HP LaserJet Professional Seri M1130/M1210 MFP

Panduan Pengguna

HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


HP LaserJet Professional Seri M1130/M1210 MFP

 Bahasa Indonesia

Informasi Merek Dagang dan Hak Cipta

    Hak cipta dan Lisensi

    © 2011 Copyright Hewlett-Packard Development Company, L.P.

    Dilarang melakukan reproduksi, adaptasi atau penerjemahan tanpa izin tertulis sebelumnnya, kecuali sejauh yang diperbolehkan dalam undang-undang hak cipta.

    Informasi yang terkandung di sini dapat berubah-ubah sewaktu-waktu.

    Satu-satunya jaminan untuk produk dan layanan HP tercantum dalam keterangan jaminan yang ditegaskan dan menyertai produk serta layanan tersebut. Tidak ada bagian apa pun dari dokumen ini yang dapat ditafsirkan sebagai jaminan tambahan. HP tidak bertanggung jawab atas kesalahan atau kekurangan teknis atau editorial yang terdapat dalam dokumen ini.

    Nomor komponen: CE841-91039

    Edition 1, 3/2011

    Pernyataan Merek Dagang

    Adobe®, Acrobat®, dan PostScript® adalah merek dagang milik Adobe Systems Incorporated.

    Intel® Core™ adalah merek dagang Intel Corporation di A.S. dan negara/kawasan lainnya.

    Java™ adalah merek dagang AS milik Sun Microsystems, Inc.

    Microsoft®, Windows®, Windows XP®, dan Windows Vista® adalah merek dagang terdaftar di Amerika Serikat dari Microsoft Corporation.

    UNIX® adalah merek dagang terdaftar milik The Open Group.

    Tanda ENERGY STAR dan ENERGY STAR telah terdaftar di A.S.


HP LaserJet Professional Seri M1130/M1210 MFP

Kesepakatan yang digunakan dalam panduan ini

    TIPS:

    Sejumlah saran yang memberikan petunjuk atau cara pintas yang berguna.
    CATATAN:

    Catatan yang memberikan informasi penting untuk menjelaskan konsep atau untuk menuntaskan tugas.
    PERHATIAN:

    Tanda perhatian menunjukkan prosedur yang harus Anda patuhi untuk menghindari kehilangan data atau kerusakan pada produk.
    PERINGATAN!

    Tanda peringatan memberitahu Anda tentang prosedur tertentu yang harus Anda patuhi untuk menghindari cedera diri, hilangnya data atau kerusakan parah pada produk.


Dasar-dasar produk

Dasar-dasar produk
  • Perbandingan produk
  • Berbagai fitur lingkungan
  • Fitur produk
  • Tampilan produk


Dasar-dasar produk

Perbandingan produk

    Produk tersedia dalam konfigurasi berikut.

    Seri M1130
    Seri M1210
    ●
    Mencetak halaman berukuran letter dengan kecepatan hingga 19 halaman per menit (ppm) dan halaman berukuran A4 dengan kecepatan hingga 18 ppm.
    ●
    Baki masukan menampung hingga 150 lembar media cetak atau hingga 10 amplop.
    ●
    Nampan keluaran menampung hingga 100 lembar
    ●
    Layar panel kontrol LED 2-digit
    ●
    Pencetakan dan penyalinan dua sisi (dupleks) secara manual.
    ●
    Menyalin dari pemindai flatbed
    ●
    Pemindaian warna penuh
    ●
    Port USB 2.0 Berkecepatan Tinggi.
    ●
    8-MB Random Access Memory (RAM).
    ●
    Mencetak halaman berukuran letter dengan kecepatan hingga 19 halaman per menit (ppm) dan halaman berukuran A4 dengan kecepatan hingga 18 ppm.
    ●
    Baki masukan menampung hingga 150 lembar media cetak atau hingga 10 amplop.
    ●
    Nampan keluaran menampung hingga 100 lembar
    ●
    Layar panel kontrol LCD
    ●
    Pencetakan dua sisi (dupleks) manual, menerima faks, dan menyalin.
    ●
    Menyalin dari pemindai flatbed atau dari pengumpan dokumen
    ●
    Pemindaian warna penuh
    ●
    Port USB 2.0 Berkecepatan Tinggi.
    ●
    Jaringan terintegrasi untuk menghubungkan ke jaringan 10/100Base-TX.
    ●
    Modem faks V.34 dan memori flash penyimpanan faks 4 megabyte (MB).
    ●
    Dua port kabel telepon/faks RJ-11
    ●
    64-MB Random Access Memory (RAM).
    ●
    Pengumpan dokumen 35-halaman.


Dasar-dasar produk

Berbagai fitur lingkungan

    Mencetak beberapa halaman per lembar
    Hemat kertas dengan mencetak dua atau beberapa halaman dari dokumen bersebelahan di satu lembar kertas. Akseslah fitur ini melalui driver printer.
    Daur ulang
    Kurangi limbah dengan menggunakan kertas daur ulang.
    Daur ulang kartrid cetak dengan menggunakan proses pengembalian HP.
    Hemat energi
    Hemat energi dengan menjalankan mode Mati-Otomatis pada produk.
    HP Smart Web Printing [Pencetakan Web Cerdas HP]
    Gunakan HP Smart Web Printing [Pencetakan Web Cerdas HP] untuk memilih, menyimpan, dan mengatur teks dan grafik dari beberapa halaman Web sekaligus kemudian mengedit dan mencetak langsung apa yang Anda lihat di layar. Ini memberikan Anda kontrol yang diperlukan untuk mencetak informasi yang berguna sambil mengurangi limbah.
    Download Pencetakan Web Cerdas HP dari situs Web ini: www.hp.com/go/smartwebprinting.


Dasar-dasar produk

Fitur produk

    Cetak
    ●
    Mencetak halaman berukuran letter dengan kecepatan hingga 19 ppm dan halaman berukuran A4 dengan kecepatan hingga 18 ppm.
    ●
    Mencetak pada 400x2 dot per inci (dpi) dengan FastRes 600 (standar). Mendukung FastRes 1200 untuk pencetakan teks dan grafik berkualitas tinggi.
    ●
    Dilengkapi pengaturan yang dapat disesuaikan untuk mengoptimalkan kualitas cetak.
    Copy [Salin]
    ●
    Memindai pada 300 piksel per inci (ppi) dan mencetak dengan FastRes 600.
    ●
    Mudah mengubah jumlah salinan, menyesuaikan tingkat terang atau tingkat gelap, atau memperbesar atau memperkecil ukuran salinan dari panel kontrol.
    Scan [Pindai]
    ●
    Menghasilkan pemindaian warna penuh hingga 1.200 piksel per inci (ppi) dari pemindai flatbed.
    ●
    Menghasilkan pemindaian warna penuh hingga 300 ppi dari pengumpan dokumen.
    ●
    Memindai dari perangkat lunak yang kompatibel dengan TWAIN atau kompatibel dengan Windows Imaging Application (WIA).
    ●
    Memindai dari komputer dengan menggunakan perangkat lunak HP LaserJet Scan untuk Windows atau dengan menggunakan perangkat lunak HP Director untuk Mac.
    Faks (hanya Seri M1210)
    ●
    Kemampuan faks yang dilengkapi fungsionalitas penuh dengan faks V.34; termasuk fitur buku telepon dan faks tunda.
    ●
    Menyimpan hingga 500 halaman dalam memori.
    ●
    Memulihkan faks dari memori hingga empat hari setelah listrik mati.
    Sistem operasi yang didukung
    ●
    Windows 7
    ●
    Windows Vista (32-bit dan 64-bit)
    ●
    Windows XP (32-bit dan 64-bit)
    ●
    Mac OS X 10.4, 10.5, 10.6
    Memory [Memori]
    ●
    Seri M1130: Disertai 8-megabyte (MB) Random Access Memory (RAM).
    ●
    Seri M1210: Disertai 64-MB RAM.
    Penanganan kertas
    ●
    Baki masukan menampung hingga 150 lembar kertas atau 10 amplop.
    ●
    Pengumpan dokumen menampung hingga 35 lembar kertas.
    ●
    Nampan keluaran menampung hingga 100 lembar kertas.
    Fitur driver printer
    ●
    Mencetak beberapa halaman pada satu lembar.
    ●
    Mencetak buklet.
    ●
    Menskalakan ke ukuran kertas berbeda.
    ●
    Mencetak halaman sampul pada kertas berbeda.
    Koneksi antarmuka
    ●
    Port USB 2.0 Kecepatan Tinggi.
    ●
    Port jaringan RJ-45. (hanya Seri M1210)
    ●
    Dua port kabel telepon/faks RJ-11. (hanya Seri M1210)
    Pencetakan ekonomis
    ●
    Pencetakan N-lebih (mencetak lebih dari satu halaman pada satu lembar) dan fitur pencetakan dua sisi manual akan menghemat kertas.
    ●
    Fitur driver printer Mode Hemat akan menghemat toner.
    Pencetakan arsip
    Fitur pencetakan arsip untuk mencetak halaman yang ingin Anda simpan untuk waktu lama.
    Persediaan
    ●
    Otentikasi untuk kartrid cetak HP asli.
    ●
    Pemesanan yang mudah untuk persediaan pengganti.
    ●
    Halaman status Persediaan akan memperlihatkan perkiraan batas toner pada kartrid cetak. Tidak tersedia untuk persediaan non-HP.
    Swabantu
    Halaman rujukan cepat tersedia dari www.hp.com/support/ljm1130series atau www.hp.com/support/ljm1210series.
    Aksesibilitas
    ●
    Semua pintu dan penutup dapat dibuka dengan satu tangan.
    Keamanan
    ●
    Lubang untuk kunci pengaman jenis kabel.


Dasar-dasar produk

Tampilan produk

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Tampak depan
  • Tampak belakang
  • Lokasi nomor seri dan nomor model
  • Tata letak panel kontrol


Dasar-dasar produk

Tampak depan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Seri M1130
  • Seri M1210


Dasar-dasar produk

Seri M1130

    Tampak depan untuk produk

    1
    Tutup pemindai
    2
    Rakitan pemindai
    3
    Nampan keluaran dengan sambungan untuk kertas panjang
    4
    Tab ungkit pintu kartrid cetak
    5
    Baki masukan
    6
    Alat penyambung media pendek
    7
    Tombol daya
    8
    Panel kontrol


Dasar-dasar produk

Seri M1210

    Tampak depan untuk produk

    1
    Pengumpan dokumen
    2
    Nampan keluaran pengumpan dokumen
    3
    Tutup pemindai
    4
    Rakitan pemindai
    5
    Nampan keluaran dengan sambungan untuk kertas panjang
    6
    Tab ungkit pintu kartrid cetak
    7
    Baki masukan
    8
    Alat penyambung media pendek
    9
    Tombol daya
    10
    Panel kontrol


Dasar-dasar produk

Tampak belakang

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Seri M1130
  • Seri M1210


Dasar-dasar produk

Seri M1130

    Tampak belakang untuk produk

    1
    Slot untuk kunci pengaman jenis kabel
    2
    Port USB 2.0 Berkecepatan Tinggi
    3
    Sambungan daya


Dasar-dasar produk

Seri M1210

    Tampak belakang untuk produk

    1
    Slot untuk kunci pengaman jenis kabel
    2
    Port jaringan RJ-45
    3
    Port USB 2.0 Berkecepatan Tinggi
    4
    Port faks RJ-11
    5
    Sambungan daya


Dasar-dasar produk

Lokasi nomor seri dan nomor model

    Label nomor seri dan nomor model produk berada pada bagian belakang produk.

    Lokasi nomor seri dan nomor model

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Dasar-dasar produk

Tata letak panel kontrol

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Seri M1130
  • Seri M1210


Dasar-dasar produk

Seri M1130

    Komponen panel kontrol

    1
    Layar tampilan LED: Menampilkan jumlah salinan, tingkat gelap untuk salinan, dan persentase perkecilan atau perbesaran ukuran salinan. Juga memperlihatkan berbagai kode kesalahan yang memperingatkan Anda atas masalah yang memerlukan perhatian.
    2
    Panah ke atas dan panah ke bawah: Menambah atau mengurangi jumlah salinan, tingkat gelap untuk salinan, atau persentase perkecilan atau perbesaran ukuran salinan.
    ●
    Tekan tombol-tombol tersebut selama kurang dari satu detik untuk menambah atau mengurangi pengaturan salin sebanyak satu tingkat.
    ●
    Tekan tombol-tombol tersebut selama satu detik atau lebih untuk menambah atau mengurangi tingkat gelap ke nilai maksimal atau minimal.
    ●
    Tekan tombol-tombol tersebut selama satu detik atau lebih untuk menambah atau mengurangi jumlah salinan atau persentase perkecilan atau perbesaran ukuran salinan sebanyak 10 tingkat.
    3
    Lampu Perkecil/Perbesar Salinan: Menunjukkan fitur perkecilan atau perbesaran ukuran salinan sedang aktif.
    4
    Lampu Salinan Lebih Terang/Gelap: Menunjukkan fitur tingkat gelap salinan sedang aktif.
    5
    Lampu Jumlah Salinan: Menunjukkan fitur jumlah salinan sedang aktif.
    6
    Tombol Pengaturan: Bergulir di antara pengaturan salin untuk jumlah salinan, tingkat gelap, dan ukuran salinan bagi setiap pekerjaan. Opsi standarnya adalah jumlah salinan. Untuk mengubah pengaturan standar bagi semua pekerjaan, gulir ke pengaturan tersebut kemudian tekan dan tahan tombolnya selama 3 detik. Bila lampunya berkedip, sesuaikan pengaturan tersebut. Tekan lagi tombol ini untuk menyimpan pengaturan.
    7
    Tombol Mulai Salin: Memulai pekerjaan salin.
    8
    Tombol Batal: Membatalkan pekerjaan saat ini, atau membersihkan pengaturan terakhir yang Anda buat. Bila produk dalam keadaan Siap, tekan tombol ini untuk mengembalikan pengaturan salin ke nilai standarnya.
    9
    Lampu status batas toner: Menunjukkan batas toner dalam kartrid cetak rendah.
    10
    Lampu Perhatian: Menunjukkan masalah pada produk.
    11
    Lampu Siap: Menunjukkan produk siap untuk memproses pekerjaan.


Dasar-dasar produk

Seri M1210

    Komponen panel kontrol

    1
    Lampu status batas toner: Menunjukkan batas toner dalam kartrid cetak rendah.
    2
    Lampu Perhatian: Menunjukkan masalah pada produk. Lihat tampilan LCD untuk pesannya.
    3
    Lampu Siap: Menunjukkan produk siap untuk memproses pekerjaan.
    4
    Layar tampilan LCD: Menampilkan informasi status, menu, dan pesan.
    5
    Tombol Pengaturan Salin: Buka menu Pengaturan Salin. Untuk menyalin kartu identitas, tekan tombol ini tiga kali untuk membuka menu Salin ID , kemudian tekan tombol OK.
    6
    Tombol Pengaturan: Membuka menu.
    7
    Tombol panah kiri dan panah kanan: Masuk dan menyusuri menu. Mengurangi atau menambah nilai yang saat ini ada di layar. Memundurkan atau memajukan kursor layar satu spasi.
    8
    Tombol OK: Menyetujui pengaturan atau mengkonfirmasi sebuah tindakan untuk dilanjutkan.
    9
    Tombol Batal: Membatalkan pekerjaan saat ini, atau membersihkan pengaturan terakhir yang Anda buat. Bila produk dalam keadaan Siap, tekan tombol ini untuk mengembalikan pengaturan salin ke nilai standarnya.
    10
    Tombol Mulai Salin: Memulai pekerjaan salin.
    11
    Panah mundur: Mengembalikan ke tingkat sebelumnya di menu.
    12
    Tombol Kirim Faks: Memulai pekerjaan faks.
    13
    Tombol Panggil Ulang: Memanggil kembali nomor terakhir yang digunakan untuk pekerjaan faks sebelumnya.
    14
    Tombol Salinan Lebih Gelap/Terang: Menyesuaikan pengaturan tingkat gelap untuk pekerjaan salin saat ini.
    15
    Tombol angka: Gunakan tombol angka untuk memasukkan nomor faks atau untuk memasukkan data.


Menu panel kontrol (hanya Seri M1210)

Menu panel kontrol (hanya Seri M1210)
  • Menu Control-panel [Panel kontrol]


Menu panel kontrol (hanya Seri M1210)

Menu Control-panel [Panel kontrol]

    Menu ini tersedia dari menu utama panel kontrol:

    ●
    Gunakan menu Buku Teleponuntuk membuka daftar entri dalam buku telepon faks.
    ●
    Gunakan menu Status Pekerjaan Faks untuk menampilkan daftar semua faks yang menunggu dikirim, atau yang telah diterima namun menunggu dicetak, diteruskan, atau di-upload ke komputer.
    ●
    Gunakan menu Fungsi faks untuk mengkonfigurasi berbagai fungsi faks seperti menjadwalkan faks tertunda, membatalkan mode Terima ke PC, mencetak ulang faks yang dicetak sebelumnya, atau mencetak faks yang tersimpan dalam memori.
    ●
    Gunakan menu Pengaturan salin untuk mengkonfigurasi pengaturan standar untuk penyalinan dasar seperti kontras, penyusunan, atau jumlah salinan yang akan dicetak.
    ●
    Gunakan menu Laporan untuk mencetak laporan yang menyediakan informasi tentang produk.
    ●
    Gunakan menu Pengaturan faks untuk mengkonfigurasi opsi faks keluar dan masuk dan pengaturan dasar untuk semua faks.
    ●
    Gunakan menu Pengaturan sistem untuk menetapkan pengaturan produk dasar seperti bahasa, kualitas cetak, atau tingkat volume.
    ●
    Gunakan menu Layanan untuk mengembalikan pengaturan standar, membersihkan produk dan mengaktifkan mode khusus yang mempengaruhi hasil cetak.
    ●
    Gunakan menu Konfig. jaringan untuk membuat pengaturan konfigurasi jaringan.

    Menu Buku Telepon
    Item menu
    Item sub-menu
    Keterangan
    Buku Telepon
    Tambah/Edit
    Hapus
    Hapus semua
    Mengedit buku telepon faks. Produk ini mendukung hingga 100 entri buku telepon.

    Menu Status Pekerjaan Faks
    Item menu
    Keterangan
    Status Pekerjaan Faks
    Menampilkan pekerjaan faks yang tertahan, dan memungkinkan Anda membatalkan pekerjaan faks yang tertahan.

    Menu Fungsi faks
    Item menu
    Keterangan
    Kirim faks nanti
    Memungkinkan faks dikirim pada saat atau tanggal nanti.
    Stop Terima ke PC
    Menonaktifkan pengaturan Terima ke PC yang memungkinkan komputer meng-upload semua faks yang saat ini belum dicetak dan semua faks yang nanti akan diterima oleh produk.
    Cetak-ulang terakhir
    Mencetak ulang semua faks yang tersimpan dalam memori produk.
    Penerimaan polling
    Memungkinkan produk memanggil mesin faks lain yang telah mengaktifkan pengiriman polling.
    Hapus faks tersimpan
    Menghapus semua faks dalam memori produk.

    Menu Pengaturan salin
    Butir menu
    Butir sub-menu
    Keterangan
    Kualitas Standar
    Teks
    Draf
    Campuran
    Foto film
    Gambar
    Menentukan kualitas salin standar.
    Std. terang/gelap
    Menentukan opsi kontras standar.
    Std. Kolase
    Mati
    Menyala
    Mengatur apakah salinan disusun sesuai dicetaknya.
    Std. # salinan
    (Kisaran: 1-99)
    Menentukan jumlah salinan standar.
    Std. Perkecil/Perbesar
    Asli=100%
    A4 ke Letter=94%
    Letter ke A4=97%
    Halaman Penuh=91%
    2 halaman per lembar
    4 halaman per lembar
    Khusus: 25 sampai 400%
    Menentukan persentase standar untuk memperkecil atau memperbesar salinan dokumen.

    Menu Laporan
    Butir Menu
    Butir sub-menu
    Butir sub-menu
    Keterangan
    Halaman demo
    Mencetak halaman yang memperlihatkan kualitas cetak.
    Laporan Faks
    Konfirmasi Faks
    Jangan
    Kirim faks saja
    Terima faks
    Setiap faks
    Menentukan apakah produk akan mencetak laporan konfirmasi setelah berhasil mengirim atau menerima pekerjaan.
    Laporan Kesalahan Faks
    Setiap kesalahan
    Kesalahan kirim
    Kesalahan terima
    Jangan
    Menentukan apakah produk akan mencetak laporan setelah gagal mengirim atau menerima pekerjaan.
    Laporan Panggilan Terakhir
    Mencetak laporan rinci atas operasi faks terakhir, baik yang dikirim atau diterima.
    Sertakan halaman 1
    Menyala
    Mati
    Menentukan apakah produk menyertakan gambar thumbnail halaman pertama faks pada laporan.
    Log Aktivitas Faks
    Cetak log sekarang
    Cetak Log Otomatis
    Cetak log sekarang: Mencetak daftar 40 faks terakhir yang sudah dikirim dari atau diterima oleh produk ini.
    Cetak Log Otomatis: Pilih Menyala untuk mencetak laporan secara otomatis setelah 40 pekerjaan faks. Pilih Mati untuk menonaktifkan fitur cetak otomatis.
    Laporan buku telepon
    Mencetak daftar entri buku telepon yang telah dibuat untuk produk ini.
    Daftar Faks Blokiran
    Mencetak daftar nomor telepon yang diblokir agar tidak dapat mengirim faks ke produk ini.
    Semua laporan faks
    Mencetak semua laporan yang menyangkut faks.
    Struktur menu
    Mencetak peta tata letak menu panel kontrol. Pengaturan aktif untuk setiap menu yang tercantum.
    Laporan konfig.
    Mencetak daftar semua pengaturan produk, termasuk pengaturan jaringan dan pengaturan faks.
    Supplies Status [Status Suplai]
    Mencetak informasi tentang kartrid cetak, termasuk perkiraan jumlah sisa halaman dan jumlah halaman yang telah dicetak.

    Menu Pengaturan faks
    Butir Menu
    Butir sub-menu
    Butir sub-menu
    Keterangan
    Kop faks
    Nomor faks Anda
    Nama perusahaan
    Mengatur informasi pengenal yang dikirimkan ke produk penerima.
    Pengaturan Pengiriman Faks
    Std. Resolusi
    Halus
    Super tajam
    Foto
    Standar
    Mengatur resolusi untuk dokumen yang dikirim. Gambar beresolusi tinggi mengandung lebih banyak dot per inci (dpi), sehingga menampilkan lebih detil. Gambar beresolusi rendah mengandung lebih sedikit dot per inci (dpi) sehingga menampilkan kurang detil, namun ukuran file-nya lebih kecil.
    Mengubah pengaturan resolusi dapat mempengaruhi kecepatan faks.
    Std. terang/gelap
    Mengatur tingkat gelap untuk faks keluar.
    Std. ukuran kaca
    Letter
    A4
    Mengatur ukuran kertas standar yang akan digunakan bila memindai dan menyalin dari kaca flatbed.
    Mode Pemanggilan Nomor
    Nada
    Berulang
    Menentukan apakah produk harus menggunakan pemanggilan nomor menggunakan nada atau berulang.
    Panggil ulang jika sibuk
    Menyala
    Mati
    Menentukan apakah produk akan berusaha memanggil ulang jika saluran sedang sibuk.
    Pgl ulang jika tiada jawaban
    Menyala
    Mati
    Menentukan apakah produk akan berusaha memanggil nomor jika nomor faks penerima tidak menjawab.
    Pgl-Ulang Salah Kom.
    Menyala
    Mati
    Menentukan apakah produk akan berusaha memanggil ulang nomor faks penerima jika terjadi kesalahan komunikasi.
    Panggil Nomor Awalan
    Menyala
    Mati
    Menetapkan nomor awalan yang harus dipanggil saat mengirim faks dari produk.
    Deteksi nada panggil
    Menyala
    Mati
    Menentukan apakah produk perlu memeriksa nada panggil sebelum mengirim faks.
    Pengaturan Terima Faks
    Mode jawab
    Otomatis
    TAM
    Faks/Tlp
    Manual
    Mengatur jenis mode jawab. Berikut adalah opsi yang tersedia:
    ●
    Otomatis: Produk secara otomatis menjawab panggilan masuk pada jumlah dering yang telah dikonfigurasi.
    ●
    TAM: Gunakan pengaturan ini bila mesin penjawab telepon telah terhubung ke produk. Produk tidak secara otomatis menjawab panggilan. Sebaliknya, produk menunggu hingga mendeteksi nada faks.
    ●
    Faks/Tlp: Produk menjawab panggilan masuk dengan segera. Jika mendeteksi nada faks, produk akan memproses panggilan sebagai faks. Jika tidak mendeteksi nada faks, produk akan membuat bunyi yang akan terdengar untuk memberitahu Anda untuk menjawab panggilan suara yang masuk.
    ●
    Manual : Anda harus menekan tombol Kirim Faks [image] atau menggunakan telepon ekstensi untuk menyuruh produk menjawab panggilan masuk.
    Dering hingga jawab
    Menetapkan jumlah dering yang harus terjadi sebelum modem faks menjawab panggilan.
    Jenis Dering Jawab
    Semua Dering
    Tunggal
    Dua Kali
    Tiga Kali
    Dua Kali&Tiga Kali
    Memungkinkan Anda memiliki dua atau tiga nomor telepon pada satu saluran, masing-masing dengan pola dering berbeda (pada sistem telepon yang dilengkapi layanan dering-pembeda).
    ●
    Semua Dering: Produk menjawab panggilan yang datang melalui saluran telepon.
    ●
    Tunggal: Produk menjawab panggilan yang menghasilkan pola dering-sekali.
    ●
    Dua Kali: Produk menjawab panggilan yang menghasilkan pola dering-dua kali.
    ●
    Tiga Kali: Produk menjawab panggilan yang menghasilkan pola dering-tiga kali.
    ●
    Dua Kali&Tiga Kali: Produk menjawab panggilan yang menghasilkan pola dering-dua kali dan dering-tiga kali.
    Telepon Ekstensi
    Menyala
    Mati
    Bila fitur ini diaktifkan, Anda dapat menekan tombol 1-2-3 pada telepon ekstensi untuk membuat produk menjawab panggilan faks masuk.
    Deteksi senyap
    Menyala
    Mati
    Menentukan apakah produk dapat menerima faks dari mesin faks model lama yang tidak mengirimkan nada faks yang digunakan selama transmisi faks.
    Seukuran halaman
    Menyala
    Mati
    Memperkecil faks yang lebih besar dari ukuran Letter atau A4 sehingga dapat dimuat pada halaman berukuran Letter atau A4. Jika fitur ini diatur ke Mati, faks yang lebih besar dari Letter atau A4 akan dicetak pada beberapa halaman.
    Stempel faks
    Menyala
    Mati
    Mengatur produk untuk menambahkan tanggal, waktu, nomor telepon pengirim, dan nomor halaman pada setiap halaman faks yang diterima produk ini.
    Teruskan faks
    Menyala
    Mati
    Mengatur produk untuk mengirim semua faks yang diterima ke mesin faks lain.
    Blokir faks
    Tambah entri
    Hapus entri
    Hapus semua
    Mengubah daftar faks yang diblokir. Daftar faks yang diblokir dapat berisi hingga 30 nomor. Ketika produk menerima panggilan dari salah satu nomor faks yang diblokir, produk akan menghapus faks masuk tersebut. Ia juga akan mencatat faks yang diblokir tersebut dalam log aktivitas bersama informasi akuntansi pekerjaan tersebut.
    Cetak ulang faks
    Menyala
    Mati
    Menentukan apakah semua faks yang telah diterima yang disimpan dalam memori dapat dicetak ulang.
    Penerimaan pribadi
    Menyala
    Mati
    Cetak faks
    Mengatur fitur Penerimaan pribadi ke Menyala akan mengharuskan Anda mengatur kata sandi. Setelah kata sandi dibuat, opsi berikut akan ditetapkan:
    ●
    Fitur Penerimaan pribadi telah diaktifkan.
    ●
    Semua faks lama akan dihapus dari memori.
    ●
    Opsi Teruskan faks atau Terima ke PCtelah diatur ke Mati dan tidak dapat diubah.
    ●
    Semua faks masuk disimpan dalam memori.
    Waktu dering F/T
    Item ini mengatur waktu, dalam detik, seberapa lama produk berbunyi untuk panggilan suara yang masuk.
    Semua faks
    Koreksi kesalahan
    Menyala
    Mati
    Menentukan apakah produk akan mengirim atau menerima lagi bagian yang salah bila terjadi kesalahan transmisi faks.
    Kecepatan Faks
    Cepat(V.34)
    Sedang(V.17)
    Lambat(V.29)
    Menambah atau mengurangi kecepatan komunikasi faks yang diperbolehkan.

    Menu Pengaturan sistem
    Butir Menu
    Butir sub-menu
    Butir sub-menu
    Keterangan
    Bahasa
    (Daftar bahasa layar panel kontrol yang tersedia.)
    Menetapkan bahasa yang digunakan panel kontrol untuk menampilkan pesan dan laporan produk.
    Pengaturan kertas
    Std. ukuran kertas
    Letter
    A4
    Legal
    Menetapkan ukuran untuk mencetak laporan internal atau pekerjaan salin.
    Std. jenis kertas
    Menampilkan daftar jenis kertas yang tersedia.
    Menetapkan jenis untuk mencetak laporan internal atau pekerjaan salin.
    Kerapatan Cetak
    (Berkisar dari 1-5)
    Mengatur berapa banyak toner yang digunakan produk untuk menghitamkan garis dan tepi.
    Pengaturan volume
    Volume alarm
    Lembut
    Sedang
    Keras
    Mati
    Mengatur tingkat volume untuk produk.
    Volume dering
    Volume penekanan tombol
    Volume saluran telepon
    Waktu/Tanggal
    (Pengaturan untuk format waktu, waktu sekarang, format tanggal, dan tanggal sekarang.)
    Mengatur waktu dan tanggal untuk produk.

    Menu Layanan
    Butir menu
    Butir sub-menu
    Keterangan
    Jejak T.30
    Jangan
    Sekarang
    Jika ada kesalahan
    Di akhir panggilan
    Mencetak atau menjadwalkan laporan yang digunakan untuk memecahkan masalah transmisi faks.
    Restore Defaults [Kembalikan Default]
    Menetapkan semua pengaturan yang disesuaikan ke nilai standar pabrik.
    Mode Pembersihan
    Membersihkan produk jika terdapat noda atau tanda yang muncul pada hasil cetak. Proses pembersihan akan menyingkirkan debu dan kelebihan toner dari jalur kertas.
    Jika dipilih, produk akan meminta Anda untuk memuat kertas kosong ukuran Letter atau A4 dalam baki. Tekan tombol OK untuk memulai proses pembersihan. Tunggu sampai proses selesai. Buang halaman yang tercetak.
    Kecepatan USB
    Tinggi
    Penuh
    Mengatur kecepatan USB.
    Kurangi gelombang kertas
    Menyala
    Mati
    Jika halaman yang tercetak selalu berkerut, pilihan ini akan mengatur produk ke mode yang dapat mengurangi kerutan.
    Pengaturan standar adalah Mati.
    Cetakan arsip
    Menyala
    Mati
    Saat mencetak halaman yang hendak disimpan lama, pilihan ini akan mengatur produk ke mode yang dapat mengurangi toner luntur dan berdebu.
    Pengaturan standar adalah Mati.

    Menu Konfig. jaringan
    Item menu
    Item sub-menu
    Keterangan
    Konfigurasi TCP/IP
    Otomatis
    Manual
    Pilih opsi Otomatis untuk mengkonfigurasi semua pengaturan TCP/IP secara otomatis.
    Pilih opsi Manual untuk mengkonfigurasi alamat IP, subnet mask, dan gateway default secara manual.
    Pengaturan default adalah Otomatis.
    Link Speed [Kecepatan Link]
    Otomatis (default)
    10T Full [10T Penuh]
    10T Half [10T Separuh]
    100TX Full [10TX Penuh]
    100TX Half [100TX Separuh]
    Mengatur kecepatan sambung secara manual jika diperlukan.
    Setelah mengatur kecepatan sambung, produk akan dihidupkan ulang secara otomatis.
    Network Services [Layanan Jaringan]
    IPv4
    IPv6
    Item ini digunakan oleh administrator jaringan untuk membatasi layanan jaringan yang tersedia pada produk ini.
    Menyala
    Mati
    Pengaturan default untuk semua item adalah Menyala.
    Show IP address [Tampilkan Alamat IP]
    Tidak
    Ya
    Tidak: Alamat IP produk tidak akan muncul pada layar panel kontrol.
    Ya: Alamat IP produk akan muncul di layar panel kontrol, bergantian antara informasi persediaan dan alamat IP produk. Alamat IP tidak akan ditampilkan jika ada kondisi kesalahan.
    Pengaturan default adalah Tidak.
    Restore Defaults [Kembalikan Default]
    Tekan tombol OK untuk mengembalikan pengaturan konfigurasi jaringan ke nilai standar.


Perangkat lunak untuk Windows

Perangkat lunak untuk Windows
  • Sistem operasi yang didukung untuk Windows
  • Driver printer
  • Prioritas pengaturan cetak
  • Mengubah pengaturan driver-printer untuk Windows
  • Menghapus perangkat lunak untuk Windows
  • Utilitas yang didukung untuk Windows


Perangkat lunak untuk Windows

Sistem operasi yang didukung untuk Windows

    Produk ini mendukung sistem operasi Windows berikut:

    Instalasi lengkap perangkat lunak
    ●
    Windows XP
    ●
    Windows Vista (32-bit dan 64-bit)
    ●
    Windows 7 (32-bit dan 64-bit)
    Driver cetak dan pindai saja
    ●
    Windows 2003 Server
    ●
    Windows 2008 Server


Perangkat lunak untuk Windows

Driver printer

    Driver printer menyediakan akses ke fitur produk, seperti mencetak pada kertas berukuran khusus, mengubah ukuran dokumen, dan menyertakan tanda air.

    CATATAN:

    Driver terbaru tersedia di www.hp.com/go/ljm1130series_software atau www.hp.com/go/ljm1210series_software. Tergantung pada konfigurasi komputer yang berbasis Windows, program instalasi untuk perangkat lunak produk secara otomatis akan memeriksa adanya akses Internet pada komputer agar bisa mengambil driver terbaru.


Perangkat lunak untuk Windows

Prioritas pengaturan cetak

    Perubahan pada pengaturan cetak diprioritaskan menurut tempat perubahan itu dibuat:

    CATATAN:

    Nama perintah dan kotak dialog mungkin berbeda-beda, tergantung pada program perangkat lunak Anda.
    ●
    Kotak dialog Page Setup [Pengaturan Halaman] Klik Page Setup [Pengaturan Halaman] atau perintah serupa pada menu File program yang Anda jalankan untuk membuka kotak dialog ini. Pengaturan yang diubah di sini akan mengesampingkan pengaturan yang diubah di tempat lain.
    ●
    Kotak dialog Print [Cetak]: Klik Print [Cetak], Print Setup [Pengaturan Cetak], atau perintah serupa pada menu File program yang Anda jalankan untuk membuka kotak dialog ini. Pengaturan yang diubah dalam kotak dialog Print [Cetak] prioritasnya lebih rendah dan biasanya tidak mengabaikan perubahan yang dibuat dalam kotak dialog Page Setup [Pengaturan Halaman].
    ●
    Kotak dialog Printer Properties [Properti Printer] (driver printer): Klik Properties [Properti] dalam kotak dialog Print [Cetak] untuk membuka driver printer. Pengaturan yang diubah dalam kotak dialog Printer Properties [Properti Printer] biasanya tidak akan mengabaikan pengaturan lain dalam perangkat lunak pencetakan. Anda dapat mengubah sebagian besar pengaturan cetak di sini.
    ●
    Pengaturan driver printer standar. Pengaturan driver printer standar menetapkan pengaturan yang digunakan dalam semua tugas cetak, kecuali jika pengaturan diubah dalam kotak dialog Page Setup [Pengaturan Halaman], Print [Cetak] atau Printer Properties [Properti Printer].
    ●
    Pengaturan panel kontrol printer. Pengaturan yang diubah pada panel kontrol printer prioritasnya lebih rendah daripada perubahan yang dibuat di tempat lainnya.


Perangkat lunak untuk Windows

Mengubah pengaturan driver-printer untuk Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengubah pengaturan semua pekerjaan cetak sampai program perangkat lunak ditutup
  • Mengubah pengaturan standar semua pekerjaan cetak
  • Mengubah pengaturan konfigurasi produk


Perangkat lunak untuk Windows

Mengubah pengaturan semua pekerjaan cetak sampai program perangkat lunak ditutup

    1.
    Pada menu File dalam program perangkat lunak, klik Print [Cetak].
    2.
    Pilih driver, kemudian klik Properties [Properti] atau Preferences [Preferensi].

    Langkahnya dapat bervariasi; prosedur ini yang paling umum.


Perangkat lunak untuk Windows

Mengubah pengaturan standar semua pekerjaan cetak

    1.
    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan menu Start [Mulai] standar): Klik Start [Mulai], kemudian klik Printers and Faxes [Printer dan Faks].

    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan menu Mulai Klasik): Klik Start, klik Settings, kemudian klik Printers.

    Windows Vista: Klik Start [Mulai], klik Control Panel [Panel Kontrol], kemudian dalam kategori Hardware and Sound [Perangkat Keras dan Suara], klik Printer.

    2.
    Klik-kanan ikon, kemudian pilih Printing Preferences [Preferensi Pencetakan].


Perangkat lunak untuk Windows

Mengubah pengaturan konfigurasi produk

    1.
    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan menu Start [Mulai] standar): Klik Start [Mulai], kemudian klik Printers and Faxes [Printer dan Faks].

    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan menu Start klasik): Klik Start, klik Settings, kemudian klik Printers.

    Windows Vista: Klik Start [Mulai], klik Control Panel [Panel Kontrol], kemudian dalam kategori Hardware and Sound [Perangkat Keras dan Suara], klik Printer.

    2.
    Klik-kanan ikon driver, kemudian pilih Properties [Properti].
    3.
    Klik tab Device Settings [Pengaturan Perangkat].


Perangkat lunak untuk Windows

Menghapus perangkat lunak untuk Windows
    Windows XP

    1.
    Klik Start [Mulai], Control Panel [Panel Kontrol], kemudian Add or Remove Programs [Tambah atau Hapus Program].
    2.
    Temukan dan pilih produk dari daftar.
    3.
    Klik tombol Change/Remove [Ubah/Hapus] untuk menghapus perangkat lunak.

    Windows Vista

    1.
    Klik Start [Mulai], Control Panel [Panel Kontrol], kemudian Programs and Features [Program dan Fitur].
    2.
    Temukan dan pilih produk dari daftar.
    3.
    Pilih opsi Uninstall/Change [Hapus Instalasi/Ubah].


Perangkat lunak untuk Windows

Utilitas yang didukung untuk Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Perangkat lunak HP Toolbox
  • Server Web Tertanam HP (hanya Seri M1210)
  • Komponen dan utilitas Windows yang lainnya


Perangkat lunak untuk Windows

Perangkat lunak HP Toolbox

    HP Toolbox adalah program perangkat lunak yang dapat Anda gunakan untuk tugas berikut ini:

    ●
    Memeriksa status produk.
    ●
    Mengkonfigurasi pengaturan produk.
    ●
    Mengkonfigurasi pesan pemberitahuan yang muncul.
    ●
    Menampilkan informasi pemecahan masalah.
    ●
    Menampilkan dokumentasi online.


Perangkat lunak untuk Windows

Server Web Tertanam HP (hanya Seri M1210)

    Produk ini dilengkapi Server Web Tertanam HP yang menyediakan akses ke informasi tentang produk dan aktivitas jaringan. Informasi ini akan ditampilkan di browser Web, seperti Microsoft Internet Explorer, Netscape Navigator, Apple Safari, atau Mozilla Firefox.

    Server Web Tertanam HP berada pada produk. Ini tidak dimuat pada server jaringan.

    Server Web Tertanam HP memberikan antarmuka ke produk yang dapat digunakan oleh siapa saja yang memiliki komputer yang terhubung ke jaringan dan browser Web standar. Tidak ada perangkat lunak khusus yang diinstal atau dikonfigurasi, tetapi Anda harus memiliki browser Web yang didukung pada komputer Anda. Untuk dapat mengakses Server Web Tertanam HP, ketikkan alamat IP produk pada baris alamat browser.


Perangkat lunak untuk Windows

Komponen dan utilitas Windows yang lainnya
    ●
    Penginstal perangkat lunak – mengotomatiskan instalasi sistem pencetakan
    ●
    Pendaftaran Web Online
    ●
    HP LaserJet Scan
    ●
    Pengiriman Faks PC


Menggunakan produk dengan Mac

Menggunakan produk dengan Mac
  • Perangkat lunak untuk Mac
  • Mencetak dengan Mac
  • Memfaks dengan Mac (hanya Seri M1210)
  • Memindai dengan Mac


Menggunakan produk dengan Mac

Perangkat lunak untuk Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Sistem operasi yang didukung untuk Macintosh
  • Driver printer yang didukung untuk Macintosh
  • Menghapus perangkat lunak di Mac
  • Prioritas pengaturan cetak untuk Macintosh
  • Mengubah pengaturan driver printer untuk Mac


Menggunakan produk dengan Mac

Sistem operasi yang didukung untuk Macintosh

    Produk ini mendukung sistem operasi Macintosh berikut:

    ●
    Mac OS X V10.3.9, V10.4, V10.5, dan yang lebih baru
    CATATAN:

    Untuk Mac OS X V10.4 dan yang lebih baru, PPC dan Intel® Core™ Processor Macs didukung.


Menggunakan produk dengan Mac

Driver printer yang didukung untuk Macintosh

    Penginstal perangkat lunak HP LaserJet menyediakan file PostScript® Printer Description (PPD), driver CUPS, dan HP Printer Utilities untuk Mac OS X. File PDD untuk printer HP dan driver CUPS menyediakan fungsi lengkap pencetakan dan akses ke fitur khusus printer HP.


Menggunakan produk dengan Mac

Menghapus perangkat lunak di Mac

    Menggunakan utilitas hapus instalan untuk menghapus perangkat lunak.

    1.
    Cari di folder berikut pada hard drive:

    Aplikasi/Seri HP LaserJet Professional M1130 MFP/ (Seri M1130)

    Aplikasi/Seri HP LaserJet Professional M1210 MFP/ (Seri M1210)

    2.
    Klik ganda file HP Uninstaller.app.
    3.
    Klik tombol Continue, kemudian ikuti petunjuk di layar untuk menghapus perangkat lunak.


Menggunakan produk dengan Mac

Prioritas pengaturan cetak untuk Macintosh

    Perubahan pada pengaturan cetak diprioritaskan menurut tempat perubahan itu dibuat:

    CATATAN:

    Nama perintah dan kotak dialog mungkin berbeda-beda, tergantung pada program perangkat lunak Anda.
    ●
    Kotak dialog Page Setup [Pengaturan Halaman]: Klik Page Setup [Pengaturan Halaman] atau perintah serupa pada menu File dalam program yang sedang Anda gunakan untuk membuka kotak dialog ini. Pengaturan yang diubah di sini dapat mengesampingkan pengaturan yang diubah di lain.
    ●
    Kotak dialog Print [Cetak]. Klik Print [Cetak], Print Setup [Pengaturan Halaman], atau perintah serupa pada menu File program yang Anda jalankan untuk membuka kotak dialog ini. Pengaturan yang diubah dalam kotak dialog Print [Cetak] prioritasnya lebih rendah dan tidak mengesampingkan perubahan yang dibuat dalam kotak dialog Page Setup [Pengaturan Halaman].
    ●
    Pengaturan driver printer standar. Pengaturan driver printer standar menetapkan pengaturan yang digunakan dalam semua tugas cetak, kecuali jika pengaturan diubah dalam kotak dialog Page Setup [Pengaturan Halaman], Print [Cetak] atau Printer Properties [Properti Printer].
    ●
    Pengaturan panel kontrol printer. Pengaturan yang diubah pada panel kontrol printer prioritasnya lebih rendah daripada perubahan yang dibuat di tempat lainnya.


Menggunakan produk dengan Mac

Mengubah pengaturan driver printer untuk Mac

    Mengubah pengaturan semua pekerjaan cetak sampai program perangkat lunak ditutup
    Mengubah pengaturan standar semua pekerjaan cetak
    Mengubah pengaturan konfigurasi produk
    1.
    Pada menu File, klik tombol Print [Cetak].
    2.
    Ubah pengaturan yang Anda inginkan pada berbagai menu.
    1.
    Pada menu File, klik tombol Print [Cetak].
    2.
    Ubah pengaturan yang Anda inginkan pada berbagai menu.
    3.
    Pada menu Preset, klik opsi Simpan Sebagai... dan ketikkan nama untuk preset.
    Pengaturan ini disimpan dalam menu Preset. Untuk menggunakan pengaturan baru, Anda harus memilih opsi preset tersimpan setiap kali membuka program dan mencetak.
    Mac OS X 10.4
    1.
    Dari menu Apple [image], klik menu System Preferences [Preferensi Sistem] kemudian klik ikon Print & Fax [Cetak & Faks].
    2.
    Klik tombol Printer Setup [Pengaturan Printer].
    3.
    Klik menu Installable Options [Opsi yang Dapat Diinstal].
    Mac OS X 10.5 dan 10.6
    1.
    Dari menu Apple [image], klik menu System Preferences [Preferensi Sistem] kemudian klik ikon Print & Fax [Cetak & Faks].
    2.
    Pilih produk di sebelah kiri jendela.
    3.
    Klik tombol Options & Supplies [Opsi & Persediaan].
    4.
    Klik tab Driver.
    5.
    Konfigurasi opsi yang terinstal.


Menggunakan produk dengan Mac

Mencetak dengan Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuat dan menggunakan preset pencetakan dengan Mac
  • Mengubah ukuran dokumen atau mencetak pada ukuran kertas tersuai dengan Mac
  • Mencetak halaman sampul dengan Mac
  • Mencetak beberapa halaman pada satu lembar kertas dengan Mac
  • Mencetak pada kedua sisi (dupleks) dengan Mac


Menggunakan produk dengan Mac

Membuat dan menggunakan preset pencetakan dengan Mac

    Gunakan prasetel pencetakan untuk menyimpan pengaturan driver printer yang sekarang aktif untuk digunakan kembali.

    Membuat prasetel pencetakan

    1.
    Pada menu File, klik opsi Print [Cetak].
    2.
    Pilih driver.
    3.
    Pilih pengaturan cetak yang ingin Anda simpan untuk digunakan lagi.
    4.
    Dalam menu Preset, klik opsi Simpan Sebagai... dan ketikkan nama untuk preset.
    5.
    Klik tombol OK.

    Menggunakan prasetel pencetakan

    1.
    Pada menu File, klik opsi Print [Cetak].
    2.
    Pilih driver.
    3.
    Dalam menu Preset, pilih preset pencetakan.

    CATATAN:

    Untuk menggunakan pengaturan standar driver printer, pilih opsi standar.


Menggunakan produk dengan Mac

Mengubah ukuran dokumen atau mencetak pada ukuran kertas tersuai dengan Mac

    Mac OS X 10.4, 10.5, dan 10.6
    1.
    Pada menu File, klik opsi Pengaturan Halaman.
    2.
    Pilih produk, kemudian pilih pengaturan yang benar untuk opsi Ukuran Kertas dan Orientasi.
    Mac OS X 10.5 dan 10.6
    Gunakan salah satu metode ini.
    1.
    Pada menu File, klik opsi Print [Cetak].
    2.
    Klik tombol Pengaturan Halaman.
    3.
    Pilih produk, kemudian pilih pengaturan yang benar untuk opsi Ukuran Kertas dan Orientasi.
    1.
    Pada menu File, klik opsi Print [Cetak].
    2.
    Buka menu Penanganan Kertas.
    3.
    Dalam area Ukuran Kertas Tujuan, klik kotak Skalakan seukuran kertas, kemudian pilih ukuran dari daftar buka-bawah.


Menggunakan produk dengan Mac

Mencetak halaman sampul dengan Mac

    1.
    Pada menu File, klik opsi Print [Cetak].
    2.
    Pilih driver.
    3.
    Buka menu Halaman Sampul, kemudian pilih di mana mencetak halaman sampul. Klik tombol Sebelum Dokumen atau tombol Setelah Dokumen.
    4.
    Dalam menu Jenis Halaman Sampul, pilih pesan yang ingin Anda cetak pada halaman sampul.
    CATATAN:

    Untuk mencetak halaman sampul kosong, pilih opsi standar dari menu Jenis Halaman Sampul.


Menggunakan produk dengan Mac

Mencetak beberapa halaman pada satu lembar kertas dengan Mac

    Beberapa halaman per lembar

    1.
    Pada menu File, klik opsi Print [Cetak].
    2.
    Pilih driver.
    3.
    Buka menu Tata Letak.
    4.
    Dari menu Halaman per Lembar, pilih jumlah halaman yang akan dicetak per lembar (1, 2, 4, 6, 9, atau 16).
    5.
    Dalam area Arah Tata Letak, pilih urutan dan penempatan halaman pada lembaran.
    6.
    Dari menu Border, pilih jenis border yang akan dicetak di sekeliling setiap halaman pada lembaran.


Menggunakan produk dengan Mac

Mencetak pada kedua sisi (dupleks) dengan Mac

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak pada kedua sisi secara manual


Menggunakan produk dengan Mac

Mencetak pada kedua sisi secara manual

    1.
    Masukkan kertas menghadap ke atas ke dalam baki masukan.

    2.
    Pada menu File, klik Print [Cetak].
    3.
    Mac OS X v10.4: Pada daftar buka-bawah Layout, pilih item Long-edged binding atau Short-edged binding.

    atau

    Mac OS X v10.5 dan v10.6: Klik kotak cek Two-sided.

    4.
    Klik Print. Ikuti petunjuk pada kotak dialog yang terbuka di layar komputer sebelum meletakkan tumpukan hasil cetak di dalam baki untuk pencetakan sisi kedua.
    5.
    Ambil tumpukan hasil cetak dari nampan keluaran, dan dengan mempertahankan orientasi kertas, masukkan ke baki masukan dengan sisi tercetak menghadap ke bawah.

    6.
    Di komputer, klik tombol Continue untuk mencetak sisi kedua dari pekerjaan tersebut.


Menggunakan produk dengan Mac

Memfaks dengan Mac (hanya Seri M1210)

    1.
    Dalam program perangkat lunak, pada menu File, pilih Print [Cetak].
    2.
    Klik PDF, kemudian pilih Fax PDF [Faks PDF].
    3.
    Masukkan nomor faks dalam field To [Ke].
    4.
    Untuk menyertakan halaman sampul faks, pilih Use Cover Page [Pakai Halaman Pengantar], kemudian masukkan perihal dan pesannya (opsional).
    5.
    Klik Fax [Faks].


Menggunakan produk dengan Mac

Memindai dengan Mac

    Gunakan perangkat lunak HP Director untuk memindai citra ke komputer Mac.

    Menggunakan pemindaian halaman demi halaman

    1.
    Muat media asli yang akan dipindai dengan menghadap ke bawah dalam pengumpan dokumen.
    2.
    Klik ikon HP Director dalam dok.
    3.
    Klik HP Director, kemudian klik Scan [Pindai] untuk membuka kotak dialog HP.
    4.
    Klik Scan.
    5.
    Untuk memindai halaman rangkap, letakkan halaman berikutnya dan klik Scan. Ulangi sampai semua halaman terpindai.
    6.
    Klik Finish [Selesai], kemudian klik Destinations [Tujuan].

    Memindai ke file

    1.
    Di Destinations [Tujuan], pilih Save To File(s) [Simpan ke File].
    2.
    Beri nama file tersebut, kemudian spesifikasikan lokasi tujuan.
    3.
    Klik Save [Simpan]. Dokumen asli akan dipindai dan disimpan.

    Memindai ke e-mail

    1.
    Dalam Destinations [Tujuan], pilih E-mail.
    2.
    Sebuah e-mail kosong terbuka bersama dokumen yang telah dipindai sebagai lampiran.
    3.
    Masukkan e-mail penerima, tambahkan teks, atau lampiran lain, lalu klik Send [Kirim].


Menghubungkan produk

Menghubungkan produk
  • Sistem operasi jaringan yang didukung
  • Menghubungkan dengan USB
  • Menghubungkan ke jaringan (hanya Seri M1210)


Menghubungkan produk

Sistem operasi jaringan yang didukung
CATATAN:

Hanya seri Seri M1210 yang mendukung fungsi jaringan.

Sistem operasi jaringan berikut mendukung pencetakan jaringan:

●
Windows 7
●
Windows Vista (Starter Edition, 32-bit, dan 64-bit)
●
Windows XP (32-bit, Service Pack 2)
●
Windows XP (64-bit, Service Pack 1)
●
Windows Server 2003 (Service Pack 1)
●
Windows Server 2008 (32-bit dan 64-bit)
●
Mac OS X v10.4, v10.5, dan v10.6

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penafian tentang berbagi-pakai printer


Menghubungkan produk

Penafian tentang berbagi-pakai printer

    HP tidak mendukung jaringan peer-to-peer, karena fiturnya berfungsi dari sistem operasi Microsoft bukan dari driver printer HP. Kunjungi Microsoft di www.microsoft.com.


Menghubungkan produk

Menghubungkan dengan USB

Produk ini mendukung koneksi USB 2.0. Anda harus menggunakan kabel USB jenis A-ke-B yang panjangnya tidak lebih dari 2 meter (6,56 kaki).

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Instalasi CD
  • HP Smart Install


Menghubungkan produk

Instalasi CD

    1.
    Masukkan CD instalasi perangkat lunak ke dalam drive CD komputer.
    CATATAN:

    Jangan hubungkan kabel USB sampai diperintahkan.
    2.
    Jika program instalasi tidak dibuka secara otomatis, telusuri isi CD, kemudian jalankan file SETUP.EXE.
    3.
    Ikuti petunjuk di layar untuk menginstal perangkat lunak.

    Bila Anda menggunakan CD untuk menginstal perangkat lunak, Anda dapat memilih jenis instalasi berikut:

    ●
    Instalasi Mudah (disarankan)

    Anda tidak akan ditanya untuk menerima atau mengubah standarnya.

    ●
    Instalasi Lanjutan

    Anda akan ditanya untuk menerima atau mengubah standarnya.


Menghubungkan produk

HP Smart Install
    CATATAN:

    Jenis instalasi ini hanya didukung untuk Windows.

    HP Smart Install dapat digunakan untuk menginstal driver produk dan perangkat lunak dengan menghubungkan produk ke komputer melalui kabel USB.

    CATATAN:

    CD instalasi tidak diperlukan saat menggunakan HP Smart Install. Jangan masukkan CD instalasi perangkat lunak ke dalam drive komputer.

    1.
    Hidupkan produk.
    2.
    Hubungkan kabel USB.
    3.
    Program HP Smart Install akan dijalankan secara otomatis. Ikuti petunjuk di layar untuk menginstal perangkat lunak.
    ●
    Jika program HP Smart Install tidak dijalankan secara otomatis, AutoPlay mungkin dinonaktifkan di komputer. Telusuri komputer, dan klik ganda drive HP Smart Install untuk menjalankan program.
    ●
    Jika program menanyakan Anda untuk memilih jenis koneksi, pilih opsi Hubungkan lewat Port USB.


Menghubungkan produk

Menghubungkan ke jaringan (hanya Seri M1210)

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Protokol jaringan yang didukung
  • Memasang produk pada jaringan berkabel
  • Mengkonfigurasi pengaturan jaringan


Menghubungkan produk

Protokol jaringan yang didukung

    Untuk menghubungkan produk yang dilengkapi jaringan ke jaringan, Anda memerlukan jaringan yang menggunakan protokol berikut.

    ●
    Jaringan TCP/IP berkabel yang berfungsi baik


Menghubungkan produk

Memasang produk pada jaringan berkabel

    Anda dapat menginstal produk pada jaringan dengan menggunakan HP Smart Install atau dari CD produk. Sebelum memulai proses instalasi, lakukan yang berikut:

    1.
    Hubungkan kabel Ethernet CAT-5 ke port yang tersedia pada hub Ethernet atau router. Jangan hubungkan kabel tersebut ke port uplink pada hub atau router.
    2.
    Hubungkan kabel Ethernet ke port Ethernet pada bagian belakang produk.
    3.
    Pastikan salah satu lampu jaringan (10 atau 100) menyala pada port jaringan yang terdapat pada bagian belakang produk.

    menghubungkan ke jaringan

    HP Smart Install pada jaringan berkabel

    1.
    Cetak halaman konfigurasi dan cari alamat IP produk.
    2.
    Bukalah browser Web dengan menggunakan komputer tempat Anda ingin memasang produk.
    3.
    Ketikkan alamat IP produk pada baris alamat di browser.
    4.
    Klik tab HP Smart Install.
    5.
    Klik tombol Download.
    6.
    Ikuti petunjuk di layar untuk menyelesaikan instalasi produk.

    Instalasi CD pada jaringan berkabel
    CATATAN:

    Bila Anda menggunakan CD untuk menginstal perangkat lunak, Anda dapat memilih jenis Instalasi Mudah (disarankan) atau Instalasi Lanjutan (Anda akan ditanya untuk menerima atau membuat perubahan pada standarnya).

    1.
    Masukkan CD instalasi perangkat lunak ke dalam drive CD komputer.
    2.
    Jika program instalasi tidak dibuka secara otomatis, telusuri isi CD, kemudian jalankan file SETUP.EXE.
    3.
    Ikuti petunjuk di layar untuk mengatur produk dan menginstal perangkat lunak.
    CATATAN:

    Pastikan bahwa Anda memilih Hubungkan lewat jaringan bila ditanya.


Menghubungkan produk

Mengkonfigurasi pengaturan jaringan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Melihat dan mengubah pengaturan jaringan
  • Menetapkan atau mengubah kata sandi jaringan
  • Alamat IP
  • Pengaturan kecepatan link dan dupleks


Menghubungkan produk

Melihat dan mengubah pengaturan jaringan

    Gunakan server Web tertanam untuk melihat atau mengubah pengaturan konfigurasi IP.

    1.
    Cetak halaman konfigurasi dan cari alamat IP.
    ●
    Jika Anda menggunakan IPv4, alamat IP hanya akan berisi digit. Formatnya berupa:

    xxx.xxx.xxx.xxx
    ●
    Jika Anda menggunakan IPv6, alamat IP berupa kombinasi heksadesimal dari karakter dan digit. Formatnya mirip dengan berikut:

    xxxx::xxxx:xxxx:xxxx:xxxx
    2.
    Untuk membuka server Web tertanam, ketikkan alamat IP dalam baris alamat browser Web.
    3.
    Klik tab Networking [Jaringan] untuk mendapatkan informasi jaringan. Anda dapat mengubah pengaturannya bila perlu.


Menghubungkan produk

Menetapkan atau mengubah kata sandi jaringan

    Gunakan server Web tertanam untuk menetapkan kata sandi jaringan atau mengubah kata sandi yang ada.

    1.
    Buka server Web tertanam dan klik tab Networking [Jaringan], dan klik link Password [Kata Sandi].
    CATATAN:

    Jika kata sandi telah ditetapkan sebelumnya, Anda akan diminta untuk memasukkan kata sandi tersebut. Ketikkan sandi, kemudian klik tombol Apply [Terapkan].

    2.
    Ketikkan kata sandi baru dalam kotak Password [Kata Sandi] dan dalam kotak Confirm Password [Konfirmasi Kata Sandi].
    3.
    Di bagian bawah jendela, klik tombol Apply [Terapkan] untuk menyimpan kata sandi.


Menghubungkan produk

Alamat IP

    Alamat IP produk dapat ditetapkan secara manual atau dapat dikonfigurasi secara otomatis menggunakan DHCP, BootP, atau AutoIP.

    Anda dapat mengkonfigurasi alamat IP secara manual, gunakan tab Jaringan dalam server Web tertanam.


Menghubungkan produk

Pengaturan kecepatan link dan dupleks
    CATATAN:

    Di bagian ini, dupleks mengacu pada komunikasi dua arah, bukan pencetakan dua sisi.

    Gunakan tab Jaringan dalam server Web tertanam untuk mengatur kecepatan link jika perlu.

    Perubahan yang salah pada pengaturan kecepatan link dapat mencegah produk berkomunikasi dengan perangkat lain dalam jaringan. Umumnya, biarkan produk dalam mode otomatis. Perubahan dapat mengakibatkan produk dimatikan kemudian dihidupkan kembali. Lakukan perubahan hanya saat produk dalam keadaan siaga.


Kertas dan media cetak

Kertas dan media cetak
  • Memahami penggunaan kertas
  • Mengubah driver printer agar sesuai dengan jenis dan ukuran kertas
  • Ukuran kertas yang didukung
  • Jenis kertas yang didukung
  • Memuat baki kertas
  • Mengkonfigurasi baki


Kertas dan media cetak

Memahami penggunaan kertas

Produk ini mendukung beragam kertas dan media cetak lainnya sesuai dengan pedoman dalam panduan pengguna ini. Kertas atau media cetak yang tidak memenuhi pedoman dapat menyebabkan kualitas cetak yang buruk, bertambahnya kemacetan, dan lebih cepat aus pada produk.

Untuk hasil terbaik, gunakan hanya kertas dan media cetak merek HP yang dirancang untuk printer laser atau serbaguna. Jangan gunakan kertas atau media cetak yang dibuat untuk printer inkjet. Hewlett-Packard Company tidak bisa menganjurkan penggunaan media merek lainnya karena HP tidak bisa mengontrol kualitasnya.

Simpanlah kertas dalam kemasan aslinya untuk mencegah kertas terkena kelembapan dan kerusakan lainnya. Jangan membuka kemasan hingga Anda siap menggunakan kertas.

Mungkin saja ada kertas yang telah sesuai dengan pedoman dalam buku pedoman ini, namun hasilnya tetap tidak memuaskan. Hal ini mungkin disebabkan oleh penanganan yang tidak tepat, suhu dan/atau tingkat kelembaban yang tidak cocok, atau faktor lain yang berada di luar kendali Hewlett-Packard.

PERHATIAN:

Penggunaan kertas atau media cetak yang tidak memenuhi spesifikasi Hewlett-Packard dapat menimbulkan masalah pada produk, sehingga memerlukan perbaikan. Perbaikan ini tidak termasuk dalam jaminan atau perjanjian layanan Hewlett-Packard.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pedoman kertas khusus


Kertas dan media cetak

Pedoman kertas khusus

    Produk ini mendukung pencetakan pada media khusus. Gunakan pedoman berikut ini untuk mendapatkan hasil yang memuaskan. Bila menggunakan kertas atau media cetak khusus, pastikan untuk mengatur jenis dan ukurannya dalam driver printer untuk mendapatkan hasil terbaik.

    PERHATIAN:

    Produk HP LaserJet menggunakan fuser untuk melekatkan partikel toner secara tepat pada kertas. Kertas laser HP dirancang untuk menahan panas yang sangat tinggi. Penggunaan kertas inkjet dapat merusak produk.

    Jenis media
    Boleh
    Tidak Boleh
    Amplop
    ●
    Simpan amplop dengan rata.
    ●
    Gunakan amplop dengan lipatan yang memanjang hingga sudut amplop.
    ●
    Gunakan strip perekat lepasan yang disetujui untuk digunakan pada printer laser.
    ●
    Jangan gunakan amplop yang kusut, sobek, saling menempel, atau rusak.
    ●
    Jangan gunakan amplop dengan penjepit, penahan, tali pengikat, jendela, atau berpelapis.
    ●
    Jangan gunakan perekat yang menempel sendiri atau bahan sintetis lainnya.
    Label
    ●
    Gunakan hanya lembaran label yang pelapisnya tidak terbuka di antara label-label tersebut.
    ●
    Gunakan label yang benar-benar rata.
    ●
    Gunakan hanya lembaran label yang masih utuh.
    ●
    Jangan gunakan label yang berkerut, menggelembung, atau rusak.
    ●
    Jangan mencetak pada lembaran label yang telah terpakai sebagian.
    Transparansi
    ●
    Gunakan hanya transparansi yang disetujui untuk digunakan di printer laser.
    ●
    Letakkan transparansi di atas permukaan yang rata setelah dikeluarkan dari produk.
    ●
    Jangan gunakan media transparan yang tidak disetujui untuk printer laser.
    Kertas kop surat dan formulir pracetak
    ●
    Gunakan hanya kertas kop surat atau formulir yang disetujui untuk digunakan pada printer laser.
    ●
    Jangan gunakan kertas kop surat timbul atau metalik.
    Kertas tebal
    ●
    Gunakan hanya kertas tebal yang disetujui untuk digunakan pada printer laser dan memenuhi spesifikasi berat untuk produk ini.
    ●
    Jangan gunakan kertas yang lebih berat dari spesifikasi media yang dianjurkan untuk produk ini kecuali kertas HP yang telah disetujui untuk digunakan pada produk ini.
    Kertas mengkilap atau berpelapis
    ●
    Gunakan hanya kertas mengkilap atau berpelapis yang disetujui untuk digunakan pada printer laser.
    ●
    Gunakan kertas berpelapis pada suhu dan kisaran kelembapan untuk produk ini.
    ●
    Jangan gunakan kertas mengkilap atau berpelapis yang dirancang untuk digunakan pada produk inkjet.
    ●
    Jangan gunakan kertas berpelapis pada lingkungan dengan kelembapan yang terlalu tinggi atau rendah.
    Semua jenis kertas
    ●
    Simpanlah kertas dalam kemasan aslinya.
    ●
    Simpanlah kertas di area bebas-debu.
    ●
    Jangan gunakan kertas yang tergulung.
    ●
    Jangan gunakan kertas yang telah disimpan di lingkungan yang lembap.


Kertas dan media cetak

Mengubah driver printer agar sesuai dengan jenis dan ukuran kertas
    Mengubah ukuran dan jenis kertas (Windows)

    1.
    Pada menu File dalam program perangkat lunak, klik Print [Cetak].
    2.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].
    3.
    Klik tab Paper/Quality [Kertas/Kualitas].
    4.
    Pilih ukuran dari daftar buka-bawah Paper size [Ukuran kertas].
    5.
    Pilih jenis kertas dari daftar buka-bawah Paper type [Jenis kertas].
    6.
    Klik tombol OK.

    Mengubah ukuran dan jenis kertas (Mac)

    1.
    Pada menu File dalam program perangkat lunak, klik opsi Print [Cetak].
    2.
    Dalam menu Salinan & Halaman, klik menu Penanganan Kertas.
    3.
    Pilih ukuran dari daftar buka-bawah Ukuran Kertas, lalu klik tombol OK.
    4.
    Buka menu Kertas.
    5.
    Pilih jenis dari daftar buka-bawah Jenisnya.
    6.
    Klik tombol Print [Cetak].


Kertas dan media cetak

Ukuran kertas yang didukung

    Produk ini mendukung berbagai ukuran kertas dan menyesuaikan dengan berbagai media.

    CATATAN:

    Untuk mendapatkan hasil cetak yang terbaik, pilih ukuran dan jenis kertas yang sesuai pada driver cetak Anda sebelum mencetak.

    Ukuran kertas dan media cetak yang didukung
    Ukuran
    Dimensi
    Baki masukan
    Pengumpan dokumen
    Letter
    216 x 279 mm
    tanda cek
    tanda cek
    Legal
    216 x 356 mm
    tanda cek
    tanda cek
    A4
    210 x 297 mm
    tanda cek
    tanda cek
    Executive
    184 x 267 mm
    tanda cek
    tanda cek
    A5
    148 x 210 mm
    tanda cek
    tanda cek
    A6
    105 x 148 mm
    tanda cek
    tanda cek
    B5 (JIS)
    182 x 257 mm
    tanda cek
    tanda cek
    16k
    184 x 260 mm
    195 x 270 mm
    197 x 273 mm
    tanda cek
    tanda cek
    Custom
    Minimal: 76 x 127 mm
    Maksimal: 216 x 356 mm
    Minimal: 147 x 211 mm
    Maksimal: 216 x 356 mm

    Amplop dan kartu pos yang didukung
    Ukuran
    Dimensi
    Baki masukan
    Envelope #10
    105 x 241 mm
    tanda cek
    Envelope DL
    110 x 220 mm
    tanda cek
    Envelope C5
    162 x 229 mm
    tanda cek
    Envelope B5
    176 x 250 mm
    tanda cek
    Envelope Monarch
    98 x 191 mm
    tanda cek
    Kartu Pos (JIS)
    100 x 148 mm
    tanda cek
    Kartu pos ganda (JIS)
    148 x 200 mm
    tanda cek


Kertas dan media cetak

Jenis kertas yang didukung

    Untuk daftar lengkap kertas merek HP tertentu yang didukung produk ini, kunjungi www.hp.com/support/ljm1130series atau www.hp.com/support/ljm1210series.

    Baki masukan
    Baki masukan mendukung jenis kertas berikut:
    ●
    Biasa
    ●
    Tipis 60-74 g/m2
    ●
    Tebal-Sedang (96–110 g/m2)
    ●
    Tebal 111-130 g/m2
    ●
    Ekstra Tebal 131-175 g/m2
    ●
    Transparansi
    ●
    Label
    ●
    Kop surat
    ●
    Amplop
    ●
    Bercetak
    ●
    Berlubang
    ●
    Warna
    ●
    Bond
    ●
    Daur ulang
    ●
    Kasar
    ●
    Kalkir
    Pengumpan dokumen
    Pengumpan dokumen mendukung jenis kertas yang ada dalam kisaran berat berikut:
    ●
    60-90 g/m2


Kertas dan media cetak

Memuat baki kertas

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memuat baki masukan
  • Penyesuaian baki untuk media pendek
  • Memuat pengumpan dokumen (hanya Seri M1210)
  • Kapasitas baki dan nampan
  • Orientasi kertas untuk memuat baki


Kertas dan media cetak

Memuat baki masukan
    CATATAN:

    Bila Anda menambahkan media baru, pastikan Anda mengeluarkan semua media dari baki masukan dan meratakan tumpukan media baru. Jangan mengipaskan media. Ini akan mengurangi kemungkinan macet dengan mencegah beberapa lembar media masuk ke produk sekaligus.

    1.
    Muatlah kertas menghadap ke atas dengan bagian kepala terlebih dahulu ke dalam baki masukan.

    Lokasi baki masukan

    2.
    Sesuaikan pemandu agar sejajar dengan kertas.

    Lokasi pemandu baki masukan


Kertas dan media cetak

Penyesuaian baki untuk media pendek

    Untuk mencetak pada media yang lebih pendek dari 185 mm , gunakan penyambung media pendek untuk menyesuaikan baki masukan Anda.

    1.
    Keluarkan alat penyambung media pendek dari slot penyimpanan di sebelah kiri area masukan media.

    Melepaskan penyambung media pendek

    2.
    Pasang alat ke pemandu media depan.

    Memasang penyambung media pendek

    3.
    Masukkan kertas ke produk, dan sesuaikan pemandu media samping agar sejajar kertas.

    Menyesuaikan pemandu samping

    4.
    Dorong kertas ke dalam produk sampai berhenti, kemudian geser pemandu media depan agar alat tersebut menyangga kertas.

    Menyesuaikan penyambung media pendek

    5.
    Setelah selesai mencetak pada media pendek, lepaskan alat penyambung media pendek, kemudian kembalikan ke slot penyimpanan.


Kertas dan media cetak

Memuat pengumpan dokumen (hanya Seri M1210)
    CATATAN:

    Bila Anda menambahkan media baru, pastikan Anda mengeluarkan semua media dari baki masukan dan meratakan tumpukan media baru. Jangan mengipaskan media. Ini akan mengurangi kemungkinan macet dengan mencegah beberapa lembar media masuk ke produk sekaligus.

    PERHATIAN:

    Untuk mencegah produk dari kerusakan, jangan memuat dokumen asli yang berisi pita koreksi, cairan koreksi, klip kertas, atau staples. Selain itu, jangan memuat foto, media asli yang kecil, atau media asli yang rapuh ke dalam pengumpan dokumen.

    1.
    Masukkan dokumen aslinya ke dalam pengumpan dokumen dengan menghadap ke atas.

    Lokasi pengumpan dokumen

    2.
    Sesuaikan pemandu agar sejajar dengan kertas.


Kertas dan media cetak

Kapasitas baki dan nampan

    Baki atau nampan
    Jenis kertas
    Spesifikasi
    Kuantitas
    Baki masukan
    Kertas
    Kisaran:
    60 g/m2 bond s/d 163 g/m2 bond
    150 lembar 60 g/m2 bond
    Amplop
    60 g/m2 bond s/d 90 g/m2 bond
    Hingga 10 amplop
    Transparansi
    Tebal minimal 0,13 mm
    Hingga 75 transparansi
    Nampan keluaran
    Kertas
    Kisaran:
    60 g/m2 bond s/d 163 g/m2 bond
    Hingga 100 lembar 75 g/m2 bond
    Amplop
    Kurang dari 60 g/m2 s.d. bond 90 g/m2
    Hingga 10 amplop
    Transparansi
    Tebal minimal 0,13 mm
    Hingga 75 transparansi
    Pengumpan dokumen (hanya Seri M1210)
    Kertas
    Kisaran:
    60 g/m2 bond s/d 90 g/m2 bond
    Hingga 35 lembar


Kertas dan media cetak

Orientasi kertas untuk memuat baki

    Jika Anda menggunakan kertas yang memerlukan orientasi khusus, masukkan kertas sesuai informasi dalam tabel berikut.

    Jenis kertas
    Cara memuat kertas
    Bercetak atau kop surat
    ●
    Menghadap ke atas
    ●
    Tepi atas mengarah ke produk
    Berlubang
    ●
    Menghadap ke atas
    ●
    Lubang menghadap bagian kiri produk
    Amplop
    ●
    Menghadap ke atas
    ●
    Tepi pendek bagian kiri mengarah ke produk


Kertas dan media cetak

Mengkonfigurasi baki

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengubah pengaturan ukuran kertas standar (Seri M1130)
  • Mengubah pengaturan ukuran kertas standar (Seri M1210)
  • Mengubah pengaturan jenis kertas standar (Seri M1130)
  • Mengubah pengaturan jenis kertas standar (Seri M1210)


Kertas dan media cetak

Mengubah pengaturan ukuran kertas standar (Seri M1130)

    1.
    Gunakan driver printer untuk mengubah pengaturan standar. Ikuti prosedur yang sesuai, tergantung pada sistem operasi yang Anda gunakan.

    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan tampilan menu Start standar)

    a.
    Klik Start, kemudian klik Printers and Faxes.
    b.
    Klik-kanan ikon driver, kemudian pilih Properties.
    c.
    Klik tab Device Settings.

    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan tampilan menu Start klasik)

    a.
    Klik Start, klik Settings, kemudian klik Printers.
    b.
    Klik-kanan ikon driver, kemudian pilih Properties.
    c.
    Klik tab Device Settings.

    Windows Vista

    a.
    Klik Start, klik Control Panel, kemudian dalam kategori Hardware and Sound, klik Printer.
    b.
    Klik-kanan ikon driver, kemudian pilih Properties.
    c.
    Klik tab Device Settings.

    Mac OS X 10.4

    a.
    Dari menu Apple [image], klik menu System Preferences [Preferensi Sistem] kemudian klik ikon Print & Fax [Cetak & Faks].
    b.
    Klik tombol Printer Setup [Pengaturan Printer].

    Mac OS X 10.5 dan 10.6

    a.
    Dari menu Apple [image], klik menu System Preferences [Preferensi Sistem] kemudian klik ikon Print & Fax [Cetak & Faks].
    b.
    Pilih produk di sebelah kiri jendela.
    c.
    Klik tombol Options & Supplies [Opsi & Persediaan].
    d.
    Klik tab Driver.
    2.
    Pilih ukuran kertas yang sesuai.


Kertas dan media cetak

Mengubah pengaturan ukuran kertas standar (Seri M1210)

    1.
    Tekan tombol Pengaturan.
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan sistem, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan kertas, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Std. ukuran kertas, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih ukuran, kemudian tekan tombol OK.


Kertas dan media cetak

Mengubah pengaturan jenis kertas standar (Seri M1130)

    Anda tidak dapat mengatur jenis kertas standar untuk model ini.


Kertas dan media cetak

Mengubah pengaturan jenis kertas standar (Seri M1210)

    1.
    Tekan tombol Pengaturan.
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan sistem, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan kertas, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Std. jenis kertas, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih jenis, kemudian tekan tombol OK.


Tugas cetak

Tugas cetak
  • Membatalkan pekerjaan cetak
  • Mencetak dengan Windows


Tugas cetak

Membatalkan pekerjaan cetak

    1.
    Jika pekerjaan cetak sedang dicetak, batalkan dengan menekan tombol Batal [image] pada panel kontrol produk.
    CATATAN:

    Menekan tombol Batal [image] akan menghapus pekerjaan yang sedang diproses oleh produk. Jika lebih dari satu proses sedang dijalankan, menekan tombol Batal [image] akan menghapus proses yang tampak di layar panel kontrol produk.

    2.
    Anda juga dapat membatalkan pekerjaan cetak dari program perangkat lunak atau antrian cetak.
    ●
    Program perangkat lunak: Biasanya, kotak dialog akan ditampilkan sebentar pada layar komputer, yang memungkinkan Anda untuk membatalkan pekerjaan cetak tersebut.
    ●
    Antrian cetak Windows: Jika pekerjaan cetak menunggu dalam antrian cetak (memori komputer) atau spooler cetak, hapus pekerjaan tersebut di sana.
    ●
    Windows XP, Server 2003, atau Server 2008: Klik Start, klik Settings, kemudian klik Printers and Faxes. Klik ganda ikon produk untuk membuka jendela, klik kanan pekerjaan cetak yang ingin Anda batalkan, kemudian klik Batal.
    ●
    Windows Vista: Klik Start [Mulai], klik Control Panel [Panel Kontrol],kemudian pada Hardware and Sound [Perangkat Keras dan Suara], klik Printer. Klik ganda ikon produk untuk membuka jendela, klik kanan pekerjaan cetak yang ingin Anda batalkan, kemudian klik Cancel [Batal].
    ●
    Antrian cetak Macintosh: Buka antrian cetak dengan klik ganda pada produk dalam dok. Sorot pekerjaan cetak tersebut, kemudian klik Delete [Hapus].


Tugas cetak

Mencetak dengan Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuka driver printer dengan Windows
  • Menampilkan bantuan untuk opsi pencetakan dengan Windows
  • Mengubah jumlah salinan cetak di Windows
  • Mencetak teks berwarna sebagai teks hitam di Windows
  • Menyimpan pengaturan cetak tersuai untuk digunakan kembali di Windows
  • Meningkatkan kualitas cetak dengan Windows
  • Mencetak pada kop surat atau formulir bercetak dengan Windows
  • Mencetak pada kertas khusus, label, atau transparansi dengan Windows
  • Mencetak halaman pertama atau terakhir pada kertas berbeda di Windows
  • Menskalakan dokumen agar muat di ukuran halaman
  • Menambahkan tanda air ke dokumen di Windows
  • Mencetak pada kedua sisi (dupleks) dengan Windows
  • Membuat buklet di Windows
  • Menggunakan HP ePrint
  • Mencetak beberapa halaman per lembar dengan Windows
  • Memilih orientasi halaman di Windows


Tugas cetak

Membuka driver printer dengan Windows

    1.
    Pada menu File dalam program perangkat lunak, klik Print [Cetak].

    2.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .

    Kotak dialog Print [Cetak]:


Tugas cetak

Menampilkan bantuan untuk opsi pencetakan dengan Windows

    ▲
    Klik tombol Help [Bantuan] untuk membuka Bantuan online.

    tombol Help [Bantuan]


Tugas cetak

Mengubah jumlah salinan cetak di Windows

    1.
    Dalam menu File di program perangkat lunak, klik Print.
    2.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].
    3.
    Klik tab Advanced [Lanjutan].
    4.
    Dalam area Salinan, gunakan tombol panah untuk menyesuaikan jumlah salinan.

    Jika Anda mencetak beberapa salinan, klik kotak cek Susun untuk menyusun beberapa salinan.


Tugas cetak

Mencetak teks berwarna sebagai teks hitam di Windows

    1.
    Dalam menu File di program perangkat lunak, klik Print.
    2.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].
    3.
    Klik tab Advanced [Lanjutan].
    4.
    Klik kotak cek Print All Text as Black [Cetak Semua Teks Jadi Hitam]. Klik tombol OK.


Tugas cetak

Menyimpan pengaturan cetak tersuai untuk digunakan kembali di Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menggunakan atur cepat pencetakan
  • Membuat atur cepat pencetakan tersuai


Tugas cetak

Menggunakan atur cepat pencetakan

    1.
    Dalam menu File di program perangkat lunak, klik Print.

    2.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].

    Kotak dialog Print [Cetak]:

    3.
    Dalam daftar buka-bawah Atur Cepat Tugas Cetak, pilih salah satu atur cepat, kemudian klik tombol OK untuk mencetak pekerjaan dengan pengaturan yang telah ditetapkan.
    CATATAN:

    Daftar buka-bawah Atur Cepat Tugas Cetak akan muncul pada semua tab selain tab Layanan.

    Daftar atur cepat


Tugas cetak

Membuat atur cepat pencetakan tersuai

    1.
    Dalam menu File di program perangkat lunak, klik Print.

    2.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].

    Kotak dialog Print [Cetak]:

    3.
    Tentukan opsi cetak untuk atur cepat yang baru.

    Daftar atur cepat

    4.
    Ketikkan nama untuk atur cepat yang baru, dan klik tombol Simpan.

    Daftar atur cepat


Tugas cetak

Meningkatkan kualitas cetak dengan Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pilih ukuran halaman kertas
  • Memilih jenis kertas
  • Memilih resolusi cetak


Tugas cetak

Pilih ukuran halaman kertas

1.
Dalam menu File di program perangkat lunak, klik Print.
2.
Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].
3.
Klik tab Paper/Quality [Kertas/Kualitas].
4.
Pilih ukuran dari daftar buka-bawah Ukurannya.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pilih ukuran halaman kertas tersuai


Tugas cetak

Pilih ukuran halaman kertas tersuai

    1.
    Dalam menu File di program perangkat lunak, klik Print.
    2.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].
    3.
    Klik tab Paper/Quality [Kertas/Kualitas].
    4.
    Klik tombol Custom [Tersuai]. Kotak dialog Ukuran Kertas Tersuai akan dibuka.
    5.
    Ketikkan nama untuk ukuran tersuai tersebut, tentukan dimensinya, kemudian klik tombol Simpan.
    6.
    Klik tombol Tutup, kemudian klik tombol OK.


Tugas cetak

Memilih jenis kertas

    1.
    Dalam menu File di program perangkat lunak, klik Print.
    2.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].
    3.
    Klik tab Paper/Quality [Kertas/Kualitas].
    4.
    Pilih jenis dari daftar buka-bawah Jenisnya.


Tugas cetak

Memilih resolusi cetak

    1.
    Dalam menu File di program perangkat lunak, klik Print.
    2.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].
    3.
    Klik tab Paper/Quality [Kertas/Kualitas].
    4.
    Dalam area Print Quality [Kualitas Cetak], pilih opsi dari daftar buka-bawah. Untuk informasi tentang setiap opsi yang tersedia, lihat di Bantuan online driver printer.
    CATATAN:

    Untuk menggunakan resolusi kualitas draf, dalam area Print Quality [Kualitas Cetak], klik kotak cek Mode Hemat.


Tugas cetak

Mencetak pada kop surat atau formulir bercetak dengan Windows

    1.
    Dalam menu File di program perangkat lunak, klik Print.

    2.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].

    Kotak dialog Print [Cetak]:

    3.
    Klik tab Paper/Quality [Kertas/Kualitas].

    tab Paper/Quality [Kertas/Kualitas]

    4.
    Dari daftar buka-bawah Jenisnya, pilih jenis kertas yang akan Anda gunakan, dan klik tombol OK.

    daftar Paper type [Jenis kertas]


Tugas cetak

Mencetak pada kertas khusus, label, atau transparansi dengan Windows

    1.
    Dalam menu File di program perangkat lunak, klik Print.

    2.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].

    Kotak dialog Print [Cetak]:

    3.
    Klik tab Paper/Quality [Kertas/Kualitas].

    tab Paper/Quality [Kertas/Kualitas]

    4.
    Dari daftar buka-bawah Jenisnya, pilih jenis kertas yang akan Anda gunakan, dan klik tombol OK.

    daftar Paper type [Jenis kertas]


Tugas cetak

Mencetak halaman pertama atau terakhir pada kertas berbeda di Windows

    1.
    Dalam menu File di program perangkat lunak, klik Print.

    2.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].

    Kotak dialog Print [Cetak]:

    3.
    Klik tab Paper/Quality [Kertas/Kualitas].

    tab Paper/Quality [Kertas/Kualitas]

    4.
    Klik kotak cek Gunakan Kertas/Sampul Berbeda, kemudian pilih pengaturan yang diperlukan untuk sampul depan, halaman lain, dan sampul belakang.

    tab Paper/Quality [Kertas/Kualitas]


Tugas cetak

Menskalakan dokumen agar muat di ukuran halaman

    1.
    Pada menu File dalam program perangkat lunak, klik Print [Cetak].

    2.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .

    Kotak dialog Print [Cetak]:

    3.
    Klik tab Efek.

    4.
    Pilih opsi Cetak Dokumen Pada, lalu pilih ukuran dari daftar buka-bawah.

    opsi Size [Ukuran]


Tugas cetak

Menambahkan tanda air ke dokumen di Windows

    1.
    Dalam menu File di program perangkat lunak, klik Print.
    2.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].
    3.
    Klik tab Efek.
    4.
    Pilih tanda air dari daftar buka-bawah Tanda Air.

    Untuk mencetak tanda air pada halaman pertama saja, klik kotak cek Hanya Halaman Pertama. Jika tidak, tanda air akan dicetak pada setiap halaman.


Tugas cetak

Mencetak pada kedua sisi (dupleks) dengan Windows

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak pada kedua sisi (dupleks) secara manual dengan Windows


Tugas cetak

Mencetak pada kedua sisi (dupleks) secara manual dengan Windows

    1.
    Masukkan kertas menghadap ke atas ke dalam baki masukan.

    2.
    Pada menu File dalam program perangkat lunak, klik Print [Cetak].

    3.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .

    Kotak dialog Print [Cetak]:

    4.
    Klik tab Finishing [Penuntas].

    tab Finishing [Penuntas]

    5.
    Pilih kotak cek Print on both sides (manually) [Cetak pada kedua sisi (secara manual)]. Klik tombol OK untuk mencetak sisi pertama dari tugas cetak.

    tab Finishing [Penuntas]

    6.
    Ambil tumpukan hasil cetak dari nampan keluaran, dan dengan mempertahankan orientasi kertas, masukkan ke baki masukan dengan sisi tercetak menghadap ke bawah.

    7.
    Di komputer, klik tombol Lanjutkan untuk mencetak sisi kedua dari pekerjaan tersebut.


Tugas cetak

Membuat buklet di Windows

    1.
    Dalam menu File di program perangkat lunak, klik Print.

    2.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].

    Kotak dialog Print [Cetak]:

    3.
    Klik tab Finishing [Penuntas].

    tab Finishing [Penuntas]

    4.
    Klik kotak cek Print on both sides (manually) [Cetak pada kedua sisi (secara manual)].

    tab Finishing [Penuntas]

    5.
    Dalam daftar buka-bawah Pencetakan Buklet, pilih opsi penjilidan. Opsi Pages per sheet [Halaman per lembar] secara otomatis berubah jadi 2 pages per sheet [2 halaman per lembar].

    tab Finishing [Penuntas]


Tugas cetak

Menggunakan HP ePrint

HP ePrint adalah serangkaian layanan pencetakan berbasis Web yang memungkinkan produk yang didukung HP untuk mencetak jenis dokumen berikut ini:

●
Pesan dan lampiran e-mail yang dikirim langsung ke alamat e-mail produk HP.
●
Dokumen dari aplikasi pencetakan perangkat seluler terpilih.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menggunakan HP Cloud Print
  • Menggunakan HP Direct Print (hanya untuk model nirkabel)
  • Menggunakan AirPrint


Tugas cetak

Menggunakan HP Cloud Print

    Gunakan HP Cloud Print untuk mencetak pesan dan lampiran e-mail dengan mengirimnya ke alamat e-mail produk dari perangkat yang mendukung e-mail.

    CATATAN:

    Produk harus terhubung ke jaringan kabel atau jaringan nirkabel. Untuk menggunakan HP Cloud Print, pertama-tama Anda harus memiliki akses internet dan mengaktifkan HP Web Services.

    1.
    Aktifkan HP Web Services dari panel kontrol produk dengan mengikuti langkah-langkah berikut:

    a.
    Dari layar Awal pada panel kontrol produk, tekan tombol [image].
    b.
    Gunakan tombol panah untuk bergulir ke menu HP Web Services, lalu tekan tombol OK.
    c.
    Gunakan tombol panah untuk bergulir ke opsi Aktifkan Layanan Web, lalu tekan tombol OK. Halaman informasi dicetak.

    2.
    Untuk opsi konfigurasi lanjutan, aktifkan HP Web Services di HP Embedded Web Server (EWS) dengan mengikuti langkah-langkah berikut:

    a.
    Setelah produk terhubung ke jaringan, cetak lembar konfigurasi dan kenali alamat IP produk.
    b.
    Di komputer, buka browser Web dan ketikkan alamat IP produk di baris alamat. HP EWS akan muncul.
    c.
    Klik tab HP Web Services. Jika jaringan Anda tidak menggunakan server proxy untuk mengakses Internet, lanjutkan ke langkah berikutnya. Jika jaringan Anda menggunakan server proxy untuk mengakses internet, ikuti petunjuk berikut sebelum lanjut ke langkah berikutnya:

    a.
    Pilih tab Pengaturan Proxy.
    b.
    Pilih kotak centang Centang kotak ini jika jaringan Anda menggunakan server proxy untuk mengakses internet..
    c.
    Pada bidang Server Proxy, masukkan alamat server proxy dan nomor port, kemudian klik tombol Apply [Terapkan].

    d.
    Pilih tab HP Web Services dan klik tombol Aktifkan. Produk mengkonfigurasi koneksi ke Internet, kemudian muncul pesan yang menginformasikan Anda bahwa lembar informasi akan dicetak.
    e.
    Klik tombol OK. Halaman informasi dicetak. Pada halaman informasi, cari alamat e-mail yang ditentukan secara otomatis ke produk.

    3.
    Untuk mencetak dokumen, lampirkan dokumen pada pesan e-mail, kemudian kirim pesan tersebut ke alamat e-mail produk. Pegi ke www.hpeprintcenter.com untuk memperoleh daftar jenis dokumen yang didukung.
    4.
    Atau, gunakan situs Web HP ePrintCenter untuk menentukan pengaturan keamanan dan untuk mengkonfigurasi pengaturan pencetakan default untuk semua pekerjaan HP ePrint yang dikirim ke produk ini.

    a.
    Buka browser Web dan lihat www.hpeprintcenter.com.
    b.
    Klik Sign In, dan masukkan kredensial HP ePrintCenter Anda atau daftar untuk akun baru.
    c.
    Pilih produk Anda dari daftar, atau klik tombol + Tambahkan printer untuk menambahkannya. Untuk menambahkan produk, Anda membutuhkan kode produk, yang merupakan segmen alamat e-mail produk sebelum simbol @.
    CATATAN:

    Kode ini hanya berlaku selama 24 jam dari waktu pertama Anda mengaktifkan HP Web Services. Jika masa berlaku kode habis, ikuti petunjuk untuk mengaktifkan kembali HP Web Services dan dapatkan kode baru.

    d.
    Klik tombol Pengaturan. Muncul kotak dialog Pengaturan HP ePrint. Ada tiga tab:
    ●
    Pengirim yang Diizinkan. Untuk mencegah produk Anda mencetak dokumen yang tidak diinginkan, klik tab Pengirim yang Diizinkan. Klik Hanya Pengirim yang Diizinkan, kemudian tambahkan alamat e-mail yang Anda izinkan untuk melakukan ePrint.
    ●
    Opsi Pencetakan. Untuk membuat pengaturan default untuk semua ePrint yang dikirim ke produk ini, klik tab Opsi Pencetakan, kemudian pilih pengaturan yang ingin Anda gunakan.
    ●
    Lanjutan. Untuk mengubah alamat e-mail produk, klik tab Lanjutan.


Tugas cetak

Menggunakan HP Direct Print (hanya untuk model nirkabel)

    Gunakan HP Direct Print untuk mencetak langsung ke produk dari perangkat seluler apa pun (seperti smart phone, netbook, atau komputer laptop).

    CATATAN:

    Tidak diperlukan pengaturan apa pun, tapi HP Direct Print harus diaktifkan. Perangkat seluler Anda harus memiliki aplikasi cetak HP.

    1.
    Untuk mengaktifkan HP Direct Print dari panel kontrol produk, ikuti langkah berikut:

    a.
    Gunakan tombol panah untuk memilih menu Konfig. jaringan, kemudian tekan tombol OK.
    b.
    Gunakan tombol panah untuk memilih item Menu Nirkabel, kemudian tekan tombol OK.
    c.
    Gunakan tombol panah untuk memilih item Nirkabel Langsung, kemudian tekan tombol OK.

    2.
    Untuk opsi konfigurasi lanjutan, aktifkan HP Web Services di HP Embedded Web Server (EWS) dengan mengikuti langkah berikut:

    a.
    Setelah produk terhubung ke jaringan, cetak lembar konfigurasi dan kenali alamat IP produk.
    b.
    Di komputer Anda, buka browser Web dan ketikkan alamat IP produk di baris alamat. Layar HP EWS akan muncul.
    c.
    Klik tab Networking [Jaringan].
    d.
    Pada halaman Networking [Jaringan], klik kotak centang , ketikkan nama jaringan (SSID), kemudian klik tombol Apply [Terapkan]. Alamat IP perangkat seluler muncul di halaman Networking [Jaringan].
    CATATAN:

    Untuk menemukan nama jaringan (SSID), klik menu Konfigurasi Nirkabel di halaman Networking [Jaringan].

    3.
    Untuk mencetak dokumen dari aplikasi, pilih File, kemudian pilih Cetak.
    CATATAN:

    Jika hanya ada satu perangkat yang mendukung HP Direct Print yang terhubung ke jaringan nirkabel, dokumen akan tercetak. Jika ada lebih dari satu perangkat yang mendukung HP Direct Print yang terhubung ke jaringan, akan muncul daftar produk; Anda harus memilih produk sebelum melanjutkan ke langkah berikutnya. Jika tidak ada produk yang ditemukan, Anda diminta untuk mencari ePrint atau produk lokal.


Tugas cetak

Menggunakan AirPrint

    Pencetakan langsung menggunakan AirPrint Apple didukung untuk iOS 4.2 atau yang lebih baru. Gunakan AirPrint untuk mencetak langsung ke produk dari iPad (iOS 4.2), iPhone (3GS atau yang lebih baru), atau iPod touch (generasi ketiga atau yang lebih baru) untuk aplikasi berikut ini:

    ●
    Mail
    ●
    Foto
    ●
    Safari
    ●
    Pilih aplikasi pihak ketiga
    CATATAN:

    Produk harus terhubung ke jaringan kabel atau jaringan nirkabel.

    Untuk mencetak, ikuti langkah-langkah ini:

    1.
    Sentuh item tindakan [image] .
    2.
    Tekan Cetak.
    CATATAN:

    Jika Anda mencetak untuk pertama kali, atau jika produk yang dipilih sebelumnya tidak tersedia, Anda harus memilih produk sebelum melanjutkan ke langkah selanjutnya.

    3.
    Konfigurasikan opsi pencetakan dan kemudian tekan Cetak.


Tugas cetak

Mencetak beberapa halaman per lembar dengan Windows

    1.
    Pada menu File dalam program perangkat lunak, klik Print [Cetak].

    2.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi] .

    Kotak dialog Print [Cetak]:

    3.
    Klik tab Finishing [Penuntas].

    tab Finishing [Penuntas]

    4.
    Pilih jumlah halaman per lembar dari daftar buka-bawah Pages per sheet [Halaman per lembar].

    tab Finishing [Penuntas]

    5.
    Pilih opsi Print page borders [Cetak garis tepi halaman], Page order [Urutan halaman], dan Orientation [Orientasi] yang benar.

    tab Finishing [Penuntas]


Tugas cetak

Memilih orientasi halaman di Windows

    1.
    Dalam menu File di program perangkat lunak, klik Print.

    2.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].

    Kotak dialog Print [Cetak]:

    3.
    Klik tab Finishing [Penuntas].

    tab Finishing [Penuntas]

    4.
    Dalam area Orientation [Orientasi], pilih opsi Portrait [Potret] atau Landscape [Lanskap].

    Untuk mencetak citra halaman secara terbalik, pilih opsi Rotate by 180 degrees [Putar 180 derajat].

    tab Finishing [Penuntas]


Menyalin

Menyalin
  • Menggunakan fungsi salin
  • Pengaturan salin
  • Menyalin kedua sisi (dupleks)


Menyalin

Menggunakan fungsi salin

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menyalin dengan satu sentuhan
  • Beberapa salinan sekaligus
  • Menyalin beberapa halaman asli sekaligus
  • Menyalin kartu pengenal (hanya Seri M1210)
  • Membatalkan pekerjaan salin
  • Memperkecil atau memperbesar citra salinan
  • Menyusun pekerjaan salin


Menyalin

Menyalin dengan satu sentuhan

    1.
    Muat dokumen ke kaca pemindai atau ke pengumpan dokumen (Seri M1210).

    2.
    Tekan tombol Mulai Salin [image] untuk mulai menyalin.
    3.
    Ulangi proses ini untuk setiap salinan.


Menyalin

Beberapa salinan sekaligus

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuat beberapa salinan sekaligus (Seri M1130)
  • Membuat beberapa salinan sekaligus (Seri M1210)


Menyalin

Membuat beberapa salinan sekaligus (Seri M1130)

    1.
    Muat dokumen ke kaca pemindai.

    2.
    Tekan tombol Pengaturan [image], dan pastikan bahwa lampu Jumlah Salinan [image] hidup.
    3.
    Tekan tombol panah untuk menyesuaikan jumlah salinan.
    4.
    Tekan tombol Mulai Salin [image] untuk mulai menyalin.


Menyalin

Membuat beberapa salinan sekaligus (Seri M1210)

    1.
    Muat dokumen ke kaca pemindai atau ke pengumpan dokumen.

    2.
    Gunakan tombol angka untuk memasukkan jumlah salinan.
    3.
    Tekan tombol Mulai Salin [image] untuk mulai menyalin.


Menyalin

Menyalin beberapa halaman asli sekaligus

    Seri M1130: Muat halaman pertama ke kaca pemindai dan tekan tombol Mulai Salin [image]. Ulangi proses ini untuk setiap halaman.

    Seri M1210: Muatlah tumpukan dokumen asli ke pengumpan dokumen, dan tekan tombol Mulai Salin [image].


Menyalin

Menyalin kartu pengenal (hanya Seri M1210)

    Gunakan fitur salinan multi-halaman untuk menyalin kedua sisi kartu pengenal, atau dokumen berukuran kecil lainnya, ke sisi yang sama pada salah satu lembaran kertas. Produk akan memindai setengah area citra, meminta Anda membalik dokumen, kemudian memindai lagi. Produk akan mencetak kedua citra pada saat yang sama.

    1.
    Letakkan sisi pertama dari dokumen menghadap ke bawah pada kaca pemindai.
    2.
    Tekan tombol Pengaturan Salin [image] tiga kali untuk membuka menu Penyalinan ID. Tekan tombol OK.
    3.
    Produk akan memindai halaman pertama dari dokumen, kemudian meminta Anda memuat halaman berikutnya. Buka tutup pemindai dan balik dokumen, letakkan di atas bagian kaca pemindai yang lain, kemudian tekan tombol OK.
    4.
    Untuk dokumen multi halaman, Ulangi langkah-langkah ini hingga Anda selesai memindai semua halaman.
    5.
    Tekan tombol Mulai Salin [image] untuk mencetak halaman tersebut.


Menyalin

Membatalkan pekerjaan salin

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membatalkan pekerjaan salin (Seri M1130)
  • Membatalkan pekerjaan salin (Seri M1210)


Menyalin

Membatalkan pekerjaan salin (Seri M1130)

    ▲
    Tekan tombol Batal [image] pada panel kontrol produk.
    CATATAN:

    Jika lebih dari satu proses sedang dijalankan, menekan tombol Batal [image] akan membersihkan proses yang ada saat ini dan semua proses yang tertunda.


Menyalin

Membatalkan pekerjaan salin (Seri M1210)

    1.
    Tekan tombol Batal [image] pada panel kontrol produk.
    CATATAN:

    Jika lebih dari satu proses sedang dijalankan, menekan tombol Batal [image] akan membersihkan proses yang ada saat ini dan semua proses yang tertunda.

    2.
    Keluarkan halaman yang tersisa dari pengumpan dokumen.
    3.
    Tekan tombol OK untuk mengeluarkan halaman yang tersisa dari jalur kertas pengumpan dokumen.


Menyalin

Memperkecil atau memperbesar citra salinan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memperkecil atau memperbesar salinan (Seri M1130)
  • Memperkecil atau memperbesar salinan (Seri M1210)


Menyalin

Memperkecil atau memperbesar salinan (Seri M1130)

    1.
    Muat dokumen ke kaca pemindai.

    2.
    Tekan tombol Pengaturan [image] berulangkali hingga lampu Perkecil/Perbesar [image] hidup.

    Panel kontrol produk

    3.
    Tekan panah ke atas [image] untuk menambah ukuran salinan atau tekan panah ke bawah [image] untuk mengurangi ukuran salinan.
    4.
    Tekan tombol Mulai Salin [image] untuk mulai menyalin.


Menyalin

Memperkecil atau memperbesar salinan (Seri M1210)

    1.
    Muat dokumen ke kaca pemindai atau ke pengumpan dokumen.

    2.
    Tekan tombol Pengaturan Salin [image] sekali untuk membuka menu Perkecil/Perbesar.

    Panel kontrol produk

    3.
    Gunakan tombol panah untuk memilih opsi perkecilan atau perbesaran yang tepat, kemudian tekan tombol OK.
    4.
    Tekan tombol Mulai Salin [image] untuk mulai menyalin.


Menyalin

Menyusun pekerjaan salin

Seri M1130: Produk tidak dapat menyusun salinan secara otomatis.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menyusun salinan (Seri M1210)


Menyalin

Menyusun salinan (Seri M1210)

    1.
    Tekan tombol Pengaturan [image].

    Panel kontrol produk

    2.
    Gunakan tombol panah untuk memilih menu Pengaturan salin, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih opsi Std. Kolase, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih opsi Menyala, kemudian tekan tombol OK.


Menyalin

Pengaturan salin

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengubah kualitas salinan


Menyalin

Mengubah kualitas salinan

Tersedia pengaturan kualitas salinan berikut:

●
Teks: Gunakan pengaturan ini untuk dokumen yang sebagian besar berisi teks. Ini adalah pengaturan standar untuk model Seri M1210.
●
Draf: Gunakan pengaturan ini bila Anda tidak mempermasalahkan kualitas salinan. Pengaturan ini menggunakan sedikit toner.
●
Campuran: Gunakan pengaturan ini untuk dokumen yang berisi campuran teks dan grafik. Ini adalah pengaturan standar untuk model Seri M1130.
●
Foto film: Gunakan pengaturan ini untuk menyalin foto.
●
Gambar: Gunakan pengaturan ini untuk menyalin grafik non-foto.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengubah pengaturan kualitas salinan (Seri M1130)
  • Mengubah pengaturan kualitas salin (Seri M1210)
  • Periksa kaca pemindai apakah kotor atau terdapat noda
  • Menyesuaikan tingkat terang atau tingkat gelap untuk salinan


Menyalin

Mengubah pengaturan kualitas salinan (Seri M1130)
    CATATAN:

    Untuk model ini, Anda tidak dapat mengubah pengaturan kualitas salinan bagi pekerjaan salin individual. Gunakan prosedur ini untuk mengubah pengaturan kualitas salinan standar bagi semua pekerjaan salin.

    1.
    Gunakan driver printer untuk mengubah pengaturan standar. Ikuti prosedur yang sesuai, tergantung pada sistem operasi yang Anda gunakan.

    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan tampilan menu Start standar)

    a.
    Klik Start, kemudian klik Printers and Faxes.
    b.
    Klik-kanan ikon driver, kemudian pilih Properties.
    c.
    Klik tab Device Settings.

    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan tampilan menu Start klasik)

    a.
    Klik Start, klik Settings, kemudian klik Printers.
    b.
    Klik-kanan ikon driver, kemudian pilih Properties.
    c.
    Klik tab Device Settings.

    Windows Vista

    a.
    Klik Start, klik Control Panel, kemudian dalam kategori Hardware and Sound, klik Printer.
    b.
    Klik-kanan ikon driver, kemudian pilih Properties.
    c.
    Klik tab Device Settings.

    Mac OS X 10.4

    a.
    Dari menu Apple [image], klik menu System Preferences [Preferensi Sistem] kemudian klik ikon Print & Fax [Cetak & Faks].
    b.
    Klik tombol Printer Setup [Pengaturan Printer].

    Mac OS X 10.5 dan 10.6

    a.
    Dari menu Apple [image], klik menu System Preferences [Preferensi Sistem] kemudian klik ikon Print & Fax [Cetak & Faks].
    b.
    Pilih produk di sebelah kiri jendela.
    c.
    Klik tombol Options & Supplies [Opsi & Persediaan].
    d.
    Klik tab Driver.
    2.
    Pilih mengatur Kualitas Salin yang sesuai.


Menyalin

Mengubah pengaturan kualitas salin (Seri M1210)

    1.
    Tekan tombol Pengaturan Salin [image] dua kali untuk membuka menu Kualitas Salin.

    Panel kontrol produk

    2.
    Gunakan tombol panah untuk memilih opsi kualitas salin dan tekan tombol OK.
    CATATAN:

    Pengaturan dikembalikan ke nilai standar setelah dua menit.


Menyalin

Periksa kaca pemindai apakah kotor atau terdapat noda

    Lama-kelamaan, noda debu dapat mengumpul pada kaca pemindai dan lapisan belakang plastik putih, yang dapat mempengaruhi kinerjanya. Gunakan prosedur berikut untuk membersihkan kaca pemindai dan lapisan belakang plastik putih.

    1.
    Gunakan sakelar daya untuk mematikan produk, kemudian cabut stekernya dari stopkontak listrik.

    Mencabut kabel listrik

    2.
    Buka tutup pemindai.
    3.
    Bersihkan kaca pemindai dan lapisan belakang plastik putih dengan kain lembut atau spon yang telah dibasahi dengan sedikit pembersih kaca non-abrasif.

    Area yang dibersihkan

    PERHATIAN:

    Jangan gunakan ampelas, aseton, bensin, amonia, etil alkohol, atau karbon tetraklorida pada komponen produk karena dapat merusak produk. Jangan tuangkan cairan langsung di atas kaca atau pelatnya. Cairan tersebut dapat merembes dan merusak produk.

    4.
    Keringkan kaca dan plastik putih dengan chamois atau spon selulosa untuk mencegah bercak.
    5.
    Pasang steker produk kemudian gunakan sakelar daya untuk menghidupkan produk.


Menyalin

Menyesuaikan tingkat terang atau tingkat gelap untuk salinan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menyesuaikan tingkat terang atau tingkat gelap untuk salinan (Seri M1130)
  • Menyesuaikan tingkat terang atau tingkat gelap untuk salinan (Seri M1210)


Menyalin

Menyesuaikan tingkat terang atau tingkat gelap untuk salinan (Seri M1130)

    1.
    Tekan tombol Pengaturan berulangkali hingga lampu Lebih Terang/Gelap [image] hidup.

    Panel kontrol produk

    2.
    Gunakan tombol panah untuk menambah atau mengurangi pengaturan Lebih Terang/Gelap.
    CATATAN:

    Pengaturan dikembalikan ke nilai standar setelah dua menit.


Menyalin

Menyesuaikan tingkat terang atau tingkat gelap untuk salinan (Seri M1210)

    1.
    Tekan tombol Lebih Terang/Gelap [image].

    Panel kontrol produk

    2.
    Gunakan tombol panah untuk menambah atau mengurangi pengaturan Lebih Terang/Gelap.
    CATATAN:

    Pengaturan dikembalikan ke nilai standar setelah dua menit.


Menyalin

Menyalin kedua sisi (dupleks)

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menyalin dokumen asli dua sisi ke dokumen satu sisi
  • Menyalin dokumen asli dua sisi ke dokumen dua sisi


Menyalin

Menyalin dokumen asli dua sisi ke dokumen satu sisi

    1.
    Muat halaman pertama dokumen tersebut pada kaca pemindai atau ke dalam pengumpan dokumen (Seri M1210).

    2.
    Tekan tombol Mulai Salin [image].
    3.
    Lipat aslinya, kemudian muat lagi ke kaca pemindai atau ke pengumpan dokumen.
    4.
    Tekan tombol Mulai Salin [image].
    5.
    Ulangi langkah 1 sampai 4 untuk setiap halaman sampai semua halaman dokumen orisinal telah disalin.


Menyalin

Menyalin dokumen asli dua sisi ke dokumen dua sisi

    1.
    Muat halaman pertama dokumen tersebut pada kaca pemindai atau ke dalam pengumpan dokumen (Seri M1210).

    2.
    Tekan tombol Mulai Salin [image].
    3.
    Lipat aslinya, kemudian muat lagi ke kaca pemindai atau ke pengumpan dokumen.
    4.
    Keluarkan halaman yang telah disalin dari nampan keluaran dan masukkan dengan menghadap ke bawah dalam baki masukan.

    5.
    Tekan tombol Mulai Salin [image].
    6.
    Keluarkan halaman salinan dari nampan keluaran, kemudian pisahkan untuk disusun dengan tangan.
    7.
    Ulangi langkah 1 sampai 6 untuk setiap halaman asli, sampai semua halaman dokumen asli telah disalin.


Pemindaian

Pemindaian
  • Menggunakan fungsi pindai
  • Pengaturan pindai


Pemindaian

Menggunakan fungsi pindai

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Metode pemindaian
  • Membatalkan pemindaian


Pemindaian

Metode pemindaian

Pekerjaan pindai dapat dilakukan dengan beberapa cara berikut.

●
Memindai dari komputer dengan menggunakan HP LaserJet Scan (Windows)
●
Memindai dengan menggunakan HP Director (Mac).
●
Memindai dari perangkat lunak yang mendukung dengan TWAIN atau mendukung Windows Imaging Application (WIA)
CATATAN:

Untuk mempelajari lebih jauh tentang dan penggunaan perangkat lunak pengenalan teks, instal program Readiris dari CD-ROM perangkat lunak. Perangkat lunak pengenalan teks juga dikenal sebagai perangkat lunak pengenalan karakter optik (OCR).

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memindai dengan menggunakan HP LaserJet Scan (Windows)
  • Memindai dengan menggunakan HP Director (Mac).
  • Memindai dengan menggunakan perangkat lunak lain
  • Memindai dengan perangkat lunak pengenalan karakter optik (OCR)


Pemindaian

Memindai dengan menggunakan HP LaserJet Scan (Windows)

    1.
    Dalam grup program HP, pilih Scan to [Pindai ke] untuk menjalankan HP LaserJet Scan.
    2.
    Pilih tujuan pemindaian.
    3.
    Klik Scan [Pindai].
    CATATAN:

    OK akan menunjukkan tindakan yang ingin Anda lakukan.


Pemindaian

Memindai dengan menggunakan HP Director (Mac).

    Menggunakan pemindaian halaman demi halaman

    1.
    Muat media asli yang akan dipindai dengan menghadap ke bawah dalam pengumpan dokumen.
    2.
    Klik ikon HP Director dalam dok.
    3.
    Klik HP Director, kemudian klik Scan [Pindai] untuk membuka kotak dialog HP.
    4.
    Klik Scan.
    5.
    Untuk memindai halaman rangkap, letakkan halaman berikutnya dan klik Scan. Ulangi sampai semua halaman terpindai.
    6.
    Klik Finish [Selesai], kemudian klik Destinations [Tujuan].

    Memindai ke file

    1.
    Di Destinations [Tujuan], pilih Save To File(s) [Simpan ke File].
    2.
    Beri nama file tersebut, kemudian spesifikasikan lokasi tujuan.
    3.
    Klik Save [Simpan]. Dokumen asli akan dipindai dan disimpan.

    Memindai ke e-mail

    1.
    Dalam Destinations [Tujuan], pilih E-mail.
    2.
    Sebuah e-mail kosong terbuka bersama dokumen yang telah dipindai sebagai lampiran.
    3.
    Masukkan e-mail penerima, tambahkan teks, atau lampiran lain, lalu klik Send [Kirim].


Pemindaian

Memindai dengan menggunakan perangkat lunak lain

Produk ini kompatibel dengan TWAIN dan Windows Imaging Application (WIA). Produk ini dapat digunakan bersama program berbasis Windows yang mendukung perangkat pemindaian yang kompatibel dengan TWAIN atau WIA dan bersama program berbasis Macintosh yang mendukung perangkat pemindaian yang kompatibel dengan TWAIN.

Ketika Anda menggunakan program yang kompatibel dengan TWAIN atau WIA, Anda dapat mengakses fitur pemindaian dan memindai sebuah citra langsung ke program yang sedang dibuka. Untuk informasi lebih lanjut, lihat file Help [Bantuan] atau dokumentasi yang menyertai program perangkat lunak kompatibel TWAIN atau kompatibel WIA.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memindai dari program yang kompatibel TWAIN
  • Memindai dari program yang kompatibel dengan WIA


Pemindaian

Memindai dari program yang kompatibel TWAIN

    Umumnya, sebuah program perangkat lunak dikatakan kompatibel dengan TWAIN jika memiliki perintah misalnya Acquire [Dapatkan], File Acquire, [Dapatkan File], Scan [Pindai], Import New Object [Impor Objek Baru], Insert from [Sisipkan dari], atau Scanner [Pemindai]. Jika Anda tidak yakin apakah program tersebut kompatibel atau Anda tidak tahu perintah apa yang dipanggilnya, lihat Help [Bantuan] program perangkat lunak atau dokumentasinya.

    Bila memindai dari program yang kompatibel TWAIN, program perangkat lunak HP LaserJet Scan dapat berjalan secara otomatis. Jika program HP LaserJet Scan dijalankan, Anda dapat melakukan perubahan saat menampilkan pratinjau citra tersebut. Jika program tidak berjalan secara otomatis, citra tersebut akan segera pindah ke program yang kompatibel dengan TWAIN.

    Mulai pindai dari program yang kompatibel dengan TWAIN. Lihat Help [Bantuan] program perangkat lunak atau dokumentasinya untuk informasi tentang perintah dan langkah-langkah yang digunakan.


Pemindaian

Memindai dari program yang kompatibel dengan WIA

    WIA adalah cara lain untuk memindai citra langsung ke program perangkat lunak, misalnya Microsoft Word. WIA menggunakan perangkat lunak Microsoft untuk memindai, bukan perangkat lunak HP LaserJet Scan.

    Umumnya, sebuah program perangkat lunak dikatakan kompatibel dengan WIA jika memiliki perintah misalnya Picture/From Scanner or Camera dalam menu Insert atau File. Jika Anda ragu apakah program yang digunakan kompatibel dengan WIA, lihat Help [Bantuan] program perangkat lunak atau dokumentasinya.

    Mulai pindai dari program yang kompatibel dengan WIA. Lihat Help [Bantuan] program perangkat lunak atau dokumentasinya untuk informasi tentang perintah dan langkah-langkah yang digunakan.

    -Atau-

    Dalam folder Cameras and Scanner, klik ganda ikon produk. Ini akan membuka Microsoft WIA Wizard standar, yang memungkinkan Anda memindai ke file.


Pemindaian

Memindai dengan perangkat lunak pengenalan karakter optik (OCR)

Gunakan perangkat lunak OCR pihak ketiga untuk mengimpor teks yang telah dipindai ke program pengolah kata untuk diedit.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Readiris


Pemindaian

Readiris

    Program Readiris OCR telah disertakan pada CD-ROM tersendiri yang disertakan bersama produk. Untuk menggunakan program Readiris, instal dari CD-ROM perangkat lunak tersebut, lalu ikuti petunjuk dalam Help [Bantuan] online.


Pemindaian

Membatalkan pemindaian

    Untuk membatalkan pekerjaan pindai, gunakan salah satu prosedur berikut ini.

    ●
    Pada panel kontrol produk, tekan tombol Batal [image].
    ●
    Klik tombol Batal di kotak dialog pada layar.


Pemindaian

Pengaturan pindai

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Format file pindai
  • Resolusi dan warna pemindai
  • Kualitas pemindaian


Pemindaian

Format file pindai

    Format file standar untuk dokumen atau foto yang dipindai tergantung pada jenis pemindaian serta objek yang akan dipindai.

    ●
    Pemindaian dokumen atau foto ke komputer akan menghasilkan file yang akan disimpan sebagai file .TIF.
    ●
    Pemindaian dokumen ke e-mail akan menghasilkan file yang akan disimpan sebagai file .PDF.
    ●
    Pemindaian foto ke e-mail akan menghasilkan file yang akan disimpan sebagai file .JPEG.
    CATATAN:

    Jenis file lain dapat dipilih bila menggunakan program perangkat lunak pemindaian.


Pemindaian

Resolusi dan warna pemindai

Jika Anda mencetak citra yang telah dipindai, dan kualitasnya tidak seperti yang Anda harapkan, Anda mungkin telah memilih resolusi atau pengaturan warna dalam perangkat lunak pemindai yang tidak sesuai dengan kebutuhan Anda. Resolusi dan warna mempengaruhi fitur-fitur berikut pada citra yang dipindai:

●
Kejernihan citra
●
Tekstur gradasi (halus atau kasar)
●
Waktu pindai
●
Ukuran file

Resolusi pemindaian diukur dalam ppi (piksel per inci).

CATATAN:

Tingkat ppi pemindaian tidak dapat disamakan dengan tingkat dpi pada pencetakan (dot per inci).

Warna, skala abu-abu, serta hitam dan putih menentukan jumlah warna yang dimungkinkan. Anda dapat menyesuaikan resolusi perangkat keras pemindai hingga 1.200 ppi. Perangkat lunak dapat menghasilkan resolusi yang lebih tinggi hingga 19.200 ppi. Anda dapat menetapkan warna dan skala abu-abu pada 1 bit (hitam-putih), atau pada 8 bit (256 tingkat abu-abu atau warna) hingga 24 bit (warna asli).

Tabel panduan resolusi dan warna mencantumkan daftar tip sederhana yang dapat Anda ikuti untuk memenuhi kebutuhan pemindaian Anda.

CATATAN:

Pengaturan resolusi dan warna ke nilai yang tinggi dapat menghasilkan file yang besar sehingga menyita ruang disk dan memperlambat proses pemindaian. Sebelum mengatur resolusi dan warna, tentukan bagaimana Anda akan menggunakan citra yang dipindai.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Panduan resolusi dan warna
  • Warna


Pemindaian

Panduan resolusi dan warna

    Tabel berikut menjelaskan pengaturan resolusi dan warna yang disarankan untuk aneka jenis pekerjaan pindai.

    Tujuan penggunaan
    Resolusi yang disarankan
    Pengaturan warna yang disarankan
    Faks
    150 ppi
    ●
    Black and White [Hitam-Putih]
    E-mail
    150 ppi
    ●
    Black and White [Hitam-Putih], jika gambar tidak memerlukan gradasi yang halus
    ●
    Grayscale [Skala abu-abu], jika gambar memerlukan gradasi yang halus
    ●
    Color [Warna], jika citra berwarna
    Mengedit teks
    300 ppi
    ●
    Black and White [Hitam-Putih]
    Cetak (gambar atau teks)
    600 ppi untuk grafik yang rumit, atau jika Anda ingin memperbesar dokumen secara signifikan
    300 ppi untuk grafik biasa dan teks
    150 ppi untuk foto
    ●
    Black and White [Hitam-Putih] untuk teks dan gambar vektor
    ●
    Grayscale [Skala abu-abu] untuk gambar berarsir atau berwarna dan foto
    ●
    Color [Warna], jika citra berwarna
    Tampilan pada layar
    75 ppi
    ●
    Black and White [Hitam-Putih] untuk teks
    ●
    Grayscale [Skala abu-abu] untuk grafik dan foto
    ●
    Color [Warna], jika citra berwarna


Pemindaian

Warna

    Anda dapat mengatur nilai warna ke pengaturan berikut saat memindai.

    Pengaturan
    Penggunaan yang disarankan
    Color [Warna]
    Gunakan pengaturan ini untuk foto berwarna berkualitas tinggi atau dokumen yang mengutamakan warna.
    Black and White [Hitam-Putih]
    Gunakan pengaturan ini untuk dokumen teks.
    Grayscale [Skala abu-abu]
    Gunakan pengaturan ini bila ukuran file menjadi masalah atau jika dokumen atau foto harus dipindai dengan cepat.


Pemindaian

Kualitas pemindaian

    Lama-kelamaan, noda debu dapat mengumpul pada kaca pemindai dan lapisan belakang plastik putih, yang dapat mempengaruhi kinerjanya. Gunakan prosedur berikut untuk membersihkan kaca pemindai dan lapisan belakang plastik putih.

    1.
    Gunakan saklar daya untuk mematikan produk, kemudian cabut stekernya dari stopkontak listrik.

    Cabut kabel listrik

    2.
    Buka tutup pemindai.
    3.
    Bersihkan kaca pemindai dan lapisan belakang plastik putih dengan kain lembut atau spon yang telah dibasahi dengan sedikit pembersih kaca non-abrasif.

    Area yang dibersihkan

    PERHATIAN:

    Jangan gunakan ampelas, aseton, bensin, amonia, etil alkohol, atau karbon tetraklorida pada komponen produk karena dapat merusak produk. Jangan tuangkan cairan langsung di atas kaca atau pelatnya. Cairan tersebut dapat merembes dan merusak produk.

    4.
    Keringkan kaca dan plastik putih dengan chamois atau spon selulosa untuk mencegah bercak.
    5.
    Pasang steker produk kemudian gunakan saklar daya untuk menghidupkan produk.


Faks (hanya Seri M1210)

Faks (hanya Seri M1210)
  • Fitur faks
  • Mengatur faks
  • Menggunakan buku telepon
  • Menetapkan pengaturan faks
  • Menggunakan faks
  • Mengatasi masalah faks
  • Informasi peraturan dan garansi


Faks (hanya Seri M1210)

Fitur faks

    Produk ini memiliki fitur faks berikut, yang tersedia dari panel kontrol atau dari perangkat lunak produk.

    ●
    Fax Setup Wizard [Wizard Pengaturan Faks] untuk konfigurasi faks dengan mudah
    ●
    Faks analog kertas-biasa dengan pengumpan dokumen 35-halaman dan baki keluaran dengan kapasitas kertas hingga 100-halaman
    ●
    Buku telepon 100-entri
    ●
    Panggil ulang otomatis
    ●
    Penyimpanan digital hingga 500 halaman faks
    ●
    Penerusan faks
    ●
    Pengiriman faks tunda
    ●
    Fitur dering: Mengkonfigurasi dering hingga jawab dan kompatibilitas dering yang berbeda (layanan yang diperlukan melalui perusahaan telepon setempat)
    ●
    Laporan konfirmasi faks
    ●
    Pemblokiran faks sampah
    ●
    Tersedia delapan templat halaman sampul
    CATATAN:

    Tidak semua fitur dicantumkan. Perangkat lunak produk mungkin perlu diinstal agar sejumlah fitur dapat tersedia.


Faks (hanya Seri M1210)

Mengatur faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memasang dan menghubungkan perangkat keras
  • Mengkonfigurasi pengaturan faks
  • Menggunakan Wizard Pengaturan Faks HP


Faks (hanya Seri M1210)

Memasang dan menghubungkan perangkat keras

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menghubungkan faks ke saluran telepon
  • Menghubungkan perangkat tambahan
  • Mengatur faks mandiri


Faks (hanya Seri M1210)

Menghubungkan faks ke saluran telepon

    Produk ini adalah perangkat analog. HP menyarankan penggunaan produk pada saluran telepon analog tersendiri.


Faks (hanya Seri M1210)

Menghubungkan perangkat tambahan

Produk dilengkapi dua port faks:

●
Port “line” ikon telepon port faks, yang menghubungkan produk ke jack telepon di dinding.
●
Port “telephone” ikon telepon port faks, yang menghubungkan perangkat tambahan ke produk.

Telepon yang digunakan bersama-sama dengan produk dapat dipasang dengan dua cara:

●
Telepon ekstensi adalah telepon yang dihubungkan ke dalam saluran telepon yang sama pada lokasi lain.
●
Telepon sejalur adalah telepon yang dihubungkan ke produk atau perangkat yang dihubungkan ke produk.

Hubungkan perangkat tambahan dalam urutan yang dijelaskan dalam langkah-langkah berikut. Port keluaran bagi setiap perangkat dihubungkan ke port masukan ke port berikutnya, sehingga membentuk semacam "rantai". Jika Anda tidak menghubungkan perangkat tertentu, lewati langkah yang menerangkannya dan teruskan ke perangkat berikutnya.

CATATAN:

Jangan menghubungkan lebih dari tiga perangkat ke saluran telepon.
CATATAN:

Pesan suara tidak didukung pada produk ini.

1.
Cabut kabel listrik untuk semua perangkat yang ingin Anda hubungkan.
2.
Jika produk belum terhubung ke saluran telepon, lihat panduan instalasi produk sebelum melanjutkan. Produk harus sudah terhubung ke jack telepon.
3.
Lepas sisipan plastik dari port "telephone" (port yang ditandai dengan ikon telepon).

Lokasi port telepon

4.
Untuk menghubungkan sebuah modem internal atau eksternal pada komputer, tancapkan satu ujung kabel telepon ke port “telephone” ikon telepon port faks pada produk. Tancapkan ujung kabel telepon yang lain ke port “line” pada modem.

Lokasi port telepon

CATATAN:

Beberapa modem memiliki port “line” kedua untuk saluran khusus suara. Jika Anda memiliki dua port “line”, lihat dokumentasi modem untuk memastikan Anda menghubungkan ke port “line” yang benar.

5.
Untuk menghubungkan kotak ID-penelepon, masukkan kabel telepon ke port “telephone” pada perangkat. Masukkan ujung yang lain dari kabel telepon tersebut ke port “line” pada kotak ID-penelepon.

Menghubungkan kotak ID-penelepon

6.
Untuk menghubungkan mesin penjawab, masukkan kabel telepon ke port “telephone” pada perangkat. Masukkan ujung yang lain dari kabel telepon tersebut ke port “line” pada mesin penjawab.

Menghubungkan mesin penjawab

7.
Untuk menghubungkan telepon, masukkan kabel telepon ke port “telephone” pada perangkat sebelumnya. Masukkan ujung yang lain dari kabel telepon tersebut ke port “line” pada telepon.

8.
Setelah Anda selesai menghubungkan perangkat tambahan, hubungkan semua perangkat ke sumber dayanya.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memasang faks dengan mesin penjawab telepon
  • Mengatur faks dengan telepon ekstensi


Faks (hanya Seri M1210)

Memasang faks dengan mesin penjawab telepon
    ●
    Tetapkan pengaturan dering-hingga-jawab pada perangkat, paling sedikit melebihi satu dering dari yang ditetapkan untuk mesin penjawab telepon.
    ●
    Jika mesin penjawab dihubungkan ke saluran telepon yang sama namun pada jack yang berbeda (misalnya di ruang lain), ia dapat mengganggu kemampuan penerimaan faks pada produk.


Faks (hanya Seri M1210)

Mengatur faks dengan telepon ekstensi

    Bila pengaturan ini diaktifkan, Anda dapat memperingatkan produk untuk mengambil faks masuk dengan menekan 1-2-3 berturut-turut pada tombol angka telepon. Pengaturan standar adalah Menyala. Nonaktifkan pengaturan ini hanya jika Anda menggunakan pemanggilan pulsa atau jika memiliki layanan dari perusahaan telepon yang juga menggunakan urutan 1-2-3. Layanan perusahaan telepon tidak berfungsi jika konflik dengan produk.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan Terima Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Telepon Ekstensi, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih opsi Menyala atau Mati, kemudian tekan tombol OK untuk menyimpan pilihan tersebut.


Faks (hanya Seri M1210)

Mengatur faks mandiri

    1.
    Buka kemasan dan pasanglah produk.
    2.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan sistem, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Waktu/Tanggal, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih sistem 12-jam atau 24-jam, kemudian tekan tombol OK.
    6.
    Gunakan tombol angka untuk memasukkan waktu saat ini.
    7.
    Lakukan salah satu dari berikut ini:
    ●
    Untuk sistem 12-jam, gunakan tombol panah untuk pindah melewati empat karakter. Pilih 1 untuk a.m. atau 2 untuk p.m. Tekan tombol OK.
    ●
    Untuk sistem 24-jam, tekan tombol OK.
    8.
    Gunakan tombol angka untuk memasukkan tanggal saat ini. Gunakan dua digit untuk menentukan bulan, hari, dan tahun. Tekan tombol OK.
    9.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    10.
    Gunakan tombol panah untuk memilih menu Kop faks, kemudian tekan tombol OK.
    11.
    Gunakan tombol angka untuk memasukkan nomor faks dan kop atau nama perusahaan Anda, kemudian tekan tombol OK.
    CATATAN:

    Jumlah karakter maksimum untuk nomor faks adalah 20; gunakan hingga 25 karakter untuk nama perusahaan.
    12.
    Tetapkan pengaturan lain yang perlu dikonfigurasi bagi lingkungan produk.


Faks (hanya Seri M1210)

Mengkonfigurasi pengaturan faks

Pengaturan faks pada produk dapat ditetapkan dari panel kontrol, dari HP Toolbox, atau dari HP Director. Pada proses persiapan, HP Fax Setup Wizard Wizard Pengaturan Faks HP] dapat digunakan untuk mengkonfigurasi pengaturan tersebut.

Di Amerika Serikat dan di banyak negara/kawasan lain, mengatur waktu, tanggal, dan informasi kop faks lainnya merupakan sebuah ketentuan hukum.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menggunakan panel kontrol untuk mengatur waktu, tanggal, dan kop faks


Faks (hanya Seri M1210)

Menggunakan panel kontrol untuk mengatur waktu, tanggal, dan kop faks

    Untuk menggunakan panel kontrol bagi pengaturan tanggal, waktu, dan kop, lakukan langkah-langkah berikut:

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan sistem, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Waktu/Tanggal, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih sistem 12-jam atau 24-jam, kemudian tekan tombol OK.
    5.
    Gunakan tombol angka untuk memasukkan waktu saat ini.
    6.
    Lakukan salah satu dari berikut ini:
    ●
    Untuk sistem 12-jam, gunakan tombol panah untuk pindah melewati empat karakter. Pilih 1 untuk a.m. atau 2 untuk p.m. Tekan tombol OK.
    ●
    Untuk sistem 24-jam, tekan tombol OK.
    7.
    Gunakan tombol angka untuk memasukkan tanggal saat ini. Gunakan dua digit untuk menentukan bulan, hari, dan tahun. Tekan tombol OK.
    8.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    9.
    Gunakan tombol panah untuk memilih menu Kop faks, kemudian tekan tombol OK.
    10.
    Gunakan tombol angka untuk memasukkan nomor faks dan kop atau nama perusahaan Anda, kemudian tekan tombol OK.
    CATATAN:

    Jumlah karakter maksimum untuk nomor faks adalah 20; gunakan hingga 25 karakter untuk nama perusahaan.


Faks (hanya Seri M1210)

Menggunakan Wizard Pengaturan Faks HP

Jika Anda telah menyelesaikan instalasi perangkat lunak, maka Anda siap mengirim faks dari komputer Anda. Jika Anda belum menyelesaikan proses pengaturan faks pada saat Anda telah menginstal perangkat lunak, Anda dapat menyelesaikannya sewaktu-waktu dengan menggunakan Wizard Pengaturan Faks HP.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur waktu, tanggal, dan kop faks
  • Gunakan huruf yang umum dalam kop faks


Faks (hanya Seri M1210)

Mengatur waktu, tanggal, dan kop faks

    1.
    Klik Mulai, kemudian klik Programs.
    2.
    Klik HP, klik nama produk, kemudian klik Wizard Pengaturan Faks HP.
    3.
    Ikuti petunjuk di layar dalam Wizard Pengaturan Faks HP untuk mengatur waktu, tanggal, dan kop faks, serta beberapa pengaturan lainnya.


Faks (hanya Seri M1210)

Gunakan huruf yang umum dalam kop faks

    Bila menggunakan panel kontrol untuk memasukkan nama Anda dalam kop atau memasukkan nama untuk tombol satu-sentuhan, entri panggil cepat, entri panggil-grup, tekan tombol alfanumerik (huruf-angka) yang benar berulang kali hingga huruf yang Anda inginkan muncul. Kemudian, tekan tombol panah kanan [image] untuk memilih huruf itu dan berpindah ke spasi berikutnya. Tabel berikut memperlihatkan huruf dan angka mana yang muncul atas setiap tombol alfanumerik.

    Nomor tombol
    Karakter
    1
    1
    2
    A B C a b c 2
    3
    D E F d e f 3
    4
    G H I g h i 4
    5
    J K L j k l 5
    6
    M N O m n o 6
    7
    P Q R S p q r s 7
    8
    T U V t u v 8
    9
    W X Y Z w x y z 9
    0
    0
    *
    ( ) + - . / , “ * & @
    #
    spasi # ,

    CATATAN:

    Gunakan tombol panah kanan [image] untuk memindah kursor pada panel kontrol dan gunakan tombol panah kiri [image] untuk menghapus karakter.


Faks (hanya Seri M1210)

Menggunakan buku telepon

Anda dapat menyimpan nomor faks yang sering dihubungi (hingga 100 entri).

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Menggunakan panel kontrol untuk membuat dan mengedit buku telepon faks
  • Mengimpor atau mengekspor kontak Microsoft Outlook ke buku telepon faks
  • Menggunakan data buku telepon dari program lain
  • Menghapus buku telepon


Faks (hanya Seri M1210)

Menggunakan panel kontrol untuk membuat dan mengedit buku telepon faks

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].

    Panel kontrol produk

    2.
    Gunakan tombol panah untuk memilih menu Buku Telepon, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Tambah/Edit, kemudian tekan tombol OK.
    4.
    Masukkan nomor faks dan nama, kemudian tekan tombol OK.


Faks (hanya Seri M1210)

Mengimpor atau mengekspor kontak Microsoft Outlook ke buku telepon faks

    1.
    Buka HP Toolbox.
    2.
    Klik Fax [Faks], kemudian klik Fax Phone Book [Buku Telepon Faks].
    3.
    Arahkan ke buku telepon program tersebut, kemudian kilk Import [Impor].


Faks (hanya Seri M1210)

Menggunakan data buku telepon dari program lain
    CATATAN:

    Sebelum buku telepon dari program lain dapat diimpor, Anda harus menggunakan fitur ekspor dalam program lain itu.

    HP Toolbox dapat mengimpor informasi kontak dari buku telepon program perangkat lunak lain. Tabel berikut menayangkan program mana yang didukung untuk HP Toolbox.

    Program
    Keterangan
    Microsoft Outlook
    Entri Personal Address Book [Buku Alamat Pribadi] (PAB), entri Kontak, atau gabungan keduanya dapat dipilih. Individu dan grup dari PAB akan digabungkan bersama individu dari Kontak hanya jika opsi gabungan dipilih.
    Jika sebuah entri Kontak memiliki nomor faks rumah dan perusahaan, maka kedua entri akan ditampilkan. “nama” dari kedua entri ini akan dimodifikasi. “:(B)” akan ditambahkan ke nama dalam entri perusahaan dan “:(H)” akan ditambahkan ke nama dalam entri rumah.
    Jika terjadi entri duplikat (satu dari Kontak dan satu dari PAB dengan nama dan nomor faks yang sama), maka entri tunggal yang akan ditampilkan. Walau demikian, jika sebuah entri ada dalam PAB dengan sebuah duplikat dalam Kontak, maka entri Kontak akan memiliki nomor faks perusahaan dan rumah, ketiga entri akan ditampilkan.
    Windows Address Book [Buku Alamat Windows]
    Windows Address Book [Buku Alamat Windows] (WAB), yang digunakan oleh Outlook Express dan Internet Explorer, didukung. Jika individu nomor faks rumah dan perusahaan, kedua entri akan ditampilkan. “nama” dari kedua entri ini akan dimodifikasi. “:(B)” akan ditambahkan ke nama dalam entri perusahaan dan “:(H)” akan ditambahkan ke nama dalam entri rumah.
    Goldmine
    Goldmine versi 4.0 didukung. HP Toolbox mengimpor file yang terakhir digunakan oleh Goldmine.
    Symantec Act!
    Act! versi 4.0 dan 2000 didukung. HP Toolbox mengimpor database yang terakhir digunakan oleh Act!.


Faks (hanya Seri M1210)

Menghapus buku telepon

    Anda dapat menghapus semua entri buku telepon yang telah diprogram dalam produk.

    PERHATIAN:

    Setelah entri buku telepon dihapus, entri tersebut tidak dapat lagi dikembalikan.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].

    Panel kontrol produk

    2.
    Gunakan tombol panah untuk memilih menu Buku Telepon, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih opsi Hapus semua, kemudian tekan tombol OK.
    4.
    Tekan tombol OK untuk mengkonfirmasikan penghapusan tersebut.


Faks (hanya Seri M1210)

Menetapkan pengaturan faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pengaturan kirim faks
  • Pengaturan terima faks
  • Mengatur polling faks


Faks (hanya Seri M1210)

Pengaturan kirim faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur simbol dan opsi pemanggilan nomor khusus
  • Mengatur deteksi nada panggil
  • Mengatur panggil ulang otomatis dan waktu antar panggil ulang
  • Mengatur resolusi terang/gelap
  • Template halaman-sampul
  • Mengatur sendiri lembar halaman sampul faks


Faks (hanya Seri M1210)

Mengatur simbol dan opsi pemanggilan nomor khusus

Anda dapat menyisipkan jeda ke dalam nomor faks yang akan Anda hubungi. Jeda seringkali diperlukan saat memanggil nomor internasional atau menghubungkan ke saluran luar.

●
Menyisipkan jeda panggilan nomor: Tekan tombol Jeda # berulang kali hingga muncul koma (,) pada layar panel kontrol, yang menunjukkan bahwa jeda akan terjadi pada titik tersebut dalam urutan pemanggilan nomor.
●
Menyisipkan jeda untuk nada panggil: Tekan tombol Simbol * berulang kali hingga muncul W pada layar panel kontrol untuk membuat produk menunggu nada panggil sebelum memanggil pengingat nomor telepon tersebut.
●
Menyisipkan panggil ulang: Tekan tombol Simbol * berulang kali hingga muncul R pada layar panel kontrol untuk membuat produk melakukan panggil ulang.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur kode awal sambungan


Faks (hanya Seri M1210)

Mengatur kode awal sambungan

    Nomor awalan adalah nomor atau sekelompok nomor yang secara otomatis ditambahkan ke awal setiap nomor faks yang Anda masukkan di panel kontrol atau dari perangkat lunak. Jumlah maksimal karakter untuk nomor awalan adalah 50.

    Pengaturan standar adalah Mati. Anda mungkin ingin mengaktifkan pengaturan ini dan memasukkan awalannya jika, misalnya, Anda harus memanggil nomor misalnya 9 untuk menghubungi saluran telepon di luar sistem telepon perusahaan Anda. Ketika pengaturan ini aktif, Anda dapat menghubungi nomor faks tanpa nomor awalan dengan memanggil nomor secara manual.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan Pengiriman Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Panggil Nomor Awalan, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih opsi Menyala atau Mati, kemudian tekan tombol OK.
    6.
    Jika Anda memilih opsi Menyala, gunakan tombol angka untuk memasukkan awalan, kemudian tekan tombol OK. Anda dapat menggunakan nomor, jeda, dan simbol pemanggilan nomor.


Faks (hanya Seri M1210)

Mengatur deteksi nada panggil

Biasanya, produk mulai memanggil nomor faks dengan segera. Jika Anda menggunakan produk pada saluran yang sama dengan telepon Anda, aktifkan pengaturan deteksi nada panggil. Ini mencegah produk mengirim faks saat ada orang sedang menggunakan telepon.

Standar pengaturan pabrik untuk deteksi nada panggil adalah Menyala untuk Prancis dan Hongaria, dan Mati untuk negara/kawasan lain.

1.
Pada panel kontrol, tekan tombol Pengaturan [image].
2.
Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
3.
Gunakan tombol panah untuk memilih menu Pengaturan Pengiriman Faks, kemudian tekan tombol OK.
4.
Gunakan tombol panah untuk memilih menu Deteksi nada panggil, kemudian tekan tombol OK.
5.
Gunakan tombol panah untuk memilih opsi Menyala atau Mati, kemudian tekan tombol OK.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur pemanggilan-nada atau pemanggilan-pulsa


Faks (hanya Seri M1210)

Mengatur pemanggilan-nada atau pemanggilan-pulsa

    Gunakan prosedur ini untuk mengatur produk ke mode pemanggilan-nada atau pemanggilan-pulsa. Standar pengaturan pabrik adalah Nada. Jangan mengubah pengaturan ini kecuali jika Anda tahu bahwa saluran telepon tidak dapat menggunakan pemanggilan nada.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan Pengiriman Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Mode Pemanggilan Nomor, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih opsi Nada atau Berulang, kemudian tekan tombol OK untuk menyimpan pilihan tersebut.

    CATATAN:

    Opsi pemanggilan-pulsa tidak tersedia di semua negara/kawasan.


Faks (hanya Seri M1210)

Mengatur panggil ulang otomatis dan waktu antar panggil ulang

    Jika produk tidak mampu mengirim faks karena mesin faks penerima tidak menjawab atau sedang sibuk, produk akan berusaha menghubungi kembali berdasarkan opsi pgl-ulang-jk-sibuk, pgl-ulang-jk-tidak-jawab, dan pgl-ulang-jk-salah-komunikasi. Gunakan prosedur di bagian ini untuk mengaktifkan atau menonaktifkan opsi-opsi ini.

    Mengatur opsi pgl-ulang-jk-sibuk

    Jika opsi ini diaktifkan, produk akan menghubungi kembali secara otomatis jika menerima tanda sibuk. Standar pengaturan pabrik untuk opsi pgl-ulang-jk-sibuk adalah Menyala.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan Pengiriman Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Panggil ulang jika sibuk, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih opsi Menyala atau Mati, kemudian tekan tombol OK.

    Mengatur opsi panggil-ulang-jika-tiada-jawaban

    Jika opsi ini diaktifkan, produk akan menghubungi kembali secara otomatis jika mesin penerima tidak menjawab. Standar pengaturan pabrik untuk opsi pgl-ulang-jk-tiada-jawab adalah Mati.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan Pengiriman Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Pgl ulang jika tiada jawaban, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih opsi Menyala atau Mati, kemudian tekan tombol OK.

    Mengatur opsi pgl-ulang-jk-salah-komunikasi

    Jika opsi ini diaktifkan, produk akan menghubungi kembali secara otomatis jika terjadi semacam kesalahan komunikasi. Standar pengaturan pabrik untuk opsi pgl-ulang-jk-salah-komunikasi adalah Menyala.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan Pengiriman Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Pgl-Ulang Salah Kom., kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih opsi Menyala atau Mati, kemudian tekan tombol OK.


Faks (hanya Seri M1210)

Mengatur resolusi terang/gelap

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur terang/gelap (kontras) standar
  • Mengatur resolusi


Faks (hanya Seri M1210)

Mengatur terang/gelap (kontras) standar

    Kontras mempengaruhi tingkat terang dan tingkat gelap pada faks keluar saat dikirim.

    Pengaturan terang/gelap standar adalah kontras yang biasanya diterapkan pada item yang akan difaks. Geseran diatur ke tengah sebagai pengaturan standar.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan Pengiriman Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Std. terang/gelap, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah kiri [image] untuk menggerakkan geseran ke kiri agar faks lebih terang daripada aslinya, atau gunakan tombol panah kanan [image] untuk menggerakkan geseran ke kanan agar faks lebih gelap daripada aslinya.
    6.
    Tekan tombol OK untuk menyimpan pilihan tersebut.


Faks (hanya Seri M1210)

Mengatur resolusi
    CATATAN:

    Menaikkan resolusi akan menaikkan ukuran faks. Faks yang lebih besar akan menambah waktu pengiriman dan dapat melebihi memori yang tersedia dalam produk.

    Pengaturan resolusi standar pabrik adalah Fine [Tajam].

    Gunakan prosedur ini untuk mengubah resolusi standar bagi semua pekerjaan faks ke salah satu pengaturan berikut:

    ●
    Standar: Pengaturan ini memberikan kualitas terendah dan waktu transmisi tercepat.
    ●
    Halus: Pengaturan ini memberikan resolusi lebih tinggi daripada Standar yang biasanya cocok untuk dokumen teks.
    ●
    Super tajam: Pengaturan ini paling cocok digunakan untuk dokumen yang berisi teks dan gambar. Waktu transmisi lebih lambat daripada pengaturan Halus namun lebih cepat daripada pengaturan Foto.
    ●
    Foto: Pengaturan ini menghasilkan gambar terbaik, namun sangat menambah waktu transmisi.
    Mengatur resolusi standar

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan Pengiriman Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Std. Resolusi, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk mengubah pengaturan resolusi.
    6.
    Tekan tombol OK untuk menyimpan pilihan tersebut.


Faks (hanya Seri M1210)

Template halaman-sampul

    Sejumlah templat halaman-sampul untuk pribadi dan kantor telah tersedia dalam program perangkat lunak PC Fax Send [Pengiriman Faks].

    CATATAN:

    Templat lembar-sampul tidak dapat diubah. Walaupun bidang isian dalam templat dapat diedit, templatnya sendiri merupakan formulir yang sudah baku.


Faks (hanya Seri M1210)

Mengatur sendiri lembar halaman sampul faks

    1.
    Buka program perangkat lunak PC Fax Send [Pengiriman Faks].
    2.
    Di bagian Fax To [Faks Ke], masukkan nomor faks penerima, nama, dan perusahaan.
    3.
    Di bagian Resolusi, pilih pengaturan resolusi.
    4.
    Di bagian Include With Fax [Sertakan Dengan Faks], pilih Cover Page [Halaman Sampul].
    5.
    Tambahkan informasi selebihnya dalam kotak teks Notes [Catatan] dan Subject [Perihal].
    6.
    Dalam kotak drop-down Cover Page Template [Templat Halaman Sampul] pilih templat, kemudian pilih Pages in Document Trays [Halaman di Baki Dokumen].
    7.
    Ikuti salah satu dari langkah-langkah berikut ini:
    ●
    Klik Send Now [Kirim Sekarang] untuk mengirim faks tanpa meninjau halaman sampul terlebih dahulu.
    ●
    Klik Preview [Pratinjau] untuk melihat halaman sampul sebelum mengirim faks.


Faks (hanya Seri M1210)

Pengaturan terima faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur penerusan faks
  • Mengatur mode jawab
  • Memblokir atau membuka blokir nomor faks
  • Mengatur jumlah dering-hingga-jawab
  • Mengatur dering pembeda
  • Menggunakan autoreduksi bagi faks masuk
  • Menetapkan pengaturan cetak ulang faks
  • Mengatur mode deteksi-senyap
  • Mengatur volume faks
  • Mengatur stempel faks yang diterima
  • Mengatur fitur penerimaan privat


Faks (hanya Seri M1210)

Mengatur penerusan faks

    Anda dapat mengatur produk agar meneruskan faks masuk ke nomor faks lain. Bila ada faks yang masuk pada produk Anda, ia akan disimpan dalam memori. Produk kemudian menghubungi nomor yang Anda berikan dan mengirim faks tersebut. Jika produk tidak dapat meneruskan faks karena suatu kesalahan (misalnya, nomor sedang sibuk) dan upaya pemanggilan kembali tidak berhasil, produk akan mencetak faks tersebut.

    Jika produk kehabisan memori saat menerima faks, ia akan menghentikan faks masuk dan hanya meneruskan halaman dan sebagian halaman yang telah disimpan dalam memori.

    Bila menggunakan fitur penerusan-faks, produk (dan bukan komputer) seharusnya menerima faks, dan mode jawab harus diatur ke Otomatis.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan Terima Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Teruskan faks, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih opsi Menyala atau Mati, kemudian tekan tombol OK.
    6.
    Jika Anda mengaktifkan fitur penerusan-faks, gunakan tombol angka untuk menentukan nomor faks tujuan, kemudian tekan tombol OK untuk menyimpan pilihan tersebut.


Faks (hanya Seri M1210)

Mengatur mode jawab

    Tergantung pada situasinya, aturlah mode jawab pada produk ke Otomatis, TAM, Faks/Tlp, atau Manual. Standar pengaturan pabrik adalah Otomatis.

    ●
    Otomatis: Produk menjawab panggilan masuk setelah jumlah dering yang ditetapkan atau saat mengenali nada faks khusus.
    ●
    TAM: Produk tidak secara otomatis menjawab panggilan. Melainkan, menunggu hingga ia mendeteksi nada faks.
    ●
    Faks/Tlp: Produk menjawab panggilan masuk dengan segera. Jika mendeteksi nada faks, ia akan memproses panggilan sebagai faks. Jika tidak mendeteksi nada faks, ia akan membuat bunyi yang akan terdengar untuk memberitahu Anda untuk menjawab panggilan suara yang masuk.
    ●
    Manual: Produk tidak akan menjawab panggilan. Anda harus menjalankan sendiri proses penerimaan faks, baik dengan menekan tombol Kirim Faks [image] pada panel kontrol atau dengan mengangkat telepon yang terhubung ke saluran tersebut dan menghubungi nomor 1-2-3.

    Untuk mengatur atau mengubah mode jawab, lakukan langkah-langkah berikut:

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan Terima Faks, kemudian tekan tombol OK.
    4.
    Tekan tombol OK untuk memilih menu Mode jawab.
    5.
    Gunakan tombol panah untuk memilih mode jawab, kemudian tekan tombol OK.


Faks (hanya Seri M1210)

Memblokir atau membuka blokir nomor faks

    Jika Anda tidak ingin menerima faks dari orang atau perusahaan tertentu, Anda dapat memblokir hingga 30 nomor faks melalui panel kontrol. Saat Anda memblokir sebuah nomor faks dan seseorang dari nomor itu mengirimi Anda faks, layar panel kontrol akan menunjukkan bahwa nomor itu diblokir, faks tidak dicetak, dan faks tersebut tidak disimpan dalam memori. Faks dari nomor faks yang diblokir akan muncul dalam log aktivitas faks dengan tanda “ditolak”. Anda dapat membuka blokir nomor faks satu per satu atau semuanya sekaligus.

    CATATAN:

    Pengirim dari faks yang diblokir tidak diberitahu bahwa faks tersebut gagal.

    Lakukan langkah-langkah berikut untuk memblokir atau membuka blokir nomor faks melalui panel kontrol:

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan Terima Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Blokir faks, kemudian tekan tombol OK.
    5.
    Untuk memblokir sebuah nomor faks, gunakan tombol panah untuk memilih opsi Tambah entri, kemudian tekan tombol OK. Masukkan nomor faks sebagaimana tampak dalam kop (termasuk spasi), kemudian tekan tombol OK. Masukkan nama untuk nomor yang diblokir, kemudian tekan tombol OK.

    Untuk membuka blokir nomor faks, gunakan tombol panah untuk memilih opsi Hapus entri, kemudian tekan tombol OK. Gunakan tombol panah untuk memilih nomor faks yang ingin Anda hapus, kemudian tekan tombol OK untuk mengkonfirmasikan penghapusan.

    Untuk membuka blokir semua nomor faks, gunakan tombol panah untuk memilih opsi Hapus semua, kemudian tekan tombol OK. Tekan kembali tombol OK untuk mengkonfirmasikan penghapusan.


Faks (hanya Seri M1210)

Mengatur jumlah dering-hingga-jawab

    Bila mode jawab ditetapkan ke Otomatis, dering-hingga-jawab pada produk akan menentukan lama waktu telepon berdering sebelum produk menjawab panggilan masuk.

    Jika produk terhubung ke saluran yang menerima faks dan panggilan suara (saluran bersama) dan juga menggunakan mesin penjawab, Anda mungkin perlu menyesuaikan pengaturan dering-hingga-jawab. Jumlah dering-hingga-jawab untuk produk harus lebih besar dari dering-hingga-jawab pada mesin penjawab. Ini memungkinkan mesin penjawab untuk menjawab panggilan masuk dan merekam pesan jika berupa panggilan suara. Bila mesin penjawab menjawab panggilan tersebut, produk akan mendengarkan panggilan tersebut dan secara otomatis menjawabnya jika mendeteksi nada faks.

    Pengaturan standar untuk dering-hingga-jawab adalah lima untuk A.S. dan Kanada, dan dua untuk negara/kawasan lain.

    Gunakan tabel berikut untuk menentukan jumlah dering-hingga-jawab yang dipakai.

    Jenis saluran telepon
    Pengaturan dering-hingga-jawab yang dianjurkan
    Saluran khusus faks (hanya menerima panggilan faks)
    Atur ke jumlah dering yang ada dalam kisaran yang ditayangkan pada layar layar panel kontrol. (Minimum dan maksimum jumlah dering yang diizinkan berbeda-beda menurut negara/kawasan.)
    Satu saluran dengan dua nomor terpisah dan layanan pola-dering
    Satu atau dua dering. (Jika Anda memiliki mesin penjawab atau pesan suara komputer untuk nomor telepon lain, pastikan bahwa produk telah diatur ke jumlah dering yang lebih besar dari sistem penjawab. Juga, gunakan fitur dering-pembeda untuk membedakan antara panggilan suara dan faks.)
    Saluran bersama (menerima faks dan panggilan suara) hanya dengan satu telepon yang terpasang
    Lima dering atau lebih.
    Saluran bersama (menerima faks dan panggilan suara) hanya dengan satu telepon yang terpasang atau pesan suara komputer
    Dua dering lebih dari mesin penjawab atau pesan suara komputer.

    Untuk mengatur atau mengubah jumlah dering-hingga-jawab, gunakan langkah-langkah berikut:

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan Terima Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Dering hingga jawab, kemudian tekan tombol OK.
    5.
    Gunakan tombol angka untuk memasukkan jumlah dering-hingga-jawab, kemudian tekan tombol OK.


Faks (hanya Seri M1210)

Mengatur dering pembeda

    Layanan pola-dering atau dering-pembeda tersedia melalui sejumlah perusahaan telepon setempat. Layanan tersebut memungkinkan Anda memiliki lebih dari satu nomor telepon pada satu saluran. Setiap nomor telepon memiliki pola dering khusus, sehingga Anda dapat menjawab panggilan suara dan produk dapat menjawab panggilan faks.

    Jika Anda berlangganan layanan pola-dering pada perusahaan telepon, maka Anda harus mengatur produk untuk menjawab pola dering yang benar. Tidak semua negara/kawasan mendukung pola dering khusus. Hubungi perusahaan telepon untuk mengetahui apakah layanan ini tersedia di negara/kawasan Anda.

    CATATAN:

    Jika Anda tidak memiliki layanan pola-dering dan Anda mengubah pengaturan pola-dering yang berbeda dengan standarnya, Semua Dering, produk mungkin tidak dapat menerima faks.

    Pengaturannya adalah sebagai berikut:

    ●
    Semua Dering: Produk menjawab panggilan yang datang melalui saluran telepon.
    ●
    Tunggal: Produk menjawab panggilan yang menghasilkan pola dering-sekali.
    ●
    Dua Kali: Produk menjawab panggilan yang menghasilkan pola dering-dua kali.
    ●
    Tiga Kali: Produk menjawab panggilan yang menghasilkan pola dering-tiga kali.
    ●
    Dua Kali&Tiga Kali: Produk menjawab panggilan yang menghasilkan pola dering-dua kali dan dering-tiga kali.

    Untuk mengubah pola dering untuk menjawab panggilan, lakukan langkah-langkah berikut:

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan Terima Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Jenis Dering Jawab, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih pola dering yang Anda inginkan, kemudian tekan tombol OK.
    6.
    Setelah instalasi produk selesai, minta seseorang mengirim faks kepada Anda untuk memeriksa apakah layanan pola-dering berfungsi dengan benar.


Faks (hanya Seri M1210)

Menggunakan autoreduksi bagi faks masuk

    Jika opsi seukuran-halaman diaktifkan, produk secara otomatis akan mengurangi faks yang panjang hingga 75% untuk mengepaskan informasi pada ukuran kertas standar (misalnya, faks dikurangi dari ukuran legal ke letter).

    Jika opsi seukuran-halaman diaktifkan, faks yang panjang akan dicetak dengan ukuran penuh pada beberapa halaman. Standar pengaturan pabrik untuk autoreduksi faks masuk adalah Menyala.

    Jika Anda telah mengaktifkan opsi Stempel faks, Anda juga mungkin perlu mengaktifkan autoreduksi. Ini sedikit mengurangi ukuran faks masuk, dan mencegah stempel-halaman memaksakan faks pada dua halaman.

    CATATAN:

    Pastikan bahwa pengaturan ukuran media standar sama dengan ukuran media yang dimuat dalam baki.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan Terima Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Seukuran halaman, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih opsi Menyala atau Mati, kemudian tekan tombol OK untuk menyimpan pilihan tersebut.


Faks (hanya Seri M1210)

Menetapkan pengaturan cetak ulang faks

    Pengaturan cetak-ulang faks standar adalah Menyala. Untuk mengubah pengaturan ini dari panel kontrol, lakukan langkah-langkah berikut:

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan Terima Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Cetak ulang faks, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih opsi Menyala atau Mati, kemudian tekan tombol OK.


Faks (hanya Seri M1210)

Mengatur mode deteksi-senyap

    Pengaturan ini mengontrol apakah Anda dapat atau tidak dapat menerima faks dari mesin faks model lama yang tidak mengizinkan sinyal faks selama transmisi faks. Pada saat publikasi ini, mesin faks model-senyap seperti ini kini sudah sangat sedikit digunakan. Pengaturan standar adalah Mati. Pengaturan mode deteksi-senyap semestinya hanya diubah jika Anda kerapkali menerima faks dari seseorang yang menggunakan mesin faks model lama.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan Terima Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Deteksi senyap, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih opsi Menyala atau Mati, kemudian tekan tombol OK untuk menyimpan pilihan tersebut.


Faks (hanya Seri M1210)

Mengatur volume faks

Mengontrol volume suara faks dari panel kontrol. Anda dapat mengubah suara berikut:

●
Suara faks yang dikaitkan dengan faks masuk dan faks keluar
●
Bunyi faks masuk

Standar pengaturan pabrik untuk volume suara faks adalah Lembut.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur volume peringatan, volume saluran telepon, dan volume dering


Faks (hanya Seri M1210)

Mengatur volume peringatan, volume saluran telepon, dan volume dering

    1.
    Tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan sistem, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan volume, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Volume alarm, menu Volume saluran telepon, atau menu Volume dering, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih pengaturan Mati, Lembut, Sedang, atau Keras.
    6.
    Tekan tombol OK untuk menyimpan pilihan tersebut.


Faks (hanya Seri M1210)

Mengatur stempel faks yang diterima

    Produk mencetak informasi identifikasi pengirim di bagian teratas faks yang diterima. Anda juga dapat memberi stempel pada faks masuk dengan informasi kop sendiri untuk mengkonfirmasikan tanggal dan waktu faks tersebut diterima. Standar pengaturan pabrik untuk stempel-faks-yg-diterima adalah Mati.

    CATATAN:

    Mengaktifkan pengaturan stempel-yang-diterima dapat meningkatkan ukuran halaman dan menyebabkan produk mencetak halaman kedua.
    CATATAN:

    Opsi ini berlaku pada faks diterima yang dicetak oleh produk.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan Terima Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Stempel faks, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih opsi Menyala atau Mati, kemudian tekan tombol OK untuk menyimpan pilihan tersebut.


Faks (hanya Seri M1210)

Mengatur fitur penerimaan privat
    CATATAN:

    Fitur penerimaan privat tidak mempengaruhi fitur cetak-ulang faks terakhir. Untuk membatasi akses ke semua faks yang telah diterima, pastikan bahwa pengaturan Cetak ulang faks diatur ke Mati.

    Bila fitur penerimaan pribadi diaktifkan, faks yang telah diterima akan disimpan dalam memori. Diperlukan nomor identifikasi pribadi atau personal identification number (PIN) untuk mencetak faks yang tersimpan.

    Mengaktifkan fitur penerimaan pribadi

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Pengaturan Terima Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Penerimaan pribadi, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih opsi Menyala, kemudian tekan tombol OK.
    6.
    Gunakan tombol angka untuk memasukkan kata sandi keamanan produk, kemudian tekan tombol OK.
    7.
    Untuk mengkonfirmasikan kata sandi keamanan produk, gunakan tombol angka untuk memasukkan kembali kata sandi keamanan produk, kemudian tekan tombol OK.

    Menonaktifkan fitur penerimaan pribadi

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol angka untuk memasukkan kata sandi keamanan produk, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Pengaturan Terima Faks, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih menu Penerimaan pribadi, kemudian tekan tombol OK.
    6.
    Gunakan tombol panah untuk memilih opsi Mati, kemudian tekan tombol OK.

    Jika ada faks yang belum dicetak dalam memori faks, produk akan mencetak dan menghapusnya dari memori.


Faks (hanya Seri M1210)

Mengatur polling faks

    Jika ada orang lain yang telah mengatur faksnya untuk diuji, Anda dapat meminta agar faks tersebut dikirim ke produk Anda. (Ini disebut polling mesin lain).

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Fungsi faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih opsi Penerimaan polling, kemudian tekan tombol OK.

    Produk akan menghubungi mesin faks lain dan meminta faks.


Faks (hanya Seri M1210)

Menggunakan faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Perangkat lunak faks
  • Membatalkan faks
  • Menghapus faks dari memori
  • Menggunakan faks pada sistem DSL, PBX, atau ISDN
  • Menggunakan faks pada layanan VoIP
  • Memori faks
  • Mengirim faks
  • Menerima faks


Faks (hanya Seri M1210)

Perangkat lunak faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Program faks yang didukung


Faks (hanya Seri M1210)

Program faks yang didukung

    Program faks PC yang disertakan bersama produk adalah satu-satunya program faks PC yang berfungsi dengan produk ini. Agar dapat terus menggunakan program faks PC yang sebelumnya diinstal pada komputer, program harus digunakan bersama modem yang terhubung ke komputer; ia tidak akan berfungsi melalui modem pada produk.


Faks (hanya Seri M1210)

Membatalkan faks

Gunakan petunjuk ini untuk membatalkan satu faks yang sedang menghubungi nomor atau sedang dikirimkan atau telah diterima.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membatalkan faks yang sekarang
  • Membatalkan pekerjaan faks yang belum diproses


Faks (hanya Seri M1210)

Membatalkan faks yang sekarang

    Tekan tombol Batal [image] pada panel kontrol. Halaman yang belum ditransmisikan akan dibatalkan. Menekan tombol Batal [image] juga akan menghentikan pekerjaan panggil-grup.


Faks (hanya Seri M1210)

Membatalkan pekerjaan faks yang belum diproses

    Gunakan prosedur ini untuk membatalkan pekerjaan faks dalam situasi berikut:

    ●
    Produk menunggu untuk memanggil kembali setelah menemukan tanda sibuk, panggilan tak dijawab, atau kesalahan komunikasi.
    ●
    Faks dijadwalkan untuk dikirim pada saat mendatang.

    Gunakan langkah-langkah berikut untuk membatalkan pekerjaan faks melalui menu Fax Job Status [Status Pekerjaan Faks]:

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Status Pekerjaan Faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk menyusuri pekerjaan yang belum diproses hingga Anda mencapai pekerjaan yang ingin Anda bebaskan.
    4.
    Tekan tombol OK untuk memilih pekerjaan yang ingin Anda batalkan.
    5.
    Tekan tombol OK untuk mengkonfirmasikan bahwa Anda ingin membatalkan pekerjaan tersebut.


Faks (hanya Seri M1210)

Menghapus faks dari memori

    Gunakan prosedur ini hanya jika Anda mempertimbangkan orang lain yang memiliki akses ke produk Anda dan mungkin berusaha mencetak ulang faks dari memori.

    PERHATIAN:

    Selain untuk membebaskan memori cetak ulang, prosedur ini juga menghapus segala faks sedang dikirim, faks tak terkirim yang sedang menunggu pemanggilan ulang, faks yang dijadwalkan untuk dikirim pada saat mendatang, dan faks yang tidak dicetak atau diteruskan.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Fungsi faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih opsi Hapus faks tersimpan, kemudian tekan tombol OK.
    4.
    Tekan tombol OK untuk mengkonfirmasikan penghapusan tersebut.


Faks (hanya Seri M1210)

Menggunakan faks pada sistem DSL, PBX, atau ISDN

Produk HP dirancang khusus untuk dipakai bersama layanan telepon analog biasa. Produk tersebut tidak dirancang untuk dipakai pada saluran DSL, PBX, ISDN, atau layanan VoIP, namun mungkin dapat berfungsi dengan pengaturan dan peralatan yang benar.

CATATAN:

HP menganjurkan Anda menanyakan opsi-opsi pengaturan DSL, PBX, ISDN, dan VoIP dengan penyedia layanan.

Produk HP LaserJet adalah perangkat analog yang tidak selalu kompatibel dengan semua lingkungan telepon digital (kecuali jika digunakan konverter digital-ke-analog). HP tidak menjamin bahwa produknya akan kompatibel dengan lingkungan digital atau konverter digital-ke-analog.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • DSL
  • PBX
  • ISDN


Faks (hanya Seri M1210)

DSL

    Digital subscriber line (DSL) menggunakan teknologi digital melebihi standar kabel telepon tembaga. Produk ini tidak secara langsung kompatibel dengan sinyal digital. Walau demikian, jika konfigurasi dilakukan sewaktu pengaturan DSL, sinyal dapat dipisahkan sehingga sebagian bandwidth digunakan untuk mengirim sinyal analog (untuk suara dan faks) sementara sisa bandwidth digunakan untuk mengirim data digital.

    CATATAN:

    Tidak semua faks kompatibel dengan layanan DSL. HP tidak menjamin bahwa produknya akan kompatibel dengan semua layanan atau penyedia DSL.

    Modem DSL memerlukan filter lintasan-tinggi. Penyedia layanan umumnya menyediakan filter lintasan-rendah, bagi kabel telepon biasa.

    CATATAN:

    Hubungi penyedia DSL untuk informasi lebih lanjut atau untuk bantuan.


Faks (hanya Seri M1210)

PBX

    Produk adalah perangkat analog yang tidak kompatibel dengan semua lingkungan telepon digital. Filter atau konverter digital-ke-analog mungkin diperlukan untuk fungsi faks. JIka terjadi masalah faks dalam lingkungan PBX, Anda mungkin perlu menghubungi penyedia PBX untuk minta bantuan. HP tidak menjamin bahwa produknya akan kompatibel dengan lingkungan digital atau konverter digital-ke-analog.

    Hubungi penyedia PBX untuk informasi lebih lanjut atau untuk bantuan.


Faks (hanya Seri M1210)

ISDN

    Hubungi penyedia ISDN untuk informasi lebih lanjut atau untuk bantuan.


Faks (hanya Seri M1210)

Menggunakan faks pada layanan VoIP

    Layanan voice over internet protocol (VoIP) seringkali tidak kompatibel dengan mesin faks kecuali jika penyedia jasa secara eksplisit menyatakan mendukung layanan faks lewat IP.

    Jika produk mengalami masalah dalam memfungsikan faks pada jaringan VoIP, periksa apakah semua kabel dan pengaturannya sudah benar. Menurunkan pengaturan kecepatan-faks barangkali dapat membuat produk mampu mengirim faks lewat jaringan VoIP.

    Jika masalah faks berlanjut, hubungi penyedia VoIP.


Faks (hanya Seri M1210)

Memori faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memori faks akan tersimpan bila listriknya putus


Faks (hanya Seri M1210)

Memori faks akan tersimpan bila listriknya putus

    Memori flash melindungi agar data tidak hilang bila listrik mati. Perangkat faks lain menyimpan halaman faks dalam RAM biasa atau RAM jangka-pendek. RAM biasa akan segera kehilangan data bila listriknya mati, sedangkan RAM jangka-pendek akan kehilangan data dalam 60 menit setelah listriknya mati. Memori flash dapat menyimpan datanya selama bertahun-tahun tanpa menggunakan listrik.


Faks (hanya Seri M1210)

Mengirim faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memfaks dari pemindai flatbed
  • Memfaks dari pengumpan dokumen
  • Memfaks dengan memanggil nomor secara manual
  • Mengirim faks dari perangkat lunak
  • Mengirim faks dengan memanggil nomor dari telepon yang terhubung ke saluran faks
  • Menjadwalkan faks yang akan dikirim
  • Gunakan kode akses, kartu kredit, atau kartu panggil


Faks (hanya Seri M1210)

Memfaks dari pemindai flatbed

    1.
    Letakkan dokumen menghadap ke bawah pada kaca pemindai.

    2.
    Tekan tombol Pengaturan [image].
    3.
    Pilih menu Buku Telepon, kemudian tekan tombol OK.
    4.
    Dari daftar, pilih entri buku telepon. Jika tidak ada entri, gunakan tombol angka pada panel kontrol untuk memanggil nomor.
    5.
    Pada panel kontrol, tekan tombol Kirim Faks [image]. Produk akan memulai pekerjaan faks tersebut.


Faks (hanya Seri M1210)

Memfaks dari pengumpan dokumen

    1.
    Masukkan dokumen aslinya ke dalam pengumpan dokumen dengan menghadap ke atas.
    CATATAN:

    Kapasitas pengumpan dokumen hingga 35 lembar media 75 g/m2 atau 20 lb.

    PERHATIAN:

    Untuk mencegah produk dari kerusakan, jangan gunakan media yang berisi pita koreksi, cairan koreksi, klip kertas, atau staples. Selain itu, jangan memuat foto, media asli yang kecil, atau media asli yang rapuh ke dalam pengumpan dokumen.

    Lokasi pengumpan dokumen

    2.
    Sesuaikan pemandu agar sejajar dengan kertas.

    3.
    Tekan tombol Pengaturan [image].
    4.
    Pilih menu Buku Telepon, kemudian tekan tombol OK.
    5.
    Dari daftar, pilih entri buku telepon. Jika tidak ada entri, gunakan tombol angka pada panel kontrol untuk memanggil nomor.
    6.
    Pada panel kontrol, tekan tombol Kirim Faks [image]. Produk akan memulai pekerjaan faks tersebut.


Faks (hanya Seri M1210)

Memfaks dengan memanggil nomor secara manual

    Biasanya, produk akan menghubungi nomor setelah Anda menekan tombol Kirim Faks [image]. Kadang, Anda mungkin ingin agar produk menghubungi setiap nomor saat Anda menekannya. Misalnya, jika Anda membebankan biaya panggilan faks ke sebuah kartu panggil, Anda mungkin perlu menghubungi nomor faks tersebut, menunggu nada terima dari perusahaan telepon, kemudian menghubungi nomor kartu panggil tersebut. Bila memanggil nomor internasional, Anda mungkin perlu memanggil sebagian nomor kemudian mendengarkan nada panggil sebelum melanjutkan memanggil nomor.

    Mengirim faks ke sebuah grup secara manual (faks khusus)

    Gunakan petunjuk berikut untuk mengirim faks ke sebuah grup penerima:

    1.
    Muat dokumen ke dalam baki masukan pengumpan dokumen.
    2.
    Tekan tombol Pengaturan [image].
    3.
    Pilih menu Buku Telepon, kemudian tekan tombol OK.
    4.
    Dari daftar, pilih entri buku telepon. Jika tidak ada entri, gunakan tombol angka pada panel kontrol untuk memanggil nomor.
    5.
    Untuk melanjutkan pemanggilan nomor, ulangi langkah 3 dan 4. Jika Anda selesai memanggil nomor, pindah ke langkah berikutnya.
    6.
    Tekan tombol Kirim Faks [image].
    7.
    Jika Anda memiliki beberapa halaman untuk dipindai, tekan 1 untuk memilih opsi Ya, kemudian ulangi langkah 6 untuk setiap halaman pekerjaan faks tersebut. Jika Anda selesai, tekan 2 untuk memilih opsi Tidak.

    Produk akan mengirim faks ke setiap nomor faks. Jika sebuah nomor dalam grup tersebut sedang sibuk atau tidak menjawab, produk akan menghubungi kembali berdasarkan pada pengaturan panggil ulang. Jika semua upaya pemanggilan ulang gagal, produk akan memperbarui log aktivitas faks dengan menambahkan kesalahan tersebut, kemudian meneruskan ke nomor berikutnya dalam grup tersebut.

    Pemanggilan ulang manual

    1.
    Muat dokumen ke dalam pengumpan dokumen.
    2.
    Pada panel kontrol, tekan tombol Panggil Ulang [image].
    3.
    Tekan tombol Kirim Faks [image].
    4.
    Jika Anda memiliki beberapa halaman untuk dipindai, tekan 1 untuk memilih opsi Ya, kemudian ulangi langkah 3 untuk setiap halaman pekerjaan faks tersebut. Jika Anda selesai, tekan 2 untuk memilih opsi Tidak.

    Produk akan mengirim faks ke nomor yang telah dipanggilnya kembali. Jika nomor tersebut sedang sibuk atau tidak menjawab, produk akan memanggil ulang nomor tersebut berdasarkan pada pengaturan panggil ulang. Jika semua upaya panggil ulang gagal, produk akan memperbarui log aktivitas faks dengan menambahkan kesalahan tersebut.


Faks (hanya Seri M1210)

Mengirim faks dari perangkat lunak

    Informasi berikut menyediakan petunjuk dasar untuk mengirim faks dengan menggunakan perangkat lunak yang disertakan bersama produk. Semua topik yang menyangkut perangkat lunak lain dibahas dalam Bantuan perangkat lunak, yang dapat dibuka dari menu Bantuan pada perangkat lunak tersebut.

    Anda dapat memfaks dokumen elektronik dari komputer jika Anda memenuhi syarat berikut:

    ●
    Produk terhubung langsung ke komputer.
    ●
    Perangkat lunak produk telah diinstal pada komputer.
    ●
    Sistem operasi komputer adalah Microsoft Windows XP, Windows Vista, atau Mac OS X 10.4, 10.5, 10.6, atau yang lebih baru.
    Mengirim faks dari perangkat lunak (Windows XP atau Vista)

    Prosedur mengirim faks berbeda-beda sesuai spesifikasi Anda. Langkah-langkah paling umum adalah sebagaimana berikut.

    1.
    Klik Mulai, klik Programs [Program] (atau All Programs [Semua Program] dalam Windows XP), kemudian klik Hewlett-Packard.
    2.
    Klik nama produk, kemudian klik Send fax [Kirim faks]. Perangkat lunak faks muncul.
    3.
    Masukkan nomor faks dari satu atau beberapa penerima.
    4.
    Muat dokumen dalam pengumpan dokumen.
    5.
    Sertakan halaman sampul. (Langkah ini opsional.)
    6.
    Klik Send Now [Kirim Sekarang].

    Mengirim faks dari perangkat lunak (Mac OS X v10.4 dan yang lebih baru)

    Dengan Mac OS X, Anda dapat memilih di antara dua cara mengirim faks dari perangkat lunak produk.

    Untuk mengirim faks melalui HP Director, lakukan langkah-langkah berikut:

    1.
    Muat dokumen ke dalam pengumpan dokumen.
    2.
    Buka HP Director dengan mengklik ikon dalam dok, kemudian klik Fax. Dialog cetak Apple akan muncul.
    3.
    Pilih Fax PDF dari menu pop-up PDF.
    4.
    Masukkan nomor faks dari satu atau beberapa penerima pada Ke.
    5.
    Pilih produk pada Modem.
    6.
    Klik Faks.

    Untuk mengirim faks dengan cara mencetak ke driver faks, lakukan langkah-langkah berikut:

    1.
    Buka dokumen yang ingin Anda faks.
    2.
    Klik File kemudian klik Print [Cetak].
    3.
    Pilih Fax PDF dari menu pop-up PDF.
    4.
    Masukkan nomor faks dari satu atau beberapa penerima pada Ke.
    5.
    Pilih produk pada Modem.
    6.
    Klik Fax [Faks].

    Mengirim faks dari program perangkat lunak pihak ketiga, misalnya Microsoft Word (semua sistem operasi)

    1.
    Buka dokumen dalam program pihak ketiga.
    2.
    Klik menu File, kemudian klik Print [Cetak].
    3.
    Pilih driver cetak faks dari daftar drop-down driver printer tersebut. Perangkat lunak faks muncul.
    4.
    Lakukan salah satu prosedur berikut:
    ●
    Windows
    a.
    Masukkan nomor faks dari satu atau beberapa penerima.
    b.
    Sertakan halaman sampul. (Langkah ini opsional.)
    c.
    Sertakan halaman yang dimuat pada produk. (Langkah ini opsional.)
    d.
    Klik Send Now [Kirim Sekarang].
    ●
    Macintosh
    a.
    Pilih Fax PDF dari menu pop-up PDF.
    b.
    Masukkan nomor faks dari satu atau beberapa penerima.
    c.
    Pilih produk pada Modem.
    d.
    Klik Fax [Faks].


Faks (hanya Seri M1210)

Mengirim faks dengan memanggil nomor dari telepon yang terhubung ke saluran faks

    Kadang, Anda mungkin ingin memanggil nomor faks dari telepon yang terhubung ke saluran yang sama dengan produk. Misalnya, jika Anda mengirim faks ke orang yang perangkatnya dalam mode penerimaan manual, Anda dapat mengawali faks dengan menelepon dulu orang itu agar ia tahu ada faks akan masuk.

    CATATAN:

    Telepon harus sudah terhubung ke port "telephone" ikon telepon port faks pada produk.

    1.
    Muat dokumen ke dalam pengumpan dokumen.
    2.
    Angkat handset telepon yang terhubung ke saluran yang sama dengan produk. Hubungi nomor faks dengan menggunakan tombol angka pada telepon.
    3.
    Bila penerima menjawabnya, perintahkan orang tersebut menjalankan mesin faksnya.
    4.
    Bila Anda mendengar nada faks, tekan tombol Kirim Faks [image], tunggu hingga Menghubungkan muncul pada layar panel kontrol, kemudian tutup telepon.


Faks (hanya Seri M1210)

Menjadwalkan faks yang akan dikirim

    Gunakan panel kontrol pada produk untuk menjadwalkan faks yang akan dikirim secara otomatis nanti ke satu atau beberapa orang. Bila prosedur ini selesai, produk akan memindai dokumen ke dalam memori kemudian kembali ke status Ready [Siap].

    CATATAN:

    Jika produk tidak dapat mengirim faks pada waktu yang telah dijadwalkan, informasi itu akan ditandai pada laporan kesalahan faks (jika opsi itu diaktifkan) atau direkam dalam log aktivitas faks. Pengiriman mungkin tidak dijalankan karena panggilan pengiriman-faks tidak dijawab, atau karena sinyal sibuk menghentikan upaya pemanggilan ulang.

    Jika faks telah dijadwalkan untuk dikirim nanti namun ia perlu diperbarui, kirimkan informasi tambahan sebagai pekerjaan lain. Semua faks yang telah dijadwalkan untuk dikirim ke nomor faks yang sama pada saat yang sama akan dikirim sebagai faks terpisah.

    1.
    Muat dokumen ke dalam pengumpan dokumen.

    Lokasi pengumpan dokumen

    2.
    Pada panel kontrol, tekan tombol Pengaturan [image].

    Panel kontrol produk

    3.
    Gunakan tombol panah untuk memilih menu Fungsi faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Kirim faks nanti, kemudian tekan tombol OK.
    5.
    Gunakan tombol angka untuk memasukkan waktu.
    6.
    Jika produk telah diatur ke mode waktu 12-jam, gunakan tombol panah untuk memindah kursor melewati karakter keempat untuk mengatur ke A.M. atau P.M. Pilih 1 untuk A.M. atau pilih 2 untuk P.M., kemudian tekan tombol OK. Jika produk telah diatur ke mode waktu 24-jam, tekan tombol OK.
    7.
    Tekan tombol OK untuk menerima tanggal standar atau gunakan tombol angka untuk memasukkan tanggal, kemudian tekan tombol OK.
    8.
    Masukkan nomor faks.
    CATATAN:

    Fitur ini tidak mendukung grup yang tidak ditentukan (khusus).
    9.
    Tekan tombol OK atau tombol Kirim Faks [image]. Produk akan memindai dokumen ke dalam memori dan mengirimnya pada waktu yang telah ditentukan.


Faks (hanya Seri M1210)

Gunakan kode akses, kartu kredit, atau kartu panggil

Untuk menggunakan kode akses, kartu kredit, atau kartu panggil, panggil nomor secara manual untuk memungkinkan jeda dan memanggil kode.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengirim faks internasional


Faks (hanya Seri M1210)

Mengirim faks internasional

    Untuk mengirim faks ke tujuan internasional, panggil nomor secara manual untuk memungkinkan jeda dan kode panggilan internasional.


Faks (hanya Seri M1210)

Menerima faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak faks
  • Menerima faks saat nada faks terdengar pada saluran telepon
  • Menerima faks ke komputer


Faks (hanya Seri M1210)

Mencetak faks

Ketika produk menerima transmisi faks, ia akan mencetak faks tersebut (kecuali jika fitur penerimaan privat diaktifkan) dan juga menyimpannya secara otomatis ke memori flash.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak faks yang tersimpan bila fitur penerimaan privat diaktifkan
  • Mencetak ulang faks


Faks (hanya Seri M1210)

Mencetak faks yang tersimpan bila fitur penerimaan privat diaktifkan

    Untuk mencetak faks yang tersimpan, Anda harus memasukkan PIN penerimaan privat. Setelah produk mencetak faks yang tersimpan, faks tersebut akan dihapus dari memori.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol angka untuk memasukkan PIN keamanan produk, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Pengaturan Terima Faks, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih menu Penerimaan pribadi, kemudian tekan tombol OK.
    6.
    Gunakan tombol panah untuk memilih opsi Cetak faks, kemudian tekan tombol OK.


Faks (hanya Seri M1210)

Mencetak ulang faks

    Jika Anda ingin mencetak ulang faks karena kartrid cetak sedang kosong atau jika faks telah dicetak pada jenis media yang salah, Anda dapat mencoba untuk mencetaknya kembali. Jumlah memori yang tersedia menentukan jumlah faks sesungguhnya yang tersimpan untuk dicetak ulang. Faks yang terbaru akan dicetak lebih dulu; faks yang paling lama dalam tempat penyimpanan akan dicetak terakhir.

    Faks ini akan disimpan terus menerus. Mencetaknya kembali tidak akan menghapusnya dari memori.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Fungsi faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih opsi Cetak-ulang terakhir, kemudian tekan tombol OK. Produk mulai mencetak ulang faks yang baru saja dicetak.

    CATATAN:

    Untuk menghentikan pencetakan sewaktu-waktu, tekan tombol Batal [image].

    PERHATIAN:

    Jika pengaturan Cetak ulang faks diatur ke Mati, faks yang salah cetak atau buram tidak dapat dicetak ulang.


Faks (hanya Seri M1210)

Menerima faks saat nada faks terdengar pada saluran telepon

    Jika Anda memiliki saluran telepon yang menerima panggilan faks dan telepon, dan Anda mendengar nada faks saat menjawab telepon, Anda dapat memulai proses penerimaan dengan salah satu cara berikut:

    ●
    Jika Anda berada dekat produk, tekan tombol Kirim Faks [image] pada panel kontrol.
    ●
    Jika tidak, tekan 1-2-3 secara berurutan pada tombol angka telepon, dengarkan suara transmisi faks, kemudian tutup.
    CATATAN:

    Agar metode kedua dapat berfungsi, pengaturan Telepon Ekstensi harus diatur ke Ya.


Faks (hanya Seri M1210)

Menerima faks ke komputer
    CATATAN:

    Menerima faks melalui komputer tidak didukung untuk Macintosh.

    Menerima faks ke komputer hanya bisa jika telah dilakukan instalasi perangkat lunak lengkap sewaktu pengaturan produk di awal.

    Untuk menerima faks ke komputer Anda, aktifkan pengaturan terima-ke-PC dalam perangkat lunak.

    1.
    Buka HP Toolbox.
    2.
    Pilih produk.
    3.
    Klik Fax [Faks].
    4.
    Klik Fax Tasks [Tugas Faks].
    5.
    Pada Fax Receive Mode [Mode Penerimaan Faks], pilih Receive faxes to this computer [Terima faks ke komputer ini].

    Menonaktifkan pengaturan terima-ke-PC dari panel kontrol

    Pengaturan terima-ke-PC hanya dapat diaktifkan dari satu komputer. Jika karena suatu sebab komputer tidak lagi dapat dipakai, Anda dapat menggunakan prosedur berikut untuk menonaktifkan pengaturan terima-ke-PC dari panel kontrol.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Fungsi faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih opsi Stop Terima ke PC, kemudian tekan tombol OK.

    Melihat faks baru saat berada dalam mode terima ke PC

    1.
    Buka HP Toolbox.
    2.
    Pilih produk.
    3.
    Klik Fax [Faks].
    4.
    Klik Fax Receive Log [Log Penerimaan Faks].
    5.
    Di kolom Fax Image [Citra Faks], klik link “view” dari faks yang ingin Anda lihat.


Faks (hanya Seri M1210)

Mengatasi masalah faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Daftar periksa pemecahan masalah faks
  • Pesan kesalahan faks
  • Log dan laporan faks
  • Mengubah koreksi kesalahan dan kecepatan faks
  • Masalah saat mengirim faks
  • Masalah saat menerima faks


Faks (hanya Seri M1210)

Daftar periksa pemecahan masalah faks

    Tip untuk pemecahan masalah faks:

    ●
    Cetaklah peta menu dari menu Laporan untuk menampilkan berbagai menu panel kontrol dan pengaturan yang tersedia.
    ●
    Cobalah mengirim atau menerima faks setelah menerapkan setiap solusi.
    ●
    Putuskan semua perangkat selain produk ini. Pastikan kabel telepon dari produk telah ditancapkan langsung ke jack telepon di dinding.

    1.
    Pastikan firmware produk sudah yang terbaru:

    a.
    Cetak halaman konfigurasi dari menu Laporan.
    b.
    Pindah ke www.hp.com/support/ljm1210series, dan pilih sistem operasi yang Anda gunakan.
    c.
    Gulir ke tabel firmware, kemudian bandingkan versi yang saat ini tercantum dengan versi yang tercantum pada halaman konfigurasi. Jika versinya berbeda, download firmware terbaru.
    d.
    Cetak halaman konfigurasi baru dan pastikan firmware tersebut sudah yang terbaru.

    2.
    Pastikan kabel telepon telah ditancapkan ke port yang benar.
    3.
    Pastikan faks telah diatur. Gunakan panel kontrol atau Wizard Pengaturan Faks HP untuk mengkonfigurasi waktu faks, tanggal, dan informasi kop faks.
    4.
    Periksa saluran telepon.

    a.
    Cabut kabel telepon dari produk.
    b.
    Tancapkan kabel telepon ke telepon dan pastikan ada nada panggil.
    c.
    Hubungkan kembali kabel telepon ke port yang benar pada produk.

    5.
    Jika menggunakan layanan DSL, periksa instalasi dan fiturnya. Modem DSL memerlukan filter lintasan tinggi. Penyedia layanan umumnya menyediakan filter lintasan-rendah, bagi kabel telepon biasa.
    6.
    Jika menggunakan layanan VoIP, periksa instalasi dan fiturnya. Layanan VoIP mungkin tidak mendukung faks lewat IP. Jika faks lewat IP didukung, ubahlah pengaturan Kecepatan Faks ke Lambat(V.29).
    7.
    Jika Anda tidak dapat mengirim atau menerima faks, lakukan yang berikut:

    a.
    Ubah pengaturan koreksi kesalahan.
    CATATAN:

    Mengubah pengaturan ini dapat mengurangi kualitas citra.
    b.
    Ubah pengaturan Kecepatan Faks ke Sedang(V.17) atau Lambat(V.29).


Faks (hanya Seri M1210)

Pesan kesalahan faks

Pesan-pesan pemberitahuan dan peringatan akan muncul sebentar dan mungkin meminta Anda untuk menyatakan penerimaan pesan dengan menekan tombol OK atau dengan menekan tombol Batal [image] untuk membatalkan pekerjaan. Pada peringatan tertentu, pekerjaan mungkin tidak dapat diselesaikan atau berpengaruh pada kualitas cetak. Jika pesan pemberitahuan atau pesan peringatan yang berkaitan dengan pencetakan dan fitur lanjut otomatis diaktifkan, produk akan melanjutkan kembali pekerjaan cetak setelah peringatan muncul selama 10 detik tanpa pemberitahuan.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pesan pemberitahuan dan peringatan


Faks (hanya Seri M1210)

Pesan pemberitahuan dan peringatan

    Pesan panel kontrol
    Keterangan
    Tindakan yang dianjurkan
    Entri tidak sah
    Data atau respon salah.
    Perbaiki entri.
    Faks ditunda
    Memori kirim penuh
    Memori faks penuh.
    Batalkan faks dengan menekan tombol Batal [image]. Kirim ulang faks tersebut. Anda mungkin perlu mengirim faks dalam beberapa bagian jika kesalahan terjadi lagi.
    Faks sedang sibuk
    Panggil ulang ditunda
    Saluran faks ke mana Anda sedang mengirim faks, sedang sibuk. Produk secara otomatis memanggil kembali nomor yang sibuk.
    Biarkan produk mencoba mengirim faks kembali.
    Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
    Periksa apakah Anda memanggil nomor faks yang salah.
    Periksa nada panggil pada saluran telepon dengan menekan tombol Kirim Faks [image].
    Pastikan bahwa telepon berfungsi dengan cara mencabut produk, memasukkan telepon ke saluran telepon, dan menelepon.
    Masukkan kabel telepon produk ke jack untuk saluran telepon lain, kemudian coba lagi mengirim faks.
    Coba kabel telepon lain.
    Jika kesalahan berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1210series atau pamflet dukungan yang disertakan dalam kemasan produk.
    Faks sedang sibuk
    Pengiriman dibatalkan
    Saluran faks tujuan, sedang sibuk. Produk telah membatalkan pengiriman faks.
    Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
    Periksa apakah Anda memanggil nomor faks yang salah.
    Periksa apakah opsi Panggil ulang jika sibuk diaktifkan.
    Periksa nada panggil pada saluran telepon dengan menekan tombol Kirim Faks [image].
    Pastikan bahwa telepon berfungsi dengan cara mencabut produk, memasukkan telepon ke saluran telepon, dan menelepon.
    Masukkan kabel telepon produk ke jack untuk saluran telepon lain, kemudian coba lagi mengirim faks.
    Coba kabel telepon lain.
    Jika kesalahan berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1210series atau pamflet dukungan yang disertakan dalam kemasan produk.
    Kesalahan kom.
    Kesalahan komunikasi terjadi antara produk dan pengirim atau penerima.
    Biarkan produk mencoba mengirim faks kembali. Cabut kabel telepon produk dari dinding, masukkan di telepon, dan cobalah menelepon. Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
    Coba kabel telepon lain.
    Jika kesalahan berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1210series atau pamflet dukungan yang disertakan dalam kemasan produk.
    Kesalahan penerimaan faks
    Terjadi kesalahan saat coba menerima sebuah faks.
    Minta pengirim untuk mengirim kembali faks tersebut.
    Cobalah memfaks kembali ke pengirim atau mesin faks lain.
    Periksa nada panggil pada saluran telepon dengan menekan tombol Kirim Faks [image].
    Periksa apakah kabel telepon telah terpasang dengan erat dengan mencabut dan memasangnya kembali.
    Pastikan bahwa Anda menggunakan kabel telepon yang disertakan bersama produk.
    Pastikan bahwa telepon berfungsi dengan cara mencabut produk, memasukkan telepon ke saluran telepon, dan menelepon.
    Kurangi kecepatan faks. Minta pengirim untuk mengirim kembali faks tersebut.
    Matikan mode koreksi kesalahan. Minta pengirim untuk mengirim kembali faks tersebut.
    Hubungkan produk ke saluran telepon lain.
    Jika kesalahan berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1210series atau pamflet dukungan yang disertakan dalam kemasan produk.
    Kesalahan Pengiriman Faks
    Terjadi kesalahan saat coba mengirim sebuah faks.
    Cobalah mengirim kembali faks tersebut.
    Cobalah memfaks ke nomor faks lain.
    Periksa nada panggil pada saluran telepon dengan menekan tombol Kirim Faks [image].
    Periksa apakah kabel telepon telah terpasang dengan erat dengan mencabut dan memasangnya kembali.
    Pastikan bahwa Anda menggunakan kabel telepon yang disertakan bersama produk.
    Pastikan bahwa telepon berfungsi dengan cara mencabut produk, memasukkan telepon ke saluran telepon, dan menelepon.
    Hubungkan produk ke saluran telepon lain.
    Aturlah resolusi faks ke Standar sebagai ganti Halus untuk standar.
    Jika kesalahan berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1210series atau pamflet dukungan yang disertakan dalam kemasan produk.
    Memori faks penuh
    Membatalkan penerimaan
    Selama transmisi faks, produk kehabisan memori. Hanya halaman yang termuat dalam memori yang akan dicetak.
    Cetak semua faks, kemudian minta pengirim untuk mengirim ulang faksnya. Minta pengirim membagi pekerjaan faks ke dalam beberapa pekerjaan sebelum mengirimnya kembali. Batalkan semua pekerjaan faks atau hapus faks dari memori.
    Memori faks penuh
    Membatalkan pengiriman
    Selama pekerjaan faks, memori akan terisi. Semua halaman faks harus berada dalam memori agar pekerjaan faks berjalan dengan benar. Hanya halaman yang termuat dalam memori yang akan dikirim.
    Cetak semua faks yang diterima atau tunggu hingga faks yang belum diproses untuk dikirim.
    Minta pengirim untuk mengirim kembali faks tersebut.
    Batalkan semua pekerjaan faks atau hapus faks dari memori.
    Tiada dokumen yang dikirim
    Produk tidak memindai halaman, atau tidak menerima halaman dari komputer untuk mengirim faks.
    Coba kirim kembali faks tersebut.
    Tiada faks yang terdeteksi
    Produk menjawab panggilan masuk namun tidak mendeteksi mesin faks yang sedang memanggil.
    Biarkan produk mencoba menerima faks kembali.
    Coba kabel telepon lain.
    Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
    Jika kesalahan berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1210series atau pamflet dukungan yang disertakan dalam kemasan produk.
    Tiada jawaban faks.
    Panggil ulang ditunda
    Saluran faks penerima tidak menjawab. Produk berusaha memanggil ulang setelah beberapa menit.
    Biarkan produk mencoba mengirim faks kembali.
    Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
    Periksa apakah Anda memanggil nomor faks yang salah.
    Jika produk terus memanggil ulang, cabut kabel telepon pada produk dari dinding, masukkan ke te telepon, dan cobalah menelepon.
    Pastikan bahwa kabel telepon dari jack telepon di dinding telah ditancapkan pada port ikon telepon port faks saluran.
    Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
    Coba kabel telepon lain.
    Jika kesalahan berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1210series atau pamflet dukungan yang disertakan dalam kemasan produk.
    Tiada jawaban faks.
    Pengiriman dibatalkan
    Upaya memanggil ulang nomor faks telah gagal, atau opsi Pgl ulang jika tiada jawaban dinonaktifkan.
    Hubungi penerima untuk memastikan bahwa mesin faks sudah dihidupkan dan siap.
    Periksa apakah Anda memanggil nomor faks yang salah.
    Periksa apakah opsi panggil ulang diaktifkan.
    Cabut kabel telepon dari produk dan dinding kemudian pasang kembali.
    Cabut kabel telepon produk dari dinding, masukkan di telepon, dan cobalah menelepon.
    Pastikan bahwa kabel telepon dari jack telepon di dinding telah ditancapkan pada port ikon telepon port faks saluran.
    Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
    Jika kesalahan berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1210series atau pamflet dukungan yang disertakan dalam kemasan produk.
    Tiada nada panggil
    Produk tidak dapat mendeteksi nada panggil.
    Periksa nada panggil pada saluran telepon dengan menekan tombol Kirim Faks [image].
    Cabut kabel telepon dari produk dan dinding kemudian pasang kembali.
    Pastikan bahwa Anda menggunakan kabel telepon yang disertakan bersama produk.
    Cabut kabel telepon produk dari dinding, masukkan di telepon, dan cobalah menelepon.
    Pastikan bahwa kabel telepon dari jack telepon di dinding telah ditancapkan pada port ikon telepon port faks saluran.
    Masukkan kabel telepon produk ke jack untuk saluran telepon lain.
    Jika kesalahan berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1210series atau pamflet dukungan yang disertakan dalam kemasan produk.


Faks (hanya Seri M1210)

Log dan laporan faks

Gunakan petunjuk berikut untuk mencetak log dan laporan faks:

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak semua laporan faks
  • Mencetak laporan faks individual
  • Mengatur log aktivitas faks agar dicetak secara otomatis
  • Mengatur laporan kesalahan faks
  • Mengatur laporan konfirmasi faks
  • Menyertakan halaman pertama setiap faks pada laporan konfirmasi faks, kesalahan faks, dan panggilan terakhir


Faks (hanya Seri M1210)

Mencetak semua laporan faks

    Gunakan prosedur ini untuk untuk mencetak semua laporan berikut sekaligus:

    ●
    Log Aktivitas Faks
    ●
    Laporan buku telepon
    ●
    Laporan konfig.
    ●
    Daftar Faks Blokiran

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].

    2.
    Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Laporan Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih opsi Semua laporan faks, kemudian tekan tombol OK. Produk keluar dari pengaturan menu dan mencetak laporan.


Faks (hanya Seri M1210)

Mencetak laporan faks individual

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Laporan Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih laporan yang akan dicetak, kemudian tekan tombol OK. Produk keluar dari pengaturan menu dan mencetak laporan.
    CATATAN:

    Jika Anda memilih laporan Log Aktivitas Faks dan menekan tombol OK, tekan tombol OK lagi untuk memilih opsi Cetak log sekarang. Produk keluar dari pengaturan menu dan mencetak log.


Faks (hanya Seri M1210)

Mengatur log aktivitas faks agar dicetak secara otomatis

    Anda dapat memutuskan apakah Anda ingin agar log faks dicetak secara otomatis setiap 40 entri. Standar pengaturan pabrik adalah Menyala. Gunakan langkah-langkah berikut untuk mengatur agar log aktivitas faks dicetak secara otomatis:

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Laporan Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Log Aktivitas Faks, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih menu Cetak Log Otomatis, kemudian tekan tombol OK.
    6.
    Gunakan tombol panah untuk memilih opsi Menyala, kemudian tekan tombol OK mengkonfirmasikan pilihan tersebut.


Faks (hanya Seri M1210)

Mengatur laporan kesalahan faks

    Laporan kesalahan faks adalah laporan singkat yang menunjukkan kesalahan pekerjaan faks yang dialami produk. Laporan dapat diatur agar dicetak setelah kejadian berikut:

    ●
    Setiap kesalahan faks (standar pengaturan pabrik)
    ●
    Kesalahan kirim faks
    ●
    Kesalahan terima faks
    ●
    Never [Jangan]
    CATATAN:

    Jika Anda memilih Jangan, Anda tidak akan mengetahui apakah faks gagal dikirim kecuali jika Anda mencetak log aktivitas faks.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Laporan Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Laporan Kesalahan Faks, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih opsi kapan Anda ingin laporan kesalahan faks akan dicetak.
    6.
    Tekan tombol OK untuk menyimpan pilihan tersebut.


Faks (hanya Seri M1210)

Mengatur laporan konfirmasi faks

    Laporan konfirmasi adalah laporan singkat yang menunjukkan pekerjaan faks yang berhasil dikirim atau diterima produk. Ia dapat diatur agar dicetak setelah kejadian berikut:

    ●
    Setiap pekerjaan faks
    ●
    Kirim faks
    ●
    Terima faks
    ●
    Jangan (standar pengaturan pabrik)

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Laporan Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Konfirmasi Faks, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih opsi kapan Anda ingin laporan kesalahan faks akan dicetak.
    6.
    Tekan tombol OK untuk menyimpan pilihan tersebut.


Faks (hanya Seri M1210)

Menyertakan halaman pertama setiap faks pada laporan konfirmasi faks, kesalahan faks, dan panggilan terakhir

    Jika opsi ini diaktifkan dan citra halaman masih ada dalam memori produk, laporan konfigurasi faks, kesalahan faks, dan panggilan terakhir akan menyertakan thumbnail (reduksi 50%) dari halaman pertama dari faks yang terakhir dikirim atau diterima. Standar pengaturan pabrik untuk opsi ini adalah Menyala.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Laporan Faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Sertakan halaman 1, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih opsi Menyala, kemudian tekan tombol OK mengkonfirmasikan pilihan tersebut.


Faks (hanya Seri M1210)

Mengubah koreksi kesalahan dan kecepatan faks

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatur mode koreksi kesalahan faks
  • Mengubah kecepatan faks


Faks (hanya Seri M1210)

Mengatur mode koreksi kesalahan faks

    Biasanya, produk akan memantau sinyal pada saluran telepon saat mengirim atau menerima faks. Jika produk mendeteksi kesalahan sewaktu transmisi dan pengaturan koreksi kesalahan Menyala, produk dapat meminta bagian faks tersebut dikirim ulang. Standar pengaturan pabrik untuk koreksi kesalahan adalah Menyala.

    Anda harus menonaktifkan koreksi kesalahan hanya jika Anda mengalami kesulitan mengirim atau menerima faks, dan Anda bermaksud menerima kesalahan dalam transmisi tersebut. Menonaktifkan pengaturan tersebut dapat berguna bila Anda berusaha mengirim faks ke luar negeri atau menerima dari luar negeri, atau jika Anda menggunakan koneksi telepon satelit.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Semua faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Koreksi kesalahan, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih opsi Menyala atau Mati, kemudian tekan tombol OK untuk menyimpan pilihan tersebut.


Faks (hanya Seri M1210)

Mengubah kecepatan faks

    Pengaturan kecepatan faks adalah protokol modem yang digunakan produk untuk mengirim faks. Ini merupakan standar internasional bagi modem dupleks-penuh yang mengirim dan menerima data lintas saluran telepon hingga 33.600 bit per detik (bps - bits per second). Pengaturan default pabrik untuk pengaturan kecepatan faks adalah Cepat(V.34). Di beberapa negara/daerah, pengaturan default pabrik mungkin berbeda untuk mengoptimalkan pengiriman.

    Anda perlu mengubah pengaturan hanya jika Anda mengalami kesulitan mengirim faks ke atau menerima faks dari perangkat tertentu. Mengurangi kecepatan faks tersebut dapat berguna bila Anda berusaha mengirim faks ke luar negeri atau menerima faks dari luar negeri, atau jika Anda menggunakan koneksi telepon satelit.

    1.
    Pada panel kontrol, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Pengaturan faks, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih menu Semua faks, kemudian tekan tombol OK.
    4.
    Gunakan tombol panah untuk memilih menu Kecepatan Faks, kemudian tekan tombol OK.
    5.
    Gunakan tombol panah untuk memilih pengaturan kecepatan, kemudian tekan OK.


Faks (hanya Seri M1210)

Masalah saat mengirim faks

    Dokumen berhenti masuk saat sedang mengirim faks.
    Penyebab
    Solusi
    Panjang maksimal halaman yang dapat Anda muat adalah 355 mm. Memfaks halaman yang lebih panjang akan terhenti pada ukuran ini.
    Cetaklah dokumen pada media yang lebih panjang.
    Jika tidak terjadi kemacetan dan kurang dari satu menit telah berlalu, tunggu sebentar sebelum menekan tombol Batal [image]. Jika terjadi kemacetan, atasi kemacetan tersebut. Kemudian, kirim ulang pekerjaan tersebut.
    Jika item terlalu kecil, ia dapat macet dalam pengumpan dokumen.
    Ukuran halaman minimal untuk pengumpan dokumen adalah 148 x 105 mm.
    Jika terjadi kemacetan, atasi kemacetan tersebut. Kemudian, kirim ulang pekerjaan tersebut.

    Faks berhenti sewaktu mengirim.
    Penyebab
    Solusi
    Mesin faks yang menerima mungkin rusak.
    Cobalah mengirim ke mesin faks lain.
    Saluran telepon mungkin tidak berfungsi.
    Lakukan salah satu dari berikut:
    ●
    Naikkan volume pada produk, kemudian tekan tombol Kirim Faks [image] pada panel kontrol. Jika Anda mendengar nada panggil, berarti saluran telepon berfungsi.
    ●
    Lepas produk dari jack di dinding, kemudian hubungkan telepon ke jack. Cobalah menelepon untuk memastikan apakah saluran telepon berfungsi.
    Kesalahan komunikasi dapat mengganggu pekerjaan faks.
    Ubah pengaturan pgl-ulang-jk-salah-komunikasi ke Menyala.

    Produk dapat menerima faks tapi tidak dapat mengirim.
    Penyebab
    Solusi
    Jika produk berada pada sistem PBX, sistem tersebut mungkin mengeluarkan nada panggil yang tidak dapat dideteksi oleh produk.
    Nonaktifkan pengaturan deteksi nada panggil.
    Jika kesalahan berlanjut, hubungi penyedia layanan sistem tersebut.
    Mungkin karena sambungan telepon yang buruk.
    Coba lagi nanti.
    Mesin faks yang menerima mungkin rusak.
    Cobalah mengirim ke mesin faks lain.
    Saluran telepon mungkin tidak berfungsi.
    Lakukan salah satu dari berikut:
    ●
    Naikkan volume pada produk, dan tekan tombol Kirim Faks [image] pada panel kontrol. Jika ada nada panggil, berarti saluran telepon berfungsi.
    ●
    Cabut produk dari jack telepon dan sambungkan ke telepon. Cobalah menelepon untuk memastikan apakah saluran telepon berfungsi.

    Panggilan faks keluar terus dihubungi.
    Penyebab
    Solusi
    Produk secara otomatis memanggil nomor faks jika opsi panggil ulang diatur ke Menyala.
    Agar produk berhenti memanggil nomor faks, tekan tombol Batal [image]. Atau ubah pengaturan panggil ulang.

    Faks yang dikirim tidak diterima pada mesin faks penerima.
    Penyebab
    Solusi
    Mesin faks penerima mungkin dimatikan atau mengalami kesalahan, seperti kehabisan kertas.
    Hubungi penerima untuk memastikan apakah mesin faks dihidupkan dan siap menerima faks.
    Dokumen asli mungkin tidak dimuat dengan benar.
    Pastikan dokumen aslinya telah dimuat dengan benar ke dalam pengumpan dokumen.
    Faks mungkin ada dalam memori karena sedang menunggu memanggil ulang nomor yang sibuk, pekerjaan lain yang sebelumnya sedang menunggu dikirim, atau faks telah diatur untuk pengiriman tunda.
    Jika pekerjaan faks ada dalam memori karena alasan ini, maka entri untuk pekerjaan tersebut akan muncul dalam log faks. Cetak log aktivitas faks dan periksa kolom Status pekerjaan yang menunjukkan tanda Pending.

    Panel kontrol memperlihatkan kesalahan memori yang hampir habis.
    Penyebab
    Solusi
    Faks mungkin terlalu besar, atau resolusinya terlalu tinggi.
    Cobalah salah satu dari berikut ini:
    ●
    Bagilah faks yang besar ke dalam seksi yang lebih kecil, kemudian faks satu per satu.
    ●
    Kosongkan faks yang tersimpan agar tersedia memori untuk faks keluar.
    ●
    Konfigurasikan faks keluar sebagai faks tunda, kemudian pastikan faks tersebut dikirim hingga selesai.
    ●
    Pastikan bahwa produk menggunakan pengaturan resolusi yang terendah (Standar).

    Transmisi faks sangat lambat.
    Penyebab
    Solusi
    Faks mungkin sangat rumit, misalnya yang berisi banyak gambar.
    Faks yang rumit perlu lebih banyak waktu untuk dikirim atau diterima. Memecah faks yang panjang menjadi beberapa pekerjaan dan menurunkan resolusinya dapat meningkatkan kecepatan transmisi.
    Mesin faks penerima mungkin memiliki kecepatan modem yang lambat.
    Produk mengirim faks hanya pada kecepatan modem tercepat yang dapat diterima oleh mesin faks penerima.
    Resolusi untuk faks yang dikirim mungkin sangat tinggi.
    Untuk mengirim faks, turunkan resolusinya dan kirim kembali faks tersebut.
    Saluran telepon mungkin mengalami derau saluran.
    Tutup dan kirim ulang faks tersebut. Mintalah perusahaan telepon untuk memeriksa saluran telepon.
    Jika faks akan dikirim melalui saluran telepon digital, hubungi penyedia layanan tersebut.
    Faks akan dikirim melalui panggilan internasional.
    Berikan waktu yang lebih banyak untuk mengirim pekerjaan faks secara internasional.
    Latar belakang dokumen asli berwarna.
    Cetak ulang dokumen aslinya dengan latar putih, kemudian kirim ulang faks tersebut.


Faks (hanya Seri M1210)

Masalah saat menerima faks
    CATATAN:

    Gunakan kabel faks yang disertakan bersama produk untuk memastikan bahwa produk berfungsi dengan benar.

    Produk tidak dapat menerima faks dari telepon ekstensi.
    Penyebab
    Solusi
    Pengaturan telepon ekstensi mungkin telah dinonaktifkan.
    Ubah pengaturan telepon ekstensi.
    Kabel faks mungkin tidak terpasang dengan erat.
    Periksa apakah kabel faks telah terpasang dengan erat antara jack telepon dan produk (atau perangkat lain yang terhubung ke produk). Tekan 1-2-3 secara berurutan, tunggu selama tiga detik, kemudian tutup.
    Pengaturan mode pemanggilan nomor pada produk mungkin salah, atau pengaturan telepon ekstensi yang mungkin salah.
    Periksa apakah mode pemanggilan nomor pada produk telah diatur ke Nada. Periksa apakah telepon ekstensi juga telah diatur untuk pemanggilan nada.

    Produk tidak menjawab panggilan faks masuk.
    Penyebab
    Solusi
    Mode jawab mungkin telah diatur ke Manual.
    Jika mode jawab diatur ke Manual, produk tidak akan menjawab panggilan. Jalankan proses penerimaan faks secara manual.
    Pengaturan dering-hingga-jawab mungkin tidak diatur dengan benar.
    Periksa pengaturan dering-hingga-jawab untuk memastikannya telah diatur dengan benar.
    Fitur pola dering jawab mungkin telah dinonaktifkan, namun Anda tidak memiliki layanan tersebut, atau Anda memiliki layanan tersebut namun fiturnya tidak diatur dengan benar.
    Periksa fitur pola dering-jawab untuk memastikannya telah diatur dengan benar.
    Kabel faks mungkin tidak terhubung dengan benar, atau kabel faks tidak berfungsi.
    Lihat panduan persiapan awal untuk memeriksa instalasinya. Pastikan bahwa Anda menggunakan kabel faks yang disertakan bersama produk.
    Produk mungkin tidak dapat mendeteksi nada faks masuk karena mesin penjawab sedang memainkan pesan suara.
    Rekam ulang pesan pada mesin penjawab, diamkan paling tidak selama dua detik di awal pesan.
    Mungkin terlalu banyak perangkat yang terhubung ke saluran telepon.
    Jangan memasang lebih dari tiga perangkat ke saluran tersebut. Lepas perangkat yang terakhir dihubungkan dan periksa apakah produk berfungsi. Jika tidak, teruslah melepas perangkat dan mencobanya lagi setelah melepasnya satu per satu.
    Saluran telepon mungkin tidak berfungsi.
    Lakukan salah satu dari berikut:
    ●
    Naikkan volume pada produk, kemudian tekan tombol Kirim Faks [image] pada panel kontrol. Jika ada nada panggil, berarti saluran telepon berfungsi.
    ●
    Cabut produk dari jack telepon kemudian sambungkan ke telepon. Cobalah menelepon untuk memastikan apakah saluran telepon berfungsi.

    Produk tidak menjawab panggilan faks masuk.
    Penyebab
    Solusi
    Layanan pesan suara mungkin mengganggu saat produk berusaha menjawab panggilan.
    Lakukan salah satu dari berikut:
    ●
    Nonaktifkan layanan pesan.
    ●
    Siapkan saluran telepon yang khusus untuk panggilan faks.
    ●
    Atur mode jawab pada produk ke Manual. Dalam mode manual, Anda harus menjalankan sendiri proses penerimaan faks.
    ●
    Aturlah produk ke mode otomatis dan kurangi pengaturan dering-hingga-jawab pada produk ke angka yang kurang dari pengaturan dering-hingga-jawab untuk pesan suara. Produk akan menjawab semua panggilan masuk.
    Produk mungkin kehabisan kertas dan memorinya penuh.
    Isi ulang baki masukan media. Tekan tombol OK. Produk mencetak semua faks yang telah disimpannya dalam memori kemudian meneruskan menjawab panggilan faks.

    Faks tidak dicetak.
    Penyebab
    Solusi
    Baki masukan media kosong.
    Muat media. Semua faks yang diterima saat baki masukan sedang kosong akan disimpan dalam memori dan akan dicetak bila bakinya sudah diisi.
    Opsi terima-ke-PC mungkin telah dipilih, dan faks telah diterima oleh komputer.
    Periksa untuk menentukan apakah komputer menerima faks.
    Produk menemui kesalahan.
    Periksa pesan kesalahan pada panel kontrol.

    Faks dicetak pada dua halaman, yang semestinya satu halaman.
    Penyebab
    Solusi
    Pengaturan autoreduksi mungkin tidak diatur dengan benar.
    Aktifkan pengaturan autoreduksi.
    Faks masuk mungkin telah dikirim pada media yang lebih besar.
    Sesuaikan pengaturan autoreduksi agar halaman yang lebih besar dapat dicetak pada satu halaman.

    Faks yang diterima terlalu terang, kosong, atau buruk kualitas cetaknya.
    Penyebab
    Solusi
    Produk kehabisan toner saat sedang mencetak faks.
    Produk akan menyimpan faks yang baru saja dicetak. (Jumlah memori yang tersedia menentukan jumlah sesungguhnya faks yang disimpan untuk dicetak ulang.) Usahakan secepatnya mengganti kartrid cetak kemudian cetak kembali faks tersebut.
    Faks yang dikirim terlalu terang.
    Hubungi pengirim dan mintalah untuk mengirim faks kembali setelah mengubah pengaturan kontrasnya.

    Faks sedang diterima dengan sangat lambat.
    Penyebab
    Solusi
    Faks mungkin sangat rumit, misalnya yang berisi banyak gambar.
    Faks yang rumit perlu lebih banyak waktu untuk diterima. Memecah faks yang panjang menjadi beberapa pekerjaan dan menurunkan resolusinya dapat meningkatkan kecepatan transmisi.
    Resolusi pengiriman atau penerimaan faks mungkin sangat tinggi.
    Untuk menerima faks, telepon dan mintalah pengirim untuk menurunkan resolusinya dan mengirim kembali faks tersebut.
    Faks akan dikirim melalui panggilan internasional.
    Berikan waktu yang lebih banyak untuk mengirim pekerjaan faks secara internasional.


Faks (hanya Seri M1210)

Informasi peraturan dan garansi

    Untuk informasi garansi dan peraturan, lihat Informasi tambahan untuk produk telekom (faks).


Mengelola dan merawat produk

Mengelola dan merawat produk
  • Mencetak halaman informasi
  • Menggunakan perangkat lunak HP Toolbox
  • Menggunakan Server Web Tertanam HP (hanya Seri M1210)
  • Fitur keamanan produk
  • Pengaturan Ekonomi
  • Mengelola persediaan dan aksesori
  • Membersihkan produk
  • Update produk


Mengelola dan merawat produk

Mencetak halaman informasi

    Halaman informasi terdapat dalam memori produk. Halaman ini membantu Anda mendiagnosis dan mengatasi masalah pada produk.

    CATATAN:

    Seri M1210: Jika bahasa produk tidak ditetapkan dengan benar selama instalasi, Anda dapat mengatur bahasa secara manual sehingga halaman informasi dapat dicetak dengan salah satu bahasa yang didukung. Ubah bahasa dengan menggunakan menu Pengaturan sistem pada panel kontrol.

    Keterangan halaman
    Cara mencetak halaman
    Halaman konfigurasi
    Menampilkan pengaturan dan properti produk sekarang.
    Kedua model
    1.
    Buka driver printer, kemudian klik tombol Properti atau Preferensi.
    2.
    Klik tab Layanan, kemudian dalam daftar buka-bawah Cetak Halaman Informasi, klik item daftar Halaman Konfig.
    3.
    Klik tombol Cetak.
    Seri M1130
    Pada panel kontrol, tekan dan tahan tombol Batal [image] hingga lampu Siap [image] mulai berkedip, kemudian lepaskan tombol.
    Seri M1210
    1.
    Pada panel kontrol produk, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih opsi Laporan konfig., kemudian tekan tombol OK.
    Halaman Status Persediaan
    Memperlihatkan status kartrid cetak, informasi tentang jumlah halaman dan pekerjaan yang telah dicetak dengan kartrid cetak tersebut, dan informasi tentang pemesanan kartrid cetak baru.
    Kedua model
    1.
    Buka driver printer, kemudian klik tombol Properti atau Preferensi.
    2.
    Klik tab Layanan, kemudian dalam daftar buka-bawah Cetak Halaman Informasi, klik item daftar Halaman Status Persediaan.
    3.
    Klik tombol Cetak.
    Seri M1130
    Pada panel kontrol, tekan dan tahan tombol Batal [image] hingga lampu Siap [image] mulai berkedip, kemudian lepaskan tombol. Halaman status persediaan akan dicetak setelah halaman konfigurasi dicetak.
    Seri M1210
    1.
    Pada panel kontrol produk, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih opsi Supplies Status [Status Suplai], kemudian tekan tombol OK.
    Demo page [Halaman demo]
    Berisi contoh-contoh teks dan grafik.
    Kedua model
    1.
    Buka driver printer, kemudian klik tombol Properti atau Preferensi.
    2.
    Klik tab Layanan, kemudian dalam daftar buka-bawah Cetak Halaman Informasi, klik item daftar Halaman Demo.
    3.
    Klik tombol Cetak.
    Seri M1210
    1.
    Pada panel kontrol produk, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih opsi Halaman demo, kemudian tekan tombol OK.
    Peta menu (hanya Seri M1210)
    Menunjukkan menu panel kontrol dan pengaturan yang tersedia.
    1.
    Pada panel kontrol produk, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih opsi Struktur menu, kemudian tekan tombol OK.
    Laporan faks (hanya Seri M1210)
    1.
    Pada panel kontrol produk, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih menu Laporan, kemudian tekan tombol OK.
    3.
    Gunakan tombol panah untuk memilih opsi Laporan Faks, kemudian tekan tombol OK.


Mengelola dan merawat produk

Menggunakan perangkat lunak HP Toolbox

Lakukan instalasi perangkat lunak secara lengkap agar dapat menggunakan HP Toolbox.

HP Toolbox adalah program perangkat lunak yang dapat Anda gunakan untuk tugas berikut ini:

●
Memeriksa status produk.
●
Mengkonfigurasi pengaturan produk.
●
Mengkonfigurasi pesan pemberitahuan yang muncul.
●
Menampilkan informasi pemecahan masalah.
●
Menampilkan dokumentasi online.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Melihat perangkat lunak HP Toolbox
  • Status
  • Faks (hanya Seri M1210)
  • Belanja Persediaan
  • Link Lain


Mengelola dan merawat produk

Melihat perangkat lunak HP Toolbox

    Buka HP Toolbox dengan salah satu cara ini:

    Seri M1130
    1.
    Buka driver printer, kemudian klik tombol Properti atau Preferensi.
    2.
    Klik tab Layanan.
    Seri M1210
    ●
    Dalam baki sistem Windows, klik ganda ikon produk [image].
    ●
    Pada menu Start di Windows, klik Programs (atau All Programs di Windows XP), klik HP, klik HP LaserJet Professional Seri M1130/M1210 MFP, kemudian klik HP Toolbox.

    Perangkat lunak HP Toolbox berisi seksi berikut untuk setiap produk dalam jendela Devices [Perangkat]:

    ●
    Status
    ●
    hanya Faks (Seri M1210)

    Selain seksi-seksi ini, setiap halaman berisi elemen berikut:

    ●
    Shop for Supplies [Belanja Persediaan].
    ●
    Other links [Link lain].


Mengelola dan merawat produk

Status

    Folder Status memuat sejumlah link ke beberapa halaman utama berikut ini:

    ●
    Device Status [Status Perangkat]. Menampilkan informasi status produk. Halaman ini menunjukkan kondisi produk, seperti kemacetan atau baki kosong. Setelah Anda menyelesaikan masalah produk, klik Refresh status [Perbarui status] untuk memperbarui status produk.


Mengelola dan merawat produk

Faks (hanya Seri M1210)

Gunakan tabHP Toolbox Fax untuk melakukan pekerjaan faks dari komputer Anda. Tab Fax berisi link ke halaman utama berikut:

●
Fax Tasks [Tugas Faks]. Melakukan tugas seperti mengirim faks atau menghapus memori faks, atau mengatur mode penerimaan faks.
●
Fax Phone Book [Buku Telepon Faks]. Menambah, mengedit, atau menghapus entri dalam buku telepon all-in-one.
●
Fax Send Log [Log Pengiriman Faks]. Menampilkan semua faks baru yang telah dikirim dari all-in-one.
●
Fax Receive Log [Log Penerimaan Faks]. Menampilkan semua faks baru yang telah diterima oleh all-in-one.
●
Fax Data Properties [Properti Data Faks]. Mengelola tempat yang digunakan untuk menyimpan faks pada komputer. Pengaturan ini hanya berlaku jika Anda telah memilih untuk mengirim atau menerima faks secara remote dari komputer.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Tugas faks
  • Buku telepon faks
  • Log pengiriman faks
  • Log penerimaan faks


Mengelola dan merawat produk

Tugas faks

    Tersedia tiga opsi berikut saat menerima faks:

    ●
    Print the fax [Cetak faks]. Anda juga dapat memilih opsi agar pesan muncul pada komputer Anda untuk memberitahu bila faks telah dicetak.
    ●
    Receive the fax on your computer [Terima faks di komputer Anda]. Anda juga dapat memilih opsi agar pesan muncul pada komputer Anda untuk memberitahu bila faks telah tiba. Jika mesin faks telah terhubung ke beberapa komputer sekaligus, maka hanya satu komputer yang dapat dipilih untuk menerima faks.
    ●
    Forward the fax to another fax machine [Teruskan faks ke mesin faks lain].
    CATATAN:

    Anda harus mengklik Apply [Terapkan] sebelum perubahan yang Anda buat diberlakukan.


Mengelola dan merawat produk

Buku telepon faks

    Gunakan buku telepon Faks HP Toolbox untuk menambah atau menghapus berbagai entri atau mengimpor buku telepon dari beragam sumber.

    ●
    Untuk menambahkan entri baru, klik Baru. Ketikkan nama kontak dalam jendela Nama Kontak. Ketikkan nomor faks dalam jendela Nomor faks. Klik Tambah/Edit.
    ●
    Untuk mengedit entri yang ada, klik di mana saja pada baris yang berisi nama kontak tersebut untuk memilihnya, ketikkan perubahannya dalam jendela yang sesuai, kemudian klik Tambah/Edit. Pastikan bahwa Anda tidak memberi tanda cek dalam kolom Pilih.
    ●
    Untuk menghapus sebuah entri, pilih item tersebut kemudian klik Hapus.
    ●
    Untuk memindah entri, Anda dapat memilih entri tersebut kemudian klik Pindah, atau Anda dapat memilih Pindah kemudian masukkan entri tersebut dalam kotak dialog. Pilih Baris kosong berikut atau tentukan nomor baris ke mana Anda ingin memindah entri tersebut.
    CATATAN:

    Jika Anda menentukan baris yang sudah ditempati, entri baru tersebut akan menimpa entri yang Anda.
    ●
    Untuk mengimpor kontak dari buku telepon yang ada dalam Lotus Notes, Outlook, atau Outlook Express, klik Import Phone Book [Impor Buku Telepon]. Pilih program perangkat lunak yang sesuai, arahkan ke file yang sesuai, kemudian klik OK. Anda juga dapat memilih entri individual dari buku telepon sebagai ganti mengimpor seluruh buku telepon.
    ●
    Untuk memilih semua entri dalam buku telepon Anda, klik judul kolom Pilih.

    Selain digit angka, karakter berikut juga valid untuk nomor faks:

    ●
    (
    ●
    )
    ●
    +
    ●
    -
    ●
    *
    ●
    #
    ●
    R
    ●
    W
    ●
    .
    ●
    ,
    ●
    <spasi>
    CATATAN:

    Anda harus mengklik Apply [Terapkan] sebelum perubahan yang Anda buat diberlakukan.


Mengelola dan merawat produk

Log pengiriman faks

    Daftar log pengiriman HP Toolbox Fax mencantumkan semua faks yang baru dikirim dan informasi mengenainya, termasuk tanggal dan waktu terkirim, nomor pekerjaan, nomor faks, jumlah halaman, dan hasilnya.

    Bila Anda mengirim faks dari komputer yang terhubung ke produk, faks tersebut akan berisi link Lihat. Mengklik link ini akan membuka halaman baru berisi informasi tentang faks.

    Klik judul kolom dalam Fax send log [Log pengiriman faks] untuk mengurutkan ulang informasi dalam kolom itu dalam urutan menaik atau menurun.

    Kolom Results [Hasil] memberikan status faks tersebut. Jika upaya faks tidak berhasil, kolom ini akan memberikan keterangan mengapa faks tidak terkirim.

    CATATAN:

    Anda harus mengklik Apply [Terapkan] sebelum perubahan yang Anda buat diberlakukan.


Mengelola dan merawat produk

Log penerimaan faks

    Log penerimaan HP Toolbox Fax memberikan daftar semua faks yang baru diterima dan informasinya termasuk tanggal dan waktu diterima, nomor pekerjaan, nomor faks, jumlah halaman, hasil, dan kutipan citra faks.

    Bila Anda menerima faks pada komputer yang terhubung ke all-in-one, faks tersebut akan berisi link View [Lihat]. Mengklik link ini akan membuka halaman baru berisi informasi tentang faks.

    Klik judul kolom dalam Fax receive log [Log penerimaan faks] untuk mengurutkan ulang informasi dalam kolom itu dalam urutan menaik atau menurun.

    Kolom Results [Hasil] memberikan status faks tersebut. Jika upaya faks tidak berhasil, kolom ini akan memberikan keterangan mengapa faks belum diterima.

    CATATAN:

    Anda harus mengklik Apply [Terapkan] sebelum perubahan yang Anda buat diberlakukan.


Mengelola dan merawat produk

Belanja Persediaan

    Tombol ini, di atas setiap halaman, menghubungkan ke situs Web tempat Anda bisa memesan persediaan pengganti. Anda harus punya akses Internet untuk menggunakan fitur ini.


Mengelola dan merawat produk

Link Lain

    Bagian ini berisi link yang menghubungkan Anda ke Internet. Anda harus memiliki akses Internet untuk dapat menggunakan link ini. Jika Anda menggunakan koneksi dial-up dan tidak sedang terhubung saat pertama kali Anda membuka HP Toolbox, Anda harus konek sebelum mengunjungi situs Web ini. Melakukan koneksi mungkin mengharuskan Anda menutup HP Toolbox dan membukanya lagi.

    ●
    HP Instant Support. Menghubungkan ke situs Web HP Instant Support.
    ●
    Product Support [Dukungan Produk]. Menghubungkan ke situs dukungan untuk produk di mana Anda dapat mencari bantuan mengenai masalah yang spesifik.
    ●
    Shop for Supplies [Belanja Persediaan]. Memesan persediaan melalui situs Web HP.
    ●
    Product Registration [Registrasi Produk]. Menghubungkan ke situs Web registrasi produk HP.


Mengelola dan merawat produk

Menggunakan Server Web Tertanam HP (hanya Seri M1210)

Gunakan Server Web Tertanam HP (EWS) untuk melihat status produk dan jaringan serta mengatur berbagai fungsi pencetakan dari komputer.

●
Melihat informasi status produk
●
Menentukan sisa masa pakai pada semua persediaan dan memesan yang baru
●
Melihat dan mengubah pengaturan konfigurasi standar produk
●
Menampilkan dan mengubah konfigurasi jaringan

Anda tidak perlu menginstal perangkat lunak apapun pada komputer. Anda hanya perlu menggunakan salah satu browser Web berikut yang didukung:

●
Internet Explorer 6.0 (dan yang lebih baru)
●
Firefox 1.0 (dan versi yang lebih baru)
●
Mozilla 1.6 (dan versi yang lebih baru)
●
Opera 7.0 (dan versi yang lebih baru)
●
Safari 1.2 (dan versi yang lebih baru)
●
Konqueror 3.2 (dan versi yang lebih baru)

Server Web Tertanam HP akan berfungsi bila produk terhubung ke jaringan berbasis TCP/IP. Server Web Tertanam HP tidak mendukung koneksi yang berbasis IPX atau USB langsung.

CATATAN:

Anda tidak perlu memiliki akses Internet untuk membuka dan menggunakan Server Web Tertanam HP. Namun, jika mengklik link pada salah satu halaman, maka Anda harus memiliki akses Internet agar dapat mengakses situs yang terkait dengan link tersebut.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membuka Server Web Tertanam HP
  • Fitur


Mengelola dan merawat produk

Membuka Server Web Tertanam HP

    Untuk membuka Server Web Tertanam HP, ketik alamat IP atau nama host printer produk dalam field alamat browser Web yang didukung. Untuk mengetahui alamat IP atau nama host, cetak halaman konfigurasi.

    CATATAN:

    Jika terjadi kesalahan saat membuka Server Web Tertanam HP, pastikan pengaturan proxy sudah benar untuk jaringan Anda.
    TIPS:

    Setelah URL terbuka, Anda dapat menyimpannya dengan menandainya agar dapat kembali dengan cepat ke URL itu di lain waktu.


Mengelola dan merawat produk

Fitur

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Tab Informasi
  • Tab Pengaturan
  • Tab Jaringan
  • Tab HP Smart Install
  • Link


Mengelola dan merawat produk

Tab Informasi

    Kelompok halaman Informasi terdiri dari beberapa halaman berikut:

    ●
    Status Perangkat menampilkan status produk dan persediaan HP.
    ●
    Konfigurasi Perangkat memperlihatkan informasi yang ada pada halaman Konfigurasi.
    ●
    Status Persediaan menunjukkan status persediaan HP dan informasi nomor komponen. Untuk memesan persediaan baru, klik Pesan Persediaan di bagian kanan atas jendela.
    ●
    Ringkasan Jaringan memperlihatkan informasi yang ditemukan pada halaman Ringkasan Jaringan.


Mengelola dan merawat produk

Tab Pengaturan

    Gunakan tab ini untuk mengkonfigurasi produk dari komputer Anda. Jika produk ini berbasis jaringan, selalu tanyakan pada administrator produk sebelum mengubah pengaturan pada tab ini.

    Tab Pengaturan berisi halaman Pencetakan di mana Anda dapat melihat dan mengubah pengaturan pekerjaan cetak standar.


Mengelola dan merawat produk

Tab Jaringan

    Administrator jaringan dapat menggunakan tab ini untuk mengontrol pengaturan yang terkait dengan jaringan bila produk terhubung ke jaringan berbasis IP.


Mengelola dan merawat produk

Tab HP Smart Install
    CATATAN:

    Tab ini hanya didukung untuk Windows.

    Gunakan tab ini untuk menginstal driver produk dan perangkat lunak di komputer. Klik tombol Download untuk memulai proses instalasi, kemudian ikuti petunjuk di layar untuk menyelesaikan proses.


Mengelola dan merawat produk

Link

    Link terletak di bagian kanan atas halaman status. Anda harus memiliki akses Internet agar dapat menggunakan link tersebut. Jika Anda menggunakan koneksi dial-up dan tidak terhubung saat Server Web Tertanam HP terbuka untuk pertama kalinya, maka Anda harus terhubung dulu ke Internet agar dapat mengunjungi situs Web. Koneksi mungkin mengharuskan Anda menutup Server Web Tertanam HP, dan membukanya kembali.

    ●
    Belanja Persediaan. Klik link ini untuk mengunjungi situs Web Sure Supply dan memesan persediaan HP asli dari HP atau penjual pilihan Anda.
    ●
    Dukungan. Tersambung ke situs dukungan produk. Anda dapat mencari informasi mengenai berbagai topik umum.


Mengelola dan merawat produk

Fitur keamanan produk

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengunci formatter


Mengelola dan merawat produk

Mengunci formatter

    ▲
    Area formatter, di belakang produk, memiliki slot yang dapat Anda gunakan untuk memasang kabel pengaman. Penguncian formatter dapat mencegah orang lain melepas komponen yang berharga dari formatter.

    Lokasi slot pengaman


Mengelola dan merawat produk

Pengaturan Ekonomi

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak dengan Mode Hemat
  • Mode Mati-Otomatis


Mengelola dan merawat produk

Mencetak dengan Mode Hemat

    Produk ini memiliki opsi EconoMode [Mode Hemat] untuk mencetak draf dokumen. Penggunaa EconoMode [Mode Hemat] dapat menggunakan sedikit toner dan mengurangi biaya per halaman. Walau demikian, penggunaan EconoMode [Mode Hemat] juga dapat mengurangi kualitas cetak.

    HP tidak menyarankan penggunaan Mode Hemat secara terus-menerus. Jika Mode Hemat digunakan terus-menerus, ada kemungkinan persediaan toner akan bertahan lebih lama dari komponen mekanis dalam kartrid cetak. Jika kualitas cetak mulai menurun dalam kondisi ini, Anda harus memasang kartrid cetak yang baru, walaupun masih ada sisa toner di dalam kartrid.

    1.
    Dalam menu File di program perangkat lunak, klik Print.
    2.
    Pilih produk, kemudian klik tombol Properties [Properti] atau Preferences [Preferensi].
    3.
    Klik tab Paper/Quality [Kertas/Kualitas].
    4.
    Klik kotak cek Mode Hemat.


Mengelola dan merawat produk

Mode Mati-Otomatis

    Mati-Otomatis adalah fitur penghemat daya di produk ini. Produk akan secara otomatis mengurangi penggunaan daya (Mati-Otomatis) setelah jangka waktu yang ditetapkan oleh pengguna. Produk akan kembali ke status siaga bila tombol ditekan atau pekerjaan cetak diterima.

    Mengubah waktu tunggu Mati-Otomatis

    Anda dapat mengubah jangka waktu siaga (waktu tunggu Mati-Otomatis) sebelum produk menggunakan mode Mati-Otomatis.

    CATATAN:

    Pengaturan standar waktu tunggu Mati Otomatis adalah 15 menit.

    1.
    Gunakan driver printer untuk mengubah pengaturan standar. Ikuti prosedur yang sesuai, tergantung pada sistem operasi yang Anda gunakan.

    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan tampilan menu Start standar)

    a.
    Klik Start, kemudian klik Printers and Faxes.
    b.
    Klik-kanan ikon driver, kemudian pilih Properties.
    c.
    Klik tab Device Settings.

    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan tampilan menu Start klasik)

    a.
    Klik Start, klik Settings, kemudian klik Printers.
    b.
    Klik-kanan ikon driver, kemudian pilih Properties.
    c.
    Klik tab Device Settings.

    Windows Vista

    a.
    Klik Start, klik Control Panel, kemudian dalam kategori Hardware and Sound, klik Printer.
    b.
    Klik-kanan ikon driver, kemudian pilih Properties.
    c.
    Klik tab Device Settings.

    Mac OS X 10.4

    a.
    Dari menu Apple [image], klik menu System Preferences [Preferensi Sistem] kemudian klik ikon Print & Fax [Cetak & Faks].
    b.
    Klik tombol Printer Setup [Pengaturan Printer].

    Mac OS X 10.5 dan 10.6

    a.
    Dari menu Apple [image], klik menu System Preferences [Preferensi Sistem] kemudian klik ikon Print & Fax [Cetak & Faks].
    b.
    Pilih produk di sebelah kiri jendela.
    c.
    Klik tombol Options & Supplies [Opsi & Persediaan].
    d.
    Klik tab Driver.
    2.
    Pilih waktu tunggu Mati-Otomatis dari daftar buka-bawah Mati-Otomatis.

    CATATAN:

    Perubahan pengaturan belum diterapkan hingga pekerjaan cetak dikirim ke produk.


Mengelola dan merawat produk

Mengelola persediaan dan aksesori

Menggunakan, menyimpan, dan memantau kartrid cetak dengan benar dapat membantu memastikan hasil cetak berkualitas tinggi.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencetak saat kartrid mencapai perkiraan akhir masa pakainya
  • Mengelola kartrid cetak
  • Petunjuk penggantian


Mengelola dan merawat produk

Mencetak saat kartrid mencapai perkiraan akhir masa pakainya

    Bila kartrid cetak mencapai perkiraan akhir masa pakainya, produk akan menyalakan lampu toner [image] pada panel kontrol. Anda tidak perlu mengganti persediaan pada saat ini kecuali kualitas cetak tidak dapat diterima lagi. Bila persediaan mencapai kondisi ini, garansi perlindungan premium HP untuk persediaan tersebut telah berakhir pula.


Mengelola dan merawat produk

Mengelola kartrid cetak

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penyimpanan kartrid-cetak
  • Kebijakan HP mengenai kartrid cetak non-HP
  • Fraud hotline dan situs Web HP
  • Mendaur ulang persediaan


Mengelola dan merawat produk

Penyimpanan kartrid-cetak

    Jangan mengeluarkan kartrid cetak dari kemasannya sampai Anda siap menggunakannya.

    PERHATIAN:

    Untuk menghindari kerusakan kartrid cetak, jangan terkena cahaya lebih dari beberapa menit.


Mengelola dan merawat produk

Kebijakan HP mengenai kartrid cetak non-HP

    Hewlett-Packard Company tidak menyarankan penggunaan kartrid cetak non-HP, baik dalam kondisi baru maupun yang diproduksi ulang.

    CATATAN:

    Kerusakan apa pun yang disebabkan kartrid cetak non-HP tidak tercakup di bawah jaminan dan perjanjian servis HP .


Mengelola dan merawat produk

Fraud hotline dan situs Web HP

    Hubungi hotline kasus pemalsuan HP (1-877-219-3183, bebas pulsa di Amerika Utara) atau kunjungi www.hp.com/go/anticounterfeit apabila Anda menginstal kartrid cetak HP dan pesan panel depan menyatakan bahwa kartrid tersebut bukan HP asli. HP akan membantu menentukan apakah kartrid tersebut asli atau bukan dan mengambil langkah-langkah untuk mengatasi masalah tersebut.

    Kartrid cetak Anda mungkin bukan kartrid cetak HP asli jika Anda memperhatikan hal berikut:

    ●
    Anda mengalami banyak masalah dengan kartrid cetak.
    ●
    Kartrid tersebut tidak tampak seperti biasanya (misalnya; tab penarik oranye tidak ada atau kemasannya berbeda dari kemasan HP ).


Mengelola dan merawat produk

Mendaur ulang persediaan

    Untuk mendaur ulang kartrid cetak HP asli, masukkan kartrid kosong ke dalam kemasan kartrid yang baru. Gunakan label pengembalian yang diberikan untuk mengirim persediaan yang telah digunakan ke HP agar didaur ulang. Untuk informasi lengkap, lihat panduan daur ulang yang disertakan dalam setiap item persediaan HP baru.


Mengelola dan merawat produk

Petunjuk penggantian

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Meratakan ulang toner
  • Mengganti kartrid cetak
  • Mengganti rol penarik
  • Mengganti bantalan pemisah


Mengelola dan merawat produk

Meratakan ulang toner

    Jika toner tinggal sedikit pada kartrid cetak, maka pada halaman cetak akan muncul bagian yang memudar atau menipis. Anda mungkin dapat meningkatkan kualitas cetak secara berkala dengan menyebarkan kembali toner.

    1.
    Angkat rakitan pemindai, dan buka pintu kartrid cetak.

    Pemindai dan pintu kartrid cetak

    2.
    Keluarkan kartrid cetak.

    Mengeluarkan kartrid cetak

    3.
    Untuk menyebarkan kembali toner, kocok perlahan kartrid ke depan dan ke belakang.

    PERHATIAN:

    Jika pakaian Anda terkena toner, bersihkan dengan lap kering kemudian cuci dalam air dingin. Air panas akan menyebabkan toner tersebut menyerap ke dalam pakaian.

    4.
    Pasang kartrid cetak.

    Lakukan instalasi kartrid cetak

    5.
    Tutuplah pintu kartrid cetak dan rakitan pemindai.

    Pemindai dan pintu kartrid cetak

    Jika hasil cetak masih kurang jelas, pasang kartrid cetak yang baru.


Mengelola dan merawat produk

Mengganti kartrid cetak

    Bila masa pakai kartrid cetak hampir habis, Anda dapat terus mencetak menggunakan kartrid tersebut hingga perataan ulang toner tidak lagi menghasilkan kualitas cetak yang baik.

    1.
    Angkat rakitan pemindai, dan buka pintu kartrid cetak.

    Pemindai dan pintu kartrid cetak

    2.
    Keluarkan kartrid cetak yang lama.

    Mengeluarkan kartrid cetak

    3.
    Keluarkan kartrid cetak baru dari kemasannya. Masukkan kartrid cetak bekas ke dalam kantong dan kemasannya untuk didaur ulang.

    Mendaur ulang kartrid cetak bekas

    PERHATIAN:

    Agar tidak rusak, pegang kartrid cetak di setiap ujungnya. Jangan sentuh bagian penutup kartrid atau permukaan penggulung.
    4.
    Pegang kedua sisi kartrid cetak, kemudian guncang perlahan kartrid cetak untuk mendistribusikan toner secara merata di bagian dalam kartrid.

    5.
    Tekuk penahan di sebelah kiri kartrid hingga longgar, kemudian tarik penahan tersebut hingga semua pita perekat kartrid terlepas. Letakkan penahan dan pita perekat ke dalam kemasan kartrid cetak untuk dikembalikan dan didaur ulang.

    Lepas pita segelnya

    6.
    Pasang kartrid cetak.

    Lakukan instalasi kartrid cetak

    7.
    Tutuplah pintu kartrid cetak dan rakitan pemindai.

    Pemindai dan pintu kartrid cetak

    PERHATIAN:

    Jika pakaian Anda terkena toner, bersihkan dengan lap kering kemudian cuci dalam air dingin. Air panas akan menyebabkan toner tersebut menyerap ke dalam pakaian.


Mengelola dan merawat produk

Mengganti rol penarik

    Rol penarik akan aus pada penggunaan normal. Penggunaan kertas berkualitas buruk dapat menyebabkan rol penarik jadi lebih sering aus. Jika produk kerap tidak menarik lembaran kertas, Anda mungkin perlu membersihkan atau mengganti rol penarik.

    1.
    Angkat rakitan pemindai, dan buka pintu kartrid cetak.

    Pemindai dan pintu kartrid cetak

    2.
    Keluarkan kartrid cetak.
    PERHATIAN:

    Untuk mencegah kerusakan pada kartrid cetak, jauhkan kartrid dari cahaya langsung. Tutupi kartrid cetak dengan selembar kertas.

    Mengeluarkan kartrid cetak

    3.
    Cari rol penarik.

    4.
    Lepaskan tonjolan kecil berwarna putih pada kedua sisi rol penarik, kemudian putar rol penarik ke arah depan.

    Tab rol penarik

    5.
    Dengan perlahan tarik rol penarik ke arah atas sampai keluar.

    Melepaskan rol penarik

    6.
    Tempatkan rol penarik baru dalam lubangnya. Dengan adanya lubang bundar dan lubang persegi pada kedua sisinya, Anda tidak akan salah menempatkan rol penarik.

    Posisi untuk rol penarik baru

    7.
    Putar bagian atas rol penarik baru ke arah menjauh dari Anda sampai kedua sisi masuk ke tempatnya.

    Rol penarik dipasang

    8.
    Pasang kartrid cetak.

    Lakukan instalasi kartrid cetak

    9.
    Tutuplah pintu kartrid cetak dan rakitan pemindai.

    Pemindai dan pintu kartrid cetak


Mengelola dan merawat produk

Mengganti bantalan pemisah

    Bantalan pemisah akan aus pada penggunaan normal. Penggunaan kertas berkualitas buruk dapat menyebabkan bantalan pemisah jadi lebih sering aus. Jika produk sering menarik beberapa lembar kertas sekaligus, Anda mungkin perlu membersihkan atau mengganti bantalan pemisah.

    CATATAN:

    Sebelum Anda mengubah bantalan pemisah, bersihkan rol penarik.
    PERINGATAN!

    Sebelum mengganti bantalan pemisah, matikan produk dengan melepas kabel listrik dari stopkontak, kemudian tunggu hingga produk dingin.

    1.
    Lepas kabel listrik dari produk.
    2.
    Keluarkan kertas, kemudian tutup baki masukan. Atur produk pada sisinya.
    PERHATIAN:

    Rakitan pemindai akan terbuka bila produk berada pada sisinya.

    Memutar produk ke sisinya

    3.
    Pada bagian bawah produk, lepas kedua sekrup yang menahan bantalan pemisah pada tempatnya.

    4.
    Lepaskan dinding pemisah.

    Melepas bantalan pemisah

    5.
    Masukkan dinding pemisah baru, kemudian pasang sekrup hingga dinding terpasang pada tempatnya.

    Memasukkan bantalan pemisah baru

    6.
    Letakkan produk dalam posisi tegak, hubungkan kembali kabel listriknya, kemudian hidupkan produk.


Mengelola dan merawat produk

Membersihkan produk

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Membersihkan rol penarik
  • Membersihkan bantalan pemisah
  • Membersihkan jalur kertas
  • Membersihkan area kartrid cetak
  • Membersihkan bagian luar
  • Membersihkan strip kaca pemindai dan pelatnya


Mengelola dan merawat produk

Membersihkan rol penarik

    Jika ingin membersihkan rol penarik sebelum ada rencana untuk menggantikannya, ikuti petunjuk berikut:

    PERINGATAN!

    Sebelum membersihkan rol penarik, matikan produk, lepaskan kabel listriknya dari stopkontak dinding, kemudian tunggu hingga produk dingin.

    1.
    Angkat rakitan pemindai, dan buka pintu kartrid cetak.

    Pemindai dan pintu kartrid cetak

    2.
    Keluarkan kartrid cetak.
    PERHATIAN:

    Untuk mencegah kerusakan pada kartrid cetak, jauhkan kartrid dari cahaya langsung. Tutupi kartrid cetak dengan selembar kertas.

    Mengeluarkan kartrid cetak

    3.
    Cari rol penarik.

    4.
    Lepaskan tonjolan kecil berwarna putih pada kedua sisi rol penarik, kemudian putar rol penarik ke arah depan.

    Tab rol penarik

    5.
    Dengan perlahan tarik rol penarik ke arah atas sampai keluar.

    Melepaskan rol penarik

    6.
    Celupkan kain yang tidak berbulu ke dalam alkohol isopropil, kemudian gosok rol tersebut.

    PERINGATAN!

    Alkohol adalah bahan mudah terbakar. Jauhkan alkohol dan lap dari api terbuka. Sebelum menutup produk dan memasang kabel listrik, tunggu hingga alkohol benar-benar kering.

    CATATAN:

    Di sebagian wilayah California, peraturan kontrol polusi melarang penggunaan Isopropyl Alcohol (IPA) sebagai larutan pembersih. Di wilayah California tersebut, abaikan saran sebelumnya, dan gunakan kain kering bebas serabut yang dilembabkan dengan air untuk membersihkan rol penarik.

    7.
    Dengan menggunakan kain bersih yang kering dan tidak berbulu, seka rol untuk menghilangkan kotoran yang masih tersisa.

    Menyeka rol penarik

    8.
    Sebelum memasang kembali rol penarik pada produk, biarkan rol tersebut benar-benar kering.

    Memasang rol penarik

    9.
    Sambungkan kembali kabel listrik.


Mengelola dan merawat produk

Membersihkan bantalan pemisah

    Bantalan pemisah akan aus pada penggunaan normal. Penggunaan kertas berkualitas buruk dapat menyebabkan bantalan pemisah jadi lebih sering aus. Jika produk sering menarik beberapa lembar kertas sekaligus, Anda mungkin perlu membersihkan atau mengganti bantalan pemisah.

    PERINGATAN!

    Sebelum mengganti bantalan pemisah, matikan produk dengan melepas kabel listrik dari stopkontak, kemudian tunggu hingga produk dingin.

    1.
    Lepaskan kabel listrik dari produk.
    2.
    Keluarkan kertas, kemudian tutup baki masukan. Atur produk pada sisinya.
    PERHATIAN:

    Rakitan pemindai akan terbuka bila produk berada pada sisinya.

    Memutar produk ke sisinya

    3.
    Pada bagian bawah produk, lepas kedua sekrup yang menahan bantalan pemisah pada tempatnya.

    4.
    Lepaskan dinding pemisah.

    Melepas bantalan pemisah

    5.
    Olesi kain yang tidak berbulu dengan isopropil alkohol, dan gosok bantalan pemisah tersebut. Gunakan kain yang tidak berbulu dan kering untuk menghilangkan kotoran yang sudah rontok, dan tunggu bantalan pemisah hingga dingin.

    Membersihkan bantalan pemisah

    PERINGATAN!

    Alkohol adalah bahan mudah terbakar. Jauhkan alkohol dan lap dari api terbuka. Sebelum menutup produk dan memasang kabel listrik, tunggu hingga alkohol benar-benar kering.

    CATATAN:

    Di sebagian wilayah California, peraturan kontrol polusi melarang penggunaan Isopropyl Alcohol (IPA) sebagai larutan pembersih. Di wilayah California tersebut, abaikan saran sebelumnya, dan gunakan kain kering bebas serabut yang dilembabkan dengan air untuk membersihkan rol penarik.

    6.
    Masukkan bantalan pemisah yang telah dibersihkan dan pasang sekrupnya.

    Memasukkan bantalan pemisah baru

    7.
    Letakkan produk dalam posisi tegak, hubungkan kembali kabel listriknya, kemudian hidupkan produk.


Mengelola dan merawat produk

Membersihkan jalur kertas

    Jika terdapat noda atau bintik-bintik toner pada hasil cetak, bersihkan jalur kertas. Proses pembersihan ini menggunakan lembar transparansi untuk menghilangkan debu dan toner dari jalur media. Jangan gunakan kertas bond atau kertas kasar.

    Halaman bernoda atau berbintik

    CATATAN:

    Untuk hasil terbaik gunakan lembar transparansi. Jika tidak memiliki transparansi, Anda dapat menggunakan media untuk fotokopi (60 s/d 163 g/m2) dengan permukaan yang licin.

    1.
    Pastikan produk dalam sedang menganggur dan lampu Siap [image] menyala.
    2.
    Masukkan media ke dalam baki masukan.
    3.
    Gunakan driver printer untuk memproses halaman pembersih. Ikuti prosedur yang sesuai, tergantung pada sistem operasi yang Anda gunakan.

    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan tampilan menu Start standar)

    a.
    Klik Start, kemudian klik Printers and Faxes.
    b.
    Klik-kanan ikon driver, kemudian pilih Properties.
    c.
    Klik tab Device Settings.

    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan tampilan menu Start klasik)

    a.
    Klik Start, klik Settings, kemudian klik Printers.
    b.
    Klik-kanan ikon driver, kemudian pilih Properties.
    c.
    Klik tab Device Settings.

    Windows Vista

    a.
    Klik Start, klik Control Panel, kemudian dalam kategori Hardware and Sound, klik Printer.
    b.
    Klik-kanan ikon driver, kemudian pilih Properties.
    c.
    Klik tab Device Settings.

    Mac OS X 10.4

    a.
    Dari menu Apple [image], klik menu System Preferences [Preferensi Sistem] kemudian klik ikon Print & Fax [Cetak & Faks].
    b.
    Klik tombol Printer Setup [Pengaturan Printer].

    Mac OS X 10.5 dan 10.6

    a.
    Dari menu Apple [image], klik menu System Preferences [Preferensi Sistem] kemudian klik ikon Print & Fax [Cetak & Faks].
    b.
    Pilih produk di sebelah kiri jendela.
    c.
    Klik tombol Options & Supplies [Opsi & Persediaan].
    d.
    Klik tab Driver.
    4.
    Dalam area Halaman Pembersih, klik tombol Mulai untuk memproses halaman pembersih.

    CATATAN:

    Proses pembersihan ini berlangsung sekitar 2 menit. Halaman pembersih akan berhenti secara berkala selama proses tersebut berlangsung. Jangan matikan produk hingga proses pembersihan selesai. Anda mungkin perlu mengulangi proses pembersihan beberapa kali hingga produk benar-benar bersih.


Mengelola dan merawat produk

Membersihkan area kartrid cetak

    Anda tidak perlu terlalu sering membersihkan area kartrid cetak. Namun, membersihkan area ini dapat meningkatkan kualitas cetak.

    1.
    Lepaskan kabel listrik dari produk.

    2.
    Angkat rakitan pemindai, dan buka pintu kartrid cetak.

    Pemindai dan pintu kartrid cetak

    3.
    Keluarkan kartrid cetak.

    Mengeluarkan kartrid cetak

    PERHATIAN:

    Jangan sentuh busa hitam rol transfer di bagian dalam produk. Menyentuhnya akan merusak produk.
    PERHATIAN:

    Agar tidak rusak, jangan biarkan kartrid cetak terkena sinar. Tutup kartrid dengan kertas.
    4.
    Dengan lap kering yang tidak berbulu, seka residu cetak dari area jalur kertas dan rongga penyimpan kartrid cetak.

    Area jalur kertas

    5.
    Pasang kartrid cetak.

    Lakukan instalasi kartrid cetak

    6.
    Tutuplah pintu kartrid cetak dan rakitan pemindai.

    Pemindai dan pintu kartrid cetak

    7.
    Sambungkan kembali kabel listrik.

    8.
    Cetaklah beberapa halaman untuk membersihkan sisa toner dari produk.


Mengelola dan merawat produk

Membersihkan bagian luar

    Gunakan kain lembut, bebas serat, yang dibasahi untuk menyeka debu, kotoran, dan noda dari bagian luar perangkat.


Mengelola dan merawat produk

Membersihkan strip kaca pemindai dan pelatnya

    Lama-kelamaan, noda debu dapat mengumpul pada kaca pemindai dan lapisan belakang plastik putih, yang dapat mempengaruhi kinerjanya. Gunakan prosedur berikut untuk membersihkan kaca pemindai dan lapisan belakang plastik putih.

    1.
    Gunakan saklar daya untuk mematikan produk, kemudian cabut stekernya dari stopkontak listrik.
    2.
    Buka tutup pemindai.
    3.
    Bersihkan kaca pemindai dan lapisan belakang plastik putih dengan kain lembut atau spon yang telah dibasahi dengan sedikit pembersih kaca non-abrasif.

    Area yang dibersihkan

    PERHATIAN:

    Jangan gunakan ampelas, aseton, bensin, amonia, etil alkohol, atau karbon tetraklorida pada komponen produk karena dapat merusak produk. Jangan tuangkan cairan langsung di atas kaca atau pelatnya. Cairan tersebut dapat merembes dan merusak produk.

    4.
    Keringkan kaca dan lapisan belakang plastik putih dengan chamois atau spon selulosa untuk mencegah bercak.
    5.
    Pasang steker produk kemudian gunakan saklar daya untuk menghidupkan produk.


Mengelola dan merawat produk

Update produk

    Petunjuk tentang penginstalan update perangkat lunak dan firmware tersedia di www.hp.com/support/ljm1130series atau www.hp.com/support/ljm1210series. Klik Downloads and drivers [Download dan driver], klik sistem operasi, lalu pilih download untuk produk.


Mengatasi masalah

Mengatasi masalah
  • Mengatasi masalah umum
  • Mengembalikan standar pengaturan pabrik (hanya Seri M1210)
  • Menafsirkan pola lampu panel kontrol (hanya Seri M1130)
  • Menafsirkan pesan panel kontrol (hanya Seri M1210)
  • Membebaskan kemacetan
  • Mengatasi masalah penanganan kertas
  • Mengatasi masalah kualitas citra
  • Mengatasi masalah kinerja
  • Mengatasi masalah konektivitas
  • Mengatasi masalah perangkat lunak


Mengatasi masalah

Mengatasi masalah umum

Jika produk tidak bereaksi dengan benar, lakukan langkah-langkah dalam daftar periksa berikut, sesuai urutan. Jika produk tidak lulus suatu langkah, ikuti saran pemecahan masalah yang terkait. Jika sebuah langkah telah mengatasi masalah, Anda dapat berhenti melakukan langkah lainnya pada daftar periksa.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Daftar periksa pemecahan masalah
  • Beberapa faktor yang mempengaruhi kinerja produk


Mengatasi masalah

Daftar periksa pemecahan masalah

    1.
    Pastikan produk telah dikonfigurasi dengan benar.

    a.
    Tekan tombol daya untuk menghidupkan produk atau menonaktifkan mode Mati-Otomatis.
    b.
    Periksa sambungan kabel listrik.
    c.
    Pastikan bahwa tegangan saluran telah benar untuk konfigurasi daya produk. (Lihat label di belakang produk untuk ketentuan tegangan). Jika Anda menggunakan sambungan stopkontak dan tegangannya tidak sesuai spesifikasi, tancapkan steker produk langsung ke stopkontak dinding. Jika telah ditancapkan ke stopkontak dinding, cobalah stopkontak yang lain.
    d.
    Jika tidak ada dari tindakan ini yang dapat memulihkan daya, hubungi HP Customer Care.

    2.
    Periksa pengkabelan.

    a.
    Periksa sambungan kabel antara produk dan komputer. Pastikan sambungan aman.
    b.
    Pastikan kabel tersebut tidak keliru yakni dengan menggunakan kabel yang berbeda, jika perlu.
    c.
    Periksa koneksi jaringan (hanya Seri M1210): Pastikan lampu jaringan sudah menyala. Lampu jaringan di sebelah port jaringan pada bagian belakang produk.

    Jika produk masih tidak dapat tersambung ke jaringan, lepaskan produk, kemudian pasang kembali. Jika kesalahan berlanjut, hubungi administrator jaringan.

    3.
    Seri M1130: Periksa apakah lampu panel kontrol menyala.

    Seri M1210: Periksa apakah ada pesan yang muncul pada panel kontrol.

    4.
    Pastikan kertas yang digunakan sesuai dengan spesifikasi.
    5.
    Pastikan kertas telah dimasukkan dengan benar ke baki masukan.
    6.
    Pastikan perangkat lunak produk telah terinstal dengan benar.
    7.
    Pastikan Anda telah menginstal driver printer untuk produk ini, dan pastikan Anda memilih produk ini dari daftar printer yang tersedia.
    8.
    Cetak halaman konfigurasi.

    a.
    Jika halaman tidak tercetak, pastikan baki masukan berisi kertas.
    b.
    Pastikan kartrid cetak telah terpasang dengan benar.
    c.
    Jika halaman macet dalam produk, bebaskan kemacetan tersebut.
    d.
    Jika kualitas cetak tidak dapat diterima, lakukan langkah-langkah berikut ini:
    ●
    Pastikan pengaturan cetak sudah benar untuk media yang Anda gunakan.
    ●
    Atasi masalah kualitas cetak.

    9.
    Cetak dokumen dalam jumlah kecil dari program lain yang sebelumnya berfungsi. Jika solusi ini berhasil, maka masalah terdapat pada program yang digunakan. Jika solusi ini tidak berhasil (dokumen tidak tercetak), lakukan langkah-langkah berikut:

    a.
    Cobalah mencetak pekerjaan dari komputer lain yang perangkat lunak produknya telah diinstal.
    b.
    Periksa sambungan kabel. Arahkan produk ke port yang benar atau instal ulang perangkat lunak, kemudian pilih jenis koneksi yang digunakan.


Mengatasi masalah

Beberapa faktor yang mempengaruhi kinerja produk

    Sejumlah faktor mempengaruhi lama waktu yang diperlukan untuk tugas cetak.

    ●
    Penggunaan kertas khusus (seperti transparansi, kertas tebal dan kertas ukuran custom)
    ●
    Pemrosesan produk dan waktu download
    ●
    Kompleksitas dan ukuran grafik
    ●
    Kecepatan komputer yang digunakan
    ●
    Koneksi USB atau jaringan
    ●
    Konfigurasi I/O produk


Mengatasi masalah

Mengembalikan standar pengaturan pabrik (hanya Seri M1210)

    Mengembalikan semua Standar pengaturan pabrik akan mengembalikan semua pengaturan ke standar pabrik, dan juga menghapus nama kop faks, nomor telepon, dan semua faks yang telah disimpan dalam memori produk.

    PERHATIAN:

    Mengembalikan semua Standar pengaturan pabrik akan mengembalikan semua pengaturan ke standar pabrik, dan juga menghapus nama kop faks, nomor telepon, dan semua faks yang telah disimpan dalam memori produk. Prosedur ini juga menghapus buku telepon faks dan segala halaman yang disimpan dalam memori. Prosedurnya kemudian secara otomatis menghidupkan ulang produk tersebut.

    1.
    Pada panel kontrol produk, tekan tombol Pengaturan [image].
    2.
    Gunakan tombol panah untuk memilih Layanan, kemudian tekan OK.
    3.
    Gunakan tombol panah untuk memilih Restore Defaults [Kembalikan Default], kemudian tekan OK.

    Produk akan dihidupkan ulang secara otomatis.


Mengatasi masalah

Menafsirkan pola lampu panel kontrol (hanya Seri M1130)

    Jika produk memerlukan perhatian, sebuah kode kesalahan akan muncul pada layar panel kontrol.

    Keterangan mengenai lampu status
    lampu mati
    Simbol untuk “lampu mati”
    lampu menyala
    Simbol untuk “lampu nyala”
    lampu berkedip
    Simbol untuk “lampu berkedip”

    Pola lampu panel kontrol
    Status lampu
    Kode Kesalahan
    Status produk
    Tindakan
    Semua lampu mati.
    lampu mati
    Produk mati.
    Tekan tombol daya printer untuk menghidupkan produk.
    lampu siap dan perhatian berkedip.
    lampu berkedip
    Lampu status menyala bergantian saat inisialisasi formatter berlangsung atau bila produk memproses halaman pembersih.
    Tidak diperlukan tindakan. Tunggu hingga periode inisialisasi selesai. Produk akan beralih ke status siap bila periode inisialisasi selesai.
    Lampu siap menyala.
    lampu menyala
    Produk dalam status siap.
    Tidak diperlukan tindakan. Produk siap menerima pekerjaan cetak.
    Lampu siap berkedip.
    lampu berkedip
    Produk sedang menerima atau memproses data.
    Tidak diperlukan tindakan. Produk sedang menerima atau memproses pekerjaan cetak.
    Lampu siap berkedip lambat.
    lampu berkedip
    Produk dalam mode rendah daya.
    Tidak diperlukan tindakan.
    Lampu perhatian berkedip.
    lampu berkedip
    E0
    Kertas macet di dalam produk.
    Bersihkan kertas yang macet.
    E1
    Baki masukan kosong.
    Isi baki.
    E2
    Pintu terbuka
    Pastikan pintu kartrid cetak benar-benar tertutup.
    E4
    Memori produk penuh.
    Pekerjaan terlalu rumit untuk dicetak oleh produk. Sederhanakan pekerjaan atau bagi menjadi beberapa file.
    E5
    Produk tidak mengambil kertas dari baki.
    Anda mungkin perlu membersihkan atau mengganti rol penarik.
    H0
    Produk dalam mode pengumpanan manual.
    Masukkan jenis dan ukuran kertas yang benar ke dalam baki masukan.
    H1
    Produk sedang memproses pekerjaan dupleks manual.
    Masukkan halaman ke dalam baki masukan untuk mencetak kedua sisi.
    Lampu perhatian dan lampu toner berkedip.
    E3
    Kartrid cetak tidak ada atau tidak dipasang dengan benar.
    Pasang kartrid cetak.
    Lampu toner menyala.
    Kartrid cetak telah mendekati akhir perkiraan masa pakainya. Bila persediaan mencapai kondisi ini, garansi perlindungan premium HP untuk persediaan tersebut telah berakhir pula.
    Anda tidak perlu mengganti kartrid cetak pada saat ini kecuali kualitas cetak tidak dapat diterima lagi.
    Lampu peringatan berkedip dan lampu siap menyala.
    lampu berkedip
    Produk mengalami kesalahan terus-menerus yang akan diatasi secara otomatis.
    Jika berhasil diatasi, produk akan beralih ke status memproses data dan menyelesaikan pekerjaan.
    Jika tidak berhasil diatasi, produk akan beralih ke status kesalahan berlanjut. Coba keluarkan media apa pun dari jalur media dan matikan produk, kemudian hidupkan kembali.
    Lampu peringatan dan lampu siap menyala.
    lampu berkedip
    E6
    E7
    E8
    E9
    Produk mengalami kesalahan fatal yang tidak dapat diatasi.
    1.
    Matikan produk atau lepaskan sambungan kabel listrik dari produk.
    2.
    Tunggu selama 30 detik, kemudian hidupkan produk atau sambungkan kembali kabel listrik ke produk.
    3.
    Tunggu hingga produk melakukan inisialisasi.
    Jika kesalahan berlanjut, hubungi dukungan pelanggan HP.


Mengatasi masalah

Menafsirkan pesan panel kontrol (hanya Seri M1210)

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Jenis pesan pada panel kontrol
  • Pesan panel kontrol


Mengatasi masalah

Jenis pesan pada panel kontrol

    Pesan-pesan pemberitahuan dan peringatan akan muncul sebentar dan mungkin meminta Anda untuk menyatakan penerimaan pesan dengan menekan tombol OK atau dengan menekan tombol Batal [image] untuk membatalkan pekerjaan. Pada peringatan tertentu, pekerjaan mungkin tidak dapat diselesaikan atau berpengaruh pada kualitas cetak. Jika pesan pemberitahuan atau pesan peringatan berkaitan dengan pencetakan dan fitur lanjut-otomatis diaktifkan, produk akan melanjutkan kembali pekerjaan cetak setelah peringatan muncul selama 10 detik tanpa memberitahukan.

    Pesan kesalahan kritis menunjukkan adanya kegagalan operasi. Matikan, kemudian hidupkan lagi untuk memperbaiki masalah. Jika kesalahan kritis terus berlanjut, produk mungkin perlu diservis.


Mengatasi masalah

Pesan panel kontrol

    Pesan panel kontrol
    Keterangan
    Tindakan yang dianjurkan
    50.X Kesalahan Fuser
    Matikan lalu hidupkan
    Produk mengalami kesalahan perangkat keras internal.
    1.
    Matikan daya menggunakan saklar daya, lalu tunggu setidaknya 30 detik.
    2.
    Lepaskan alat pelindung lonjakan, jika dipasang. Tancapkan langsung kabel produk ke stopkontak dinding.
    3.
    Hidupkan daya dan tunggu produk melakukan inisialisasi.
    Jika kesalahan berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1210series atau pamflet dukungan yang disertakan dalam kemasan produk.
    52 Kesalahan Pemindai
    Matikan lalu hidupkan
    Produk mengalami kesalahan pada pemindai.
    Matikan dengan saklar daya, tunggu sekurangnya 30 detik, kemudian hidupkan lagi dan tunggu sampai produk melakukan inisialisasi.
    Lepaskan alat pelindung lonjakan, jika dipasang. Tancapkan langsung kabel produk ke stopkontak dinding. Gunakan saklar daya untuk menghidupkan produk.
    Jika kesalahan berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1210series atau pamflet dukungan yang disertakan dalam kemasan produk.
    54.1C Kesalahan
    Matikan lalu hidupkan
    Produk mengalami kesalahan perangkat keras internal.
    Matikan dengan saklar daya, tunggu sekurangnya 30 detik, kemudian hidupkan lagi dan tunggu sampai produk melakukan inisialisasi.
    Lepaskan alat pelindung lonjakan, jika dipasang. Tancapkan langsung kabel produk ke stopkontak dinding. Gunakan saklar daya untuk menghidupkan produk.
    Jika kesalahan berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1210series atau pamflet dukungan yang disertakan dalam kemasan produk.
    Dupleks manual
    ganti dengan
    Muat baki 1
    Tekan [OK]
    Produk sedang memproses pekerjaan dupleks manual.
    Untuk mencetak sisi kedua, letakkan halaman menghadap ke bawah dalam baki dengan pinggir atas terlebih dahulu.
    Halaman terlalu rumit
    Tekan [OK]
    Produk tidak dapat mencetak halaman yang ditampilkan karena kerumitannya.
    Tekan tombol OK untuk menghapus pesan tersebut.
    Biarkan produk menyelesaikan pekerjaan, atau tekan tombol Batal [image] untuk membatalkan pekerjaan tersebut.
    Kesalahan kom.
    Produk mengalami kesalahan komunikasi saat berusaha mengirim atau menerima faks.
    Pastikan saluran telepon faks bekerja dengan benar.
    Cobalah mengirim atau menerima kembali faks tersebut.
    Jika kesalahan berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1210series atau pamflet dukungan yang disertakan dalam kemasan produk.
    Kesalahan kom. mesin
    Produk mengalami kesalahan perangkat keras internal.
    1.
    Matikan daya menggunakan saklar daya, lalu tunggu setidaknya 30 detik.
    2.
    Lepaskan alat pelindung lonjakan, jika dipasang. Tancapkan langsung kabel produk ke stopkontak dinding.
    3.
    Hidupkan daya dan tunggu produk melakukan inisialisasi.
    Jika kesalahan berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1210series atau pamflet dukungan yang disertakan dalam kemasan produk.
    Kesalahan penerimaan faks
    Produk tidak dapat menerima faks masuk.
    Pastikan saluran telepon faks bekerja dengan benar.
    Mintalah orang yang mengirim faks untuk mengirimnya lagi.
    Jika kesalahan berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1210series atau pamflet dukungan yang disertakan dalam kemasan produk.
    Kesalahan Pengiriman Faks
    Produk tidak dapat mengirim faks.
    Cobalah mengirim faks tersebut nanti, atau konfirmasikan dengan penerima apakah mesin faks penerima sudah siap.
    Jika kesalahan berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1210series atau pamflet dukungan yang disertakan dalam kemasan produk.
    Kesalahan perangkat
    Tekan [OK]
    Produk mengalami kesalahan komunikasi internal.
    Ini hanya pesan peringatan. Keluaran pekerjaan mungkin terpengaruh.
    Macet di <lokasi>
    atau dengan
    Buka pintu dan bebaskan kemacetan
    Produk mendeteksi kemacetan di lokasi yang ditunjukkan dalam pesan.
    Bebaskan kemacetan dari area yang ditunjukkan dalam pesan, kemudian ikuti petunjuk pada panel kontrol. Membersihkan kemacetan mengharuskan Anda membuka penutup atas dan melepas kartrid cetak.
    Memori hampir habis
    Tekan [OK]
    Produk tidak memiliki cukup memori untuk memproses pekerjaan.
    Jika produk sedang memproses pekerjaan lain, kirim lagi pekerjaan tersebut setelah pekerjaan itu selesai.
    Jika masalah berlanjut, matikan listriknya dengan menggunakan sakelar daya, kemudian tunggu setidaknya 30 detik. Hidupkan daya dan tunggu produk melakukan inisialisasi.
    Muat baki <JENIS>, <UKURAN>
    Baki kosong.
    Muatlah baki dengan jenis dan ukuran kertas yang benar.
    Muat baki 1 POLOS <UKURAN>
    ganti dengan
    Mode Pembersihan
    Produk sedang menjalankan siklus pembersihan.
    Muatlah baki dengan kertas biasa dalam ukuran yang ditunjukkan. Tekan tombol OK untuk memulai siklus pembersihan.
    Pengaturan dihapus
    Produk telah menghapus pengaturan pekerjaan.
    Masukkan kembali pengaturan pekerjaan yang diperlukan.
    Pengumpanan manual <JENIS>,<UKURAN>
    ganti dengan
    Tekan [OK] untuk media yang tersedia
    Produk diatur untuk mode pengumpanan manual.
    Muatlah baki dengan ukuran dan jenis kertas yang benar, atau tekan tombol OK untuk menggunakan kertas yang ada dalam baki.
    Pintu terbuka
    Penutup di atas kartrid cetak terbuka.
    Tutuplah penutup tersebut.
    Printer macet bersihkan jalur kertas
    Produk mendeteksi kemacetan di baki masukan.
    Bebaskan kemacetan dari area yang ditunjukkan dalam pesan, kemudian ikuti petunjuk pada panel kontrol.
    Salah cetak
    Tekan [OK]
    Produk mengalami kesalahan perangkat keras internal.
    Tekan tombol OK untuk melanjutkan. Keluaran pekerjaan mungkin terpengaruh.
    Tidak ada pengambilan kertas
    Tekan [OK]
    Produk mengalami kesalahan perangkat keras internal.
    Tekan tombol OK untuk melanjutkan. Keluaran pekerjaan mungkin terpengaruh.


Mengatasi masalah

Membebaskan kemacetan

Ketika membebaskan kemacetan, berhati-hatilah sekali agar tidak menyobek kertas yang macet. Jika ada potongan kecil kertas tertinggal di dalam produk, itu dapat menyebabkan kemacetan tambahan.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penyebab umum kemacetan
  • Lokasi kemacetan
  • Membebaskan kemacetan dari pengumpan dokumen (hanya Seri M1210)
  • Membebaskan kemacetan dari area keluaran
  • Mengatasi kemacetan dari baki input
  • Membebaskan kemacetan di dalam produk
  • Mengubah pengaturan pemulihan kemacetan


Mengatasi masalah

Penyebab umum kemacetan

    ●
    Baki masukan tidak dimasukkan dengan benar atau terlalu penuh.
    CATATAN:

    Apabila Anda menambahkan media baru, selalu keluarkan semua media dari baki masukan dan rapikan seluruh tumpukan itu. Hal ini dapat membantu mencegah pengumpanan beberapa lembar media dan mengurangi kemacetan media.

    ●
    Media tidak memenuhi spesifikasi HP.
    ●
    Mungkin produk perlu dibersihkan untuk menghilangkan sisa kertas dan partikel lainnya dari jalur kertas.

    Toner yang tidak menempel mungkin tertinggal pada produk setelah terjadi kemacetan media. Toner ini akan hilang setelah mencetak beberapa lembar.

    PERHATIAN:

    Jika pakaian Anda terkena toner, cuci dengan air dingin. Air panas akan menyebabkan toner menempel secara permanen pada kain.


Mengatasi masalah

Lokasi kemacetan

    Kemacetan dapat terjadi pada beberapa lokasi berikut dalam produk.

    1
    Pengumpan dokumen (hanya Seri M1210)
    2
    Nampan keluaran
    3
    Baki masukan
    4
    Area internal (buka pintu kartrid cetak)

    CATATAN:

    Kemacetan dapat terjadi di beberapa lokasi.


Mengatasi masalah

Membebaskan kemacetan dari pengumpan dokumen (hanya Seri M1210)

    1.
    Bukalah tutup pengumpan dokumen.

    Bukalah tutup pengumpan dokumen.

    2.
    Dengan hati-hati lepaskan kertas yang macet. Dengan perlahan cobalah untuk mengangkat kertas tanpa membuatnya sobek.

    Mengeluarkan kertas yang macet

    3.
    Tutuplah tutup pengumpan dokumen.

    Menutup tutup pengumpan dokumen


Mengatasi masalah

Membebaskan kemacetan dari area keluaran
    PERHATIAN:

    Jangan gunakan benda tajam, seperti pinset atau tang runcing untuk mengeluarkan yang macet. Kerusakan yang disebabkan oleh benda tajam tidak dilindungi oleh garansi.

    1.
    Angkat rakitan pemindai, dan buka pintu kartrid cetak.

    Pemindai dan pintu kartrid cetak

    2.
    Keluarkan kartrid cetak.

    Mengeluarkan kartrid cetak

    3.
    Biarkan pintu kartrid cetak tetap terbuka, pegang sisi media macet yang paling terlihat (termasuk bagian tengah) dengan kedua tangan, kemudian tarik dengan hati-hati hingga keluar dari produk.

    Menarik media dari nampan keluaran

    4.
    Pasang kartrid cetak.

    Memasang kartrid cetak

    5.
    Tutuplah pintu kartrid cetak dan rakitan pemindai.

    Pemindai dan pintu kartrid cetak


Mengatasi masalah

Mengatasi kemacetan dari baki input
    PERHATIAN:

    Jangan gunakan benda tajam, seperti pinset atau tang runcing untuk mengeluarkan yang macet. Kerusakan yang disebabkan oleh benda tajam tidak dilindungi oleh garansi.

    Saat mengeluarkan media yang macet, tarik lurus media tersebut dari produk. Menarik keluar media yang macet dari produk pada sudut tertentu dapat merusak produk.

    CATATAN:

    Tergantung di mana macetnya, sebagian dari langkah ini mungkin tidak perlu.

    1.
    Angkat rakitan pemindai, dan buka pintu kartrid cetak.

    Pemindai dan pintu kartrid cetak

    2.
    Keluarkan kartrid cetak.

    Mengeluarkan kartrid cetak

    3.
    Keluarkan tumpukan media dari baki masukan.

    Mengeluarkan tumpukan media dari baki masukan

    4.
    Dengan kedua tangan, pegang sisi media yang macet, yang paling terlihat (termasuk bagian tengah), dan tarik keluar dengan hati-hati dari produk.

    Mengeluarkan kertas yang macet

    5.
    Pasang kartrid cetak.

    Lakukan instalasi kartrid cetak

    6.
    Tutuplah pintu kartrid cetak dan rakitan pemindai.

    Pemindai dan pintu kartrid cetak


Mengatasi masalah

Membebaskan kemacetan di dalam produk

    1.
    Angkat rakitan pemindai, dan buka pintu kartrid cetak.

    Pemindai dan pintu kartrid cetak

    2.
    Keluarkan kartrid cetak.

    Mengeluarkan kartrid cetak

    3.
    Jika kertas yang macet terlihat, ambil kertas tersebut dengan hati-hati, kemudian tarik keluar dari produk secara perlahan.

    Mengeluarkan kertas yang macet

    4.
    Pasang kembali kartrid cetak.

    Lakukan instalasi kartrid cetak

    5.
    Tutuplah pintu kartrid cetak dan rakitan pemindai.

    Pemindai dan pintu kartrid cetak


Mengatasi masalah

Mengubah pengaturan pemulihan kemacetan

    Bila fitur Jam Recovery [Perbaikan Kemacetan] aktif, produk akan mencetak ulang halaman yang rusak selama kemacetan.

    1.
    Gunakan driver printer untuk mengubah pengaturan standar. Ikuti prosedur yang sesuai, tergantung pada sistem operasi yang Anda gunakan.

    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan tampilan menu Start standar)

    a.
    Klik Start, kemudian klik Printers and Faxes.
    b.
    Klik-kanan ikon driver, kemudian pilih Properties.
    c.
    Klik tab Device Settings.

    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan tampilan menu Start klasik)

    a.
    Klik Start, klik Settings, kemudian klik Printers.
    b.
    Klik-kanan ikon driver, kemudian pilih Properties.
    c.
    Klik tab Device Settings.

    Windows Vista

    a.
    Klik Start, klik Control Panel, kemudian dalam kategori Hardware and Sound, klik Printer.
    b.
    Klik-kanan ikon driver, kemudian pilih Properties.
    c.
    Klik tab Device Settings.

    Mac OS X 10.4

    a.
    Dari menu Apple [image], klik menu System Preferences [Preferensi Sistem] kemudian klik ikon Print & Fax [Cetak & Faks].
    b.
    Klik tombol Printer Setup [Pengaturan Printer].

    Mac OS X 10.5 dan 10.6

    a.
    Dari menu Apple [image], klik menu System Preferences [Preferensi Sistem] kemudian klik ikon Print & Fax [Cetak & Faks].
    b.
    Pilih produk di sebelah kiri jendela.
    c.
    Klik tombol Options & Supplies [Opsi & Persediaan].
    d.
    Klik tab Driver.
    2.
    Klik pilihan Otomatis atau Mati dalam Pemulihan Kemacetan.


Mengatasi masalah

Mengatasi masalah penanganan kertas

    Masalah dengan media berikut dapat mengakibatkan penurunan kualitas cetak, kemacetan, atau kerusakan pada produk.

    Masalah
    Penyebab
    Solusi
    Kualitas cetak atau kelekatan toner buruk
    Kertas terlalu lembab, terlalu kasar, terlalu tebal, atau terlalu licin, bercetak timbul, atau dari tumpukan kertas yang rusak.
    Coba jenis kertas lain dengan tingkat kehalusan antara Sheffield 100 – 250, dengan kadar kelembaban 4% hingga 6%.
    Terputus-putus, kertas macet atau menggulung
    Kertas disimpan secara salah.
    Simpan kertas dengan posisi rata dalam kemasannya yang kedap lembab.
    Sisi kertas bervariasi
    Balikkan kertas.
    Terlalu bergulung
    Kertas terlalu lembab, memiliki arah alur yang salah atau bentuk alur pendek.
    Gunakan kertas berurat panjang.
    Sisi kertas bervariasi.
    Balikkan kertas.
    Macet, kerusakan pada produk
    Kertas sobek atau berlubang.
    Gunakan kertas yang tidak sobek atau berlubang.
    Masalah pengumpanan
    Kertas memiliki tepian yang kasar.
    Gunakan kertas berkualitas tinggi untuk printer laser.
    Sisi kertas bervariasi.
    Balikkan kertas.
    Kertas terlalu lembab, terlalu kasar, terlalu tebal, atau terlalu licin, atau kertas memiliki arah serat yang salah, bentuk seratnya pendek, atau bercetak timbul, atau dari tumpukan kertas yang rusak.
    Coba jenis kertas lain dengan tingkat kehalusan antara Sheffield 100 – 250, dengan kadar kelembaban 4% hingga 6%.
    Gunakan kertas berurat panjang.
    Hasil cetakan miring (tidak lurus).
    Pengarah media mungkin tidak diatur dengan benar.
    Keluarkan semua media dari baki masukan, rapikan tumpukan, kemudian masukkan kembali media tersebut ke dalam baki masukan. Atur pengarah media sesuai dengan panjang dan lebar media yang digunakan, kemudian coba cetak kembali.
    Lebih dari satu lembar media terumpan sekaligus.
    Baki media mungkin terlalu penuh.
    Keluarkan beberapa media dari baki tersebut.
    Media mungkin kusut, terlipat, atau rusak.
    Pastikan media tidak kusut, terlipat atau rusak. Coba cetak pada media dari kemasan yang baru atau kemasan berbeda.
    Produk tidak mengambil media dari baki masukan.
    Produk mungkin berada dalam mode pengumpanan manual.
    Ikuti petunjuk di layar komputer untuk menonaktifkan mode pengumpanan manual. Atau buka dan tutup pintu kartrid cetak pada produk.
    Rol penarik mungkin kotor atau rusak.
    Hubungi Layanan Pelanggan HP. Lihat www.hp.com/support/ljm1130series atau www.hp.com/support/ljm1210series atau brosur dukungan yang terdapat dalam kemasan.
    Kontrol pengaturan panjang kertas pada baki masukan diatur lebih panjang dari ukuran panjang media.
    Atur kontrol pengaturan panjang kertas ke panjang yang sesuai.


Mengatasi masalah

Mengatasi masalah kualitas citra

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Contoh kualitas cetak
  • Pengukur cacat berulang
  • Mengoptimalkan dan meningkatkan kualitas citra


Mengatasi masalah

Contoh kualitas cetak

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Masalah umum kualitas cetak
  • Masalah kualitas cetak salinan
  • Masalah kualitas pindai


Mengatasi masalah

Masalah umum kualitas cetak

    Contoh berikut menerangkan kertas ukuran letter dengan sisi pendek dimasukkan lebih dulu ke dalam produk. Contoh ini mengilustrasikan masalah yang akan mempengaruhi semua halaman yang Anda cetak. Topik berikut memuat daftar penyebab umum dan solusi untuk masing-masing contoh.

    Masalah
    Penyebab
    Solusi
    Hasil cetak kurang jelas atau pudar.
    ilustrasi kualitas cetak
    Kertas mungkin tidak memenuhi spesifikasi HP.
    Gunakan kertas yang memenuhi spesifikasi HP.
    Kartrid cetak mungkin cacat atau hampir habis. Jika Anda menggunakan kartrid cetak non-HP, tidak ada pesan yang muncul pada panel kontrol produk.
    Ganti kartrid cetak.
    Jika kartrid cetak belum hampir habis atau kosong, periksa rol toner untuk melihat apakah rol tersebut rusak. Jika rusak, ganti kartrid cetak.
    Jika hasil cetak seluruh halaman menjadi tidak jelas, berarti penyesuaian tingkat kepekatan cetak terlalu tipis atau EconoMode mungkin diaktifkan.
    Sesuaikan kerapatan cetak dan nonaktifkan Mode Hemat dalam driver printer.
    Muncul noda toner.
    ilustrasi kualitas cetak
    Kertas mungkin tidak memenuhi spesifikasi HP.
    Gunakan kertas yang memenuhi spesifikasi HP.
    Jalur kertas mungkin perlu dibersihkan.
    Bersihkan jalur kertas.
    Tampak terputus.
    ilustrasi kualitas cetak
    Kemungkinan ada satu lembar kertas yang cacat.
    Coba ulangi pekerjaan cetak.
    Kadar kelembaban kertas tidak merata atau terdapat bintik embun pada permukaan kertas.
    Coba kertas lain, misalnya kertas berkualitas tinggi yang biasa digunakan untuk printer laser.
    Tumpukan kertas tidak rata. Proses pembuatan dapat menyebabkan beberapa bidangnya menolak toner.
    Kartrid cetak mungkin cacat atau hampir habis.
    Ganti kartrid cetak.
    Jika kesalahan terus berlanjut, hubungi HP. Lihat www.hp.com/support/ljm1130series atau www.hp.com/support/ljm1210series atau pamflet pendukung yang disertakan dalam kemasan produk.
    Garis tipis atau pita vertikal muncul pada halaman.
    ilustrasi kualitas cetak
    Kartrid cetak mungkin cacat.
    Ganti kartrid cetak.
    Kadar arsiran toner pada latar belakang tidak dapat diterima.
    Kertas mungkin tidak memenuhi spesifikasi HP.
    Gunakan kertas lain yang lebih tipis.
    Pengaturan kepekatan cetak terlalu tinggi.
    Kurangi pengaturan kerapatan cetak. Ini akan mengurangi kadar arsiran latar belakang.
    Kondisi yang terlalu kering (kelembaban rendah) dapat meningkatkan arsiran pada latar belakang.
    Periksa lingkungan produk.
    Kartrid cetak mungkin cacat atau hampir habis.
    Ganti kartrid cetak.
    Corengan toner muncul pada media.
    ilustrasi kualitas cetak
    Kertas mungkin tidak memenuhi spesifikasi HP.
    Gunakan kertas yang memenuhi spesifikasi HP.
    Jika corengan tinta muncul di bagian atas kertas, berarti pengarah media kotor, atau terdapat kotoran yang mengendap di jalur cetak.
    Bersihkan pemandu media dan jalur kertas.
    Kartrid cetak mungkin cacat.
    Ganti kartrid cetak.
    Suhu fuser mungkin terlalu rendah.
    Dalam driver printer, pastikan dipilih jenis kertas yang sesuai.
    Toner mudah tercoreng bila disentuh.
    ilustrasi kualitas cetak
    Produk tidak diatur untuk mencetak pada jenis kertas yang ingin Anda gunakan untuk mencetak.
    Dalam driver printer, pilih tab Kertas/Kualitas dan atur Jenis Kertas agar sama dengan jenis kertas yang digunakan untuk mencetak. Kecepatan cetak mungkin berkurang jika Anda menggunakan kertas tebal.
    Kertas mungkin tidak memenuhi spesifikasi HP.
    Gunakan kertas yang memenuhi spesifikasi HP.
    Jalur kertas mungkin perlu dibersihkan.
    Bersihkan jalur kertas.
    Sumber daya mungkin cacat.
    Sambungkan produk langsung ke stopkontak di dinding, bukan ke stopkontak sambungan.
    Suhu fuser mungkin terlalu rendah.
    Dalam driver printer, pastikan dipilih jenis kertas yang sesuai.
    Tanda muncul berulang kali pada interval genap di halaman.
    ilustrasi kualitas cetak
    Produk tidak diatur untuk mencetak pada jenis kertas yang ingin Anda gunakan untuk mencetak.
    Dalam driver printer, pilih tab Kertas/Kualitas dan atur Jenis Kertas agar sama dengan jenis kertas yang digunakan untuk mencetak. Kecepatan cetak mungkin berkurang jika Anda menggunakan kertas tebal.
    Komponen dalam kemungkinan terkena tinta.
    Masalah ini biasanya teratasi dengan sendirinya setelah mencetak beberapa halaman.
    Jalur kertas mungkin perlu dibersihkan.
    Bersihkan jalur kertas.
    Kartrid cetak mungkin rusak.
    Jika tanda muncul berulang kali pada tempat yang sama di setiap halaman, pasang kartrid cetak HP yang baru.
    Halaman yang dicetak berisi bentuk karakter yang tidak sesuai.
    ilustrasi kualitas cetak
    Kertas mungkin tidak memenuhi spesifikasi HP.
    Gunakan kertas lain, misalnya kertas berkualitas tinggi yang biasa digunakan untuk printer laser.
    Jika bentuk karakter salah sehingga membentuk efek bergelombang, pemindai laser mungkin perlu diservis.
    Pastikan bahwa masalah ini juga terjadi pada halaman konfigurasi. Jika demikian, hubungi HP. Lihat www.hp.com/support/ljm1130series atau www.hp.com/support/ljm1210series atau pamflet pendukung yang disertakan dalam kemasan produk.
    Halaman cetak tergulung atau bergelombang.
    ilustrasi kualitas cetak
    Produk tidak diatur untuk mencetak pada jenis kertas yang ingin Anda gunakan untuk mencetak.
    Dalam driver printer, pilih tab Kertas/Kualitas dan atur Jenis Kertas agar sama dengan jenis kertas yang digunakan untuk mencetak. Kecepatan cetak mungkin berkurang jika Anda menggunakan kertas tebal.
    Jika masalah terus berlanjut, pilih jenis kertas dengan suhu fuser yang lebih rendah, seperti transparansi atau media yang tipis.
    Kertas mungkin sudah terlalu lama dalam baki masukan.
    Balik tumpukan kertas di dalam baki. Selain itu, coba putar kertas 180° dalam baki masukan.
    Kertas mungkin tidak memenuhi spesifikasi HP.
    Gunakan kertas lain, misalnya kertas berkualitas tinggi yang biasa digunakan untuk printer laser.
    Suhu tinggi dan kelembaban dapat menyebabkan kertas menggulung.
    Periksa lingkungan produk.
    Suhu fuser mungkin menggulung kertas.
    Seri M1130 pilih jenis kertas yang menggunakan suhu fuser lebih rendah, seperti transparansi atau media tipis.
    Seri M1210Di panel kontrol produk, aktifkan pengaturan Kurangi gelombang kertas dalam menu Layanan.
    Teks atau grafik tercetak miring pada halaman yang dicetak.
    ilustrasi kualitas cetak
    Kertas mungkin dimuat dengan cara yang salah atau baki masukan terlalu penuh.
    Pastikan kertas dimuat dengan benar dan pemandu kertas tidak terlalu rapat atau longgar pada tumpukan.
    Kertas mungkin tidak memenuhi spesifikasi HP.
    Gunakan kertas lain, misalnya kertas berkualitas tinggi yang biasa digunakan untuk printer laser.
    Halaman yang dicetak berkerut atau terlipat.
    ilustrasi kualitas cetak
    Kertas mungkin dimuat dengan cara yang salah atau baki masukan terlalu penuh.
    Balik tumpukan kertas di baki masukan, atau coba putar kertas 180° di baki tersebut.
    Pastikan kertas dimuat dengan benar dan pemandu kertas tidak terlalu rapat atau longgar pada tumpukan.
    Mungkin ada kemacetan dalam jalur kertas.
    Bebaskan kemacetan dalam produk.
    Kertas mungkin tidak memenuhi spesifikasi HP.
    Gunakan kertas lain, misalnya kertas berkualitas tinggi yang biasa digunakan untuk printer laser.
    Kantung udara di dalam amplop dapat menyebabkan kerutan.
    Keluarkan amplop, ratakan amplop, dan coba cetak kembali.
    Toner muncul di sekitar karakter yang dicetak.
    ilustrasi kualitas cetak
    Kertas mungkin tidak dimuat dengan benar.
    Balik tumpukan kertas di baki.
    Jika sebagian besar tinta tersebar di sekeliling karakter, kemungkinan kertas memiliki resistivitas yang tinggi.
    Gunakan kertas lain, misalnya kertas berkualitas tinggi yang biasa digunakan untuk printer laser.
    Citra yang muncul di bagian atas halaman (berwarna hitam pekat) berulang hingga ke bagian bawah halaman (dalam bidang abu-abu).
    ilustrasi kualitas cetak
    Pengaturan perangkat lunak dapat mempengaruhi pencetakan citra.
    Pada program perangkat lunak, ubah nuansa warna (tingkat gelap) dari bidang di mana citra yang diulang muncul.
    Pada program perangkat lunak, putar seluruh halaman 180° untuk mencetak lebih dulu citra yang lebih terang.
    Urutan citra yang dicetak dapat mempengaruhi pencetakan.
    Ubah urutan sesuai citra yang akan dicetak. Misalnya, susun citra yang lebih terang di bagian atas halaman, dan citra yang lebih gelap jauh di bawah halaman.
    Kejutan listrik dapat mempengaruhi produk.
    Jika cacat muncul pada pekerjaan cetak berikutnya, matikan produk selama 10 menit, kemudian hidupkan kembali untuk mengulangi pekerjaan cetak tersebut.


Mengatasi masalah

Masalah kualitas cetak salinan

    Masalah
    Penyebab
    Solusi
    Citra hilang atau pudar.
    Kartrid cetak mungkin cacat atau hampir habis.
    Ganti kartrid cetak.
    Dokumen asli mungkin memiliki kualitas yang rendah.
    Jika dokumen asli terlalu tipis atau rusak, salinan mungkin tidak dapat mengkompensasinya, walaupun Anda menyesuaikan kontrasnya. Jika mungkin, cari dokumen asli dalam kondisi yang lebih baik.
    Pengaturan kontras mungkin salah.
    Gunakan panel kontrol untuk mengubah pengaturan kontras.
    Dokumen asli mungkin memiliki latar belakang berwarna.
    Latar belakang yang berwarna mungkin menyebabkan citra di latar depan berbaur dengan latar belakang, atau latar belakang mungkin muncul dalam bayangan lain. Jika mungkin, gunakan dokumen asli dengan latar belakang yang tidak berwarna.
    Garis vertikal putih atau pudar muncul pada salinan.
    Kertas mungkin tidak memenuhi spesifikasi HP.
    Gunakan kertas yang memenuhi spesifikasi HP.
    Kartrid cetak mungkin cacat atau hampir habis.
    Ganti kartrid cetak.
    Garis yang tidak diinginkan muncul pada salinan.
    Strip pemindai pengumpan dokumen mungkin kotor.
    Bersihkan strip pemindai pengumpan dokumen.
    Drum fotosensitif di dalam kartrid cetak mungkin tergores.
    Ganti kartrid cetak.
    Titik atau goresan hitam muncul pada salinan.
    Mungkin terdapat tinta, lem, cairan koreksi, atau bahan yang tidak diinginkan pada pengumpan dokumen.
    Bersihkan strip pemindai pengumpan dokumen.
    Aliran listrik ke produk turun-naik.
    Cetak ulang pekerjaan tersebut.
    Salinan terlalu terang atau gelap.
    Pengaturan driver printer atau perangkat lunak produk mungkin tidak tepat.
    Pastikan bahwa pengaturan kualitas sudah tepat.
    Lihat Help [Bantuan] perangkat lunak produk untuk informasi lebih lanjut mengenai cara mengubah pengaturan.
    Teks tidak jelas.
    Pengaturan driver printer atau perangkat lunak produk mungkin tidak tepat.
    Pastikan bahwa pengaturan kualitas sudah tepat.
    Pastikan bahwa pengaturan EconoMode sudah dinonaktifkan.
    Lihat Help [Bantuan] perangkat lunak produk untuk informasi lebih lanjut mengenai cara mengubah pengaturan.


Mengatasi masalah

Masalah kualitas pindai

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mencegah masalah kualitas pindai
  • Menyelesaikan masalah kualitas pindai


Mengatasi masalah

Mencegah masalah kualitas pindai

    Berikut adalah beberapa langkah sederhana yang dapat Anda lakukan untuk meningkatkan kualitas salin dan pindai.

    ●
    Gunakan dokumen asli yang berkualitas.
    ●
    Muat kertas dengan benar. Jika salah memuat kertas, hasilnya akan miring, sehingga menyebabkan citra tidak jelas.
    ●
    Sesuaikan pengaturan perangkat lunak menurut keperluan Anda memindai halaman.
    ●
    Jika produk Anda seringkali mengumpan lebih dari satu halaman setiap kalinya, bantalan pemisah mungkin perlu dibersihkan atau diganti.
    ●
    Gunakan atau buat lembar pembawa (carrier sheet) untuk melindungi dokumen asli.


Mengatasi masalah

Menyelesaikan masalah kualitas pindai

    Masalah
    Penyebab
    Solusi
    Halaman kosong
    Dokumen asli mungkin dimasukkan secara terbalik.
    Dalam pengumpan dokumen, masukkan ujung-atas tumpukan dokumen asli ke dalam pengumpan dokumen, dengan tumpukan media menghadap ke bawah dan halaman pertama yang akan dipindai berada di bagian dasar tumpukan tersebut.
    Terlalu terang atau gelap
    Tingkat resolusi dan warna mungkin tidak ditetapkan dengan benar.
    Pastikan Anda telah mengatur resolusi dan warna dengan benar.
    Garis-garis tak diinginkan
    Kaca pengumpan dokumen mungkin kotor.
    Bersihkan strip pemindai.
    Titik atau garis hitam
    Aliran listrik ke produk turun-naik.
    Cetak ulang pekerjaan tersebut.
    Teks tidak jelas
    Pengaturan tingkat resolusi mungkin tidak tepat.
    Pastikan pengaturan resolusi sudah benar.


Mengatasi masalah

Pengukur cacat berulang

    Jika cacat berulang pada halaman dalam interval tertentu, gunakan pengukur ini untuk mengenali penyebab cacat. Letakkan bagian atas pengukur pada kerusakan pertama. Tanda yang muncul di samping cacat menunjukkan jenis komponen yang harus diganti.

    Jika cacat tersebut berhubungan dengan mesin pencetak atau fuser, produk mungkin perlu diservis. Hubungi Layanan Pelanggan HP.

    Pengukur cacat berulang

    Pengukur cacat berulang

    Jarak antara cacat
    Komponen produk yang menyebabkan cacat
    27 mm
    Mesin pencetak
    29 mm
    Mesin pencetak
    39 mm
    Mesin pencetak
    56&nbsp;mm
    Fuser
    75 mm
    Kartrid cetak


Mengatasi masalah

Mengoptimalkan dan meningkatkan kualitas citra

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengubah kerapatan cetak
  • Mengelola dan mengkonfigurasi driver printer


Mengatasi masalah

Mengubah kerapatan cetak

    1.
    Gunakan driver printer untuk mengubah pengaturan standar. Ikuti prosedur yang sesuai, tergantung pada sistem operasi yang Anda gunakan.

    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan tampilan menu Start standar)

    a.
    Klik Start, kemudian klik Printers and Faxes.
    b.
    Klik-kanan ikon driver, kemudian pilih Properties.
    c.
    Klik tab Device Settings.

    Windows XP, Windows Server 2003, dan Windows Server 2008 (menggunakan tampilan menu Start klasik)

    a.
    Klik Start, klik Settings, kemudian klik Printers.
    b.
    Klik-kanan ikon driver, kemudian pilih Properties.
    c.
    Klik tab Device Settings.

    Windows Vista

    a.
    Klik Start, klik Control Panel, kemudian dalam kategori Hardware and Sound, klik Printer.
    b.
    Klik-kanan ikon driver, kemudian pilih Properties.
    c.
    Klik tab Device Settings.

    Mac OS X 10.4

    a.
    Dari menu Apple [image], klik menu System Preferences [Preferensi Sistem] kemudian klik ikon Print & Fax [Cetak & Faks].
    b.
    Klik tombol Printer Setup [Pengaturan Printer].

    Mac OS X 10.5 dan 10.6

    a.
    Dari menu Apple [image], klik menu System Preferences [Preferensi Sistem] kemudian klik ikon Print & Fax [Cetak & Faks].
    b.
    Pilih produk di sebelah kiri jendela.
    c.
    Klik tombol Options & Supplies [Opsi & Persediaan].
    d.
    Klik tab Driver.
    2.
    Ssuaikan geseran Kerapatan Cetak untuk mengubah pengaturannya.


Mengatasi masalah

Mengelola dan mengkonfigurasi driver printer

    Produk menggunakan pengaturan jenis kertas untuk menetapkan beberapa pengaturan internal yang mempengaruhi kualitas cetak. Gunakan selalu pengaturan jenis kertas yang benar dalam driver printer. Juga, pastikan bahwa pengaturan lainnya pada tab Paper/Quality [Kertas/Kualitas] dalam driver printer sudah benar.


Mengatasi masalah

Mengatasi masalah kinerja

    Masalah
    Penyebab
    Solusi
    Halaman dicetak tetapi kosong.
    Pita pelindung mungkin masih melekat pada print cartridge.
    Pastikan pita pelindung telah dilepas seluruhnya dari print cartridge.
    Dokumen mungkin berisi halaman kosong.
    Periksa dokumen yang Anda cetak untuk melihat apakah terdapat halaman kosong.
    Produk mungkin tidak berfungsi.
    Untuk memeriksa produk, cetak halaman Configuration [Konfigurasi].
    Halaman dicetak sangat lambat.
    Jenis kertas yang lebih tebal dapat memperlambat tugas cetak.
    Cetak pada jenis kertas yang berbeda.
    Halaman yang kompleks dapat dicetak dengan lambat.
    Perekatan yang sesuai dapat memperlambat kecepatan cetak untuk mendapatkan kualitas cetak terbaik.
    Halaman tidak tercetak.
    Produk mungkin tidak menarik kertas dengan benar.
    Pastikan kertas telah dimasukkan dalam baki dengan benar.
    Kertas sedang macet dalam produk.
    Bersihkan kertas yang macet.
    Kabel USB mungkin rusak atau tidak terpasang dengan benar.
    ●
    Lepas kabel USB pada kedua ujung sambungan kemudian pasang kembali.
    ●
    Ulangi tugas cetak yang terakhir Anda cetak.
    ●
    Coba gunakan kabel USB yang lain.
    Perangkat lain dijalankan pada komputer Anda.
    Produk tersebut mungkin tidak menggunakan port USB bersama. Jika Anda memiliki hard drive eksternal atau switchbox jaringan yang terhubung ke port yang sama dengan produk, perangkat lain mungkin akan terganggu. Untuk menghubungkan dan menggunakan produk, Anda harus memutuskan perangkat lain atau menggunakan dua port USB pada komputer.


Mengatasi masalah

Mengatasi masalah konektivitas

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Mengatasi masalah hubungan langsung
  • Mengatasi masalah jaringan


Mengatasi masalah

Mengatasi masalah hubungan langsung

    Jika produk telah disambungkan langsung ke komputer, periksa kabel USB.

    ●
    Pastikan kabel USB telah terhubung ke komputer dan ke produk.
    ●
    Pastikan panjang kabel USB tidak lebih dari 2 m. Ganti kabel jika perlu.
    ●
    Pastikan kabel USB berfungsi dengan benar, dengan menghubungkannya ke produk lain. Hubungkan kabel ke port lain pada komputer. Ganti kabel jika perlu.


Mengatasi masalah

Mengatasi masalah jaringan

    Periksa item berikut ini untuk memastikan bahwa produk dapat berkomunikasi dengan jaringan. Sebelum mulai, cetak halaman konfigurasi.

    Masalah
    Solusi
    Sambungan fisik buruk
    Pastikan bahwa produk telah dihubungkan ke port jaringan dengan panjang kabel yang benar.
    Pastikan bahwa sambungan sudah erat.
    Lihat sambungan port jaringan di belakang produk dan pastikan bahwa lampu aktivitas berwarna kuning tua dan lampu status sambungan berwarna hijau telah menyala.
    Jika masalah terus berlanjut, coba kabel atau port lain pada hub.
    Komputer tidak dapat berkomunikasi dengan produk.
    Gunakan prompt perintah untuk melakukan ping ke produk dari komputer Anda. Misalnya:
    ping 192.168.45.39
    Pastikan bahwa ping menampilkan waktu bolak-balik, yang menunjukkan bahwa telah berfungsi.
    Jika perintah ping gagal, pastikan bahwa hub jaringan telah aktif kemudian pastikan bahwa pengaturan jaringan, produk dan komputer, semua dikonfigurasi untuk jaringan yang sama.
    Pengaturan link dan dupleks salah
    Hewlett-Packard menyarankan agar Anda membiarkan pengaturan ini dalam mode otomatis (pengaturan standar).
    Alamat IP salah untuk produk pada komputer
    Gunakan alamat IP yang benar. Alamat IP tercantum pada halaman konfigurasi.
    Buka properti printer, dan klik tab Port. pastikan Alamat IP saat ini untuk produk sudah dipilih.
    ●
    Jika Anda menginstal produk dengan menggunakan port TCP/IP standar HP, pilih kotak berlabel Cetaklah selalu ke printer ini, sekalipun alamat IP-nya berubah.
    ●
    Jika Anda menginstal produk dengan menggunakan port TCP/IP standar Microsoft, gunakan nama host sebagai ganti alamat IP.
    Jika alamat IP sudah benar, hapus produk tersebut kemudian tambahkan lagi.
    Program perangkat lunak baru menyebabkan masalah kompatibilitas serius.
    Pastikan bahwa program perangkat lunak baru telah diinstal dengan benar dan menggunakan driver printer yang benar.
    Pengaturan komputer atau workstation Anda salah.
    Periksa driver jaringan workstation, driver printer, dan pengalihan jaringan.
    Pastikan bahwa sistem operasi telah dikonfigurasi dengan benar.
    Protokol dinonaktifkan, atau pengaturan jaringan lainnya salah.
    Tinjau halaman konfigurasi untuk memeriksa status protokol. Aktifkan jika perlu.
    Konfigurasi ulang pengaturan jaringan jika perlu.


Mengatasi masalah

Mengatasi masalah perangkat lunak

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Memecahkan masalah Windows yang umum
  • Mengatasi masalah umum pada Mac


Mengatasi masalah

Memecahkan masalah Windows yang umum

    Pesan kesalahan:
    “(Nama program, misalnya, Internet Explorer) menemukan masalah dan perlu ditutup. Kami minta maaf atas ketidaknyamanan ini”
    Penyebab
    Solusi
    Tutup semua program perangkat lunak, jalankan ulang Windows, dan coba lagi.
    Jika aplikasi yang disebutkan adalah driver printer, pilih atau instal driver printer yang berbeda. Jika yang dipilih adalah driver printer PCL 6 produk, gantilah dengan driver printer PCL 5 atau driver printer emulasi HP postscript level 3.
    Lihat dokumentasi Microsoft Windows yang disertakan dengan komputer Anda untuk informasi lebih lanjut tentang pesan kesalahan Windows, atau kunjungi www.microsoft.com.


Mengatasi masalah

Mengatasi masalah umum pada Mac

    Masalah di Mac OS X

    Driver printer tidak tercantum di Printer Setup Utility atau daftar Print & Fax.
    Penyebab
    Solusi
    Perangkat lunak produk mungkin belum diinstal atau salah instal.
    Pastikan bahwa file .GZ produk berada dalam folder hard-drive berikut:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, dengan <lang> adalah dua huruf kode bahasa untuk bahasa yang Anda gunakan.
    ●
    Mac OS X v10.5 dan v10.6: Library/Printers/PPDs/Contents/Resources
    Jika perlu, instal ulang perangkat lunak. Lihat petunjuk pada panduan persiapan.
    File PostScript Printer Description (PPD) rusak.
    Hapus file .GZ dari folder hard-drive berikut:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, dengan <lang> adalah dua huruf kode bahasa untuk bahasa yang Anda gunakan.
    ●
    Mac OS X v10.5 dan v10.6: Library/Printers/PPDs/Contents/Resources
    Instal ulang perangkat lunak. Lihat petunjuk pada panduan persiapan.

    Nama produk tidak ditampilkan dalam daftar produk di Printer Setup Utility atau daftar Print & Fax.
    Penyebab
    Solusi
    Produk mungkin belum siap.
    Pastikan bahwa kabel sudah tersambung dengan benar, produk sudah hidup, dan lampu Siap [image] sudah menyala.
    Digunakan nama produk yang salah.
    Cetak halaman konfigurasi untuk memeriksa nama produk. Pastikan nama pada halaman konfigurasi sama dengan nama produk di Printer Setup Utility atau daftar Print & Fax.
    Kabel antarmuka mungkin rusak atau berkualitas rendah.
    Ganti kabel dengan kabel kualitas tinggi.

    Driver printer tidak secara otomatis mengkonfigurasi produk yang dipilih di Printer Setup Utility atau daftar Print & Fax.
    Penyebab
    Solusi
    Produk mungkin belum siap.
    Pastikan bahwa kabel sudah tersambung dengan benar, produk sudah hidup, dan lampu Siap [image] sudah menyala.
    Perangkat lunak produk mungkin belum diinstal atau salah instal.
    Pastikan bahwa PPD produk berada dalam folder hard-drive berikut:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, dengan <lang> adalah dua huruf kode bahasa untuk bahasa yang Anda gunakan.
    ●
    Mac OS X v10.5 dan v10.6: Library/Printers/PPDs/Contents/Resources
    Jika perlu, instal ulang perangkat lunak. Lihat petunjuk pada panduan persiapan.
    File PostScript Printer Description (PPD) rusak.
    Hapus file .GZ dari folder hard-drive berikut:
    ●
    Mac OS X v10.4: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, dengan <lang> adalah dua huruf kode bahasa untuk bahasa yang Anda gunakan.
    ●
    Mac OS X v10.5 dan v10.6: Library/Printers/PPDs/Contents/Resources
    Instal ulang perangkat lunak. Lihat petunjuk pada panduan persiapan.
    Kabel antarmuka mungkin rusak atau berkualitas rendah.
    Ganti kabel antarmuka dengan kabel kualitas tinggi.

    Pekerjaan cetak tidak dikirim ke produk yang Anda inginkan.
    Penyebab
    Solusi
    Antrian cetak mungkin berhenti.
    Jalankan ulang antrian cetak. Buka print monitor [monitor cetak] dan pilih Start Jobs [Mulai Pekerjaan].
    Digunakan nama produk yang salah. Pekerjaan cetak lainnya dengan nama yang sama atau mirip mungkin telah menerima pekerjaan cetak Anda.
    Cetak halaman konfigurasi untuk memeriksa nama produk. Pastikan nama pada halaman konfigurasi sama dengan nama produk di Printer Setup Utility atau daftar Print & Fax.

    Anda tidak dapat mencetak dari kartu USB pihak-ketiga.
    Penyebab
    Solusi
    Kesalahan ini terjadi bila perangkat lunak untuk produk USB tidak diinstal.
    Apabila menambahkan kartu USB pihak-ketiga, Anda mungkin memerlukan perangkat lunak Apple USB Adapter Card Support [Dukungan Kartu Adapter USB Apple]. Versi terbaru perangkat lunak ini tersedia dari situs Web Apple.

    Bila tersambung dengan kabel USB, produk tidak ditampilkan di Printer Setup Utility atau daftar Print & Fax setelah driver dipilih.
    Penyebab
    Solusi
    Masalah ini disebabkan oleh komponen perangkat lunak atau perangkat keras.
    Pemecahan masalah perangkat lunak
    ●
    Periksa apakah Mac Anda mendukung USB.
    ●
    Pastikan sistem operasi Mac Anda adalah Mac OS X v10.4 atau yang lebih baru.
    ●
    Pastikan Mac Anda memiliki perangkat lunak USB yang sesuai dari Apple.
    Pemecahan masalah perangkat keras
    ●
    Periksa apakah produk sudah dihidupkan.
    ●
    Verifikasi apakah kabel USB terhubung dengan benar.
    ●
    Periksa apakah Anda menggunakan kabel high-speed USB yang sesuai.
    ●
    Pastikan bahwa Anda tidak memiliki terlalu banyak perangkat USB yang mengambil daya dari rangkaian. Lepaskan semua perangkat dari rangkaian dan hubungkan kabel langsung ke port USB pada komputer host.
    ●
    Periksa apakah tersambung dua atau lebih hub USB nondaya dalam satu baris rangkaian. Lepaskan semua perangkat dari rangkaian, kemudian sambungkan kabel secara langsung ke port USB di komputer host.
    CATATAN:

    Keyboard iMac termasuk hub USB nondaya.


Persediaan dan aksesori

Persediaan dan aksesori
  • Memesan komponen, aksesori, dan persediaan
  • Nomor komponen


Persediaan dan aksesori

Memesan komponen, aksesori, dan persediaan

    Memesan persediaan dan kertas
    www.hp.com/go/suresupply
    Memesan komponen HP asli atau aksesori
    www.hp.com/buy/parts
    Memesan melalui penyedia layanan atau dukungan
    Hubungi servis resmi HP atau penyedia layanan.


Persediaan dan aksesori

Nomor komponen

Daftar aksesori berikut tersedia pada saat panduan pengguna ini dicetak. Informasi pemesanan dan ketersediaan aksesori dapat berubah selama masa pakai produk.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Aksesori penanganan-kertas
  • Kartrid cetak
  • Kabel dan antarmuka


Persediaan dan aksesori

Aksesori penanganan-kertas

    Item
    Keterangan
    Nomor komponen
    Rol penarik
    Rol penarik untuk baki masukan
    RL1-1443-000CN
    Pemasangan bantalan pemisah
    Bantalan pemisah untuk baki masukan
    RM1-4006-000CN


Persediaan dan aksesori

Kartrid cetak

    Item
    Keterangan
    Nomor komponen
    Kartrid cetak HP LaserJet
    Kartrid cetak hitam
    Untuk mengetahui nomor komponen kartrid cetak, lihat salah satu dari item berikut.
    ●
    Halaman Konfigurasi
    ●
    Halaman status persediaan
    ●
    Kartrid cetak saat ini
    ●
    www.hp.com/go/ljsupplies


Persediaan dan aksesori

Kabel dan antarmuka

    Item
    Keterangan
    Nomor komponen
    Kabel USB
    Kabel A ke B 2-meter
    8121-0868


Layanan dan dukungan

Layanan dan dukungan
  • Pernyataan garasi terbatas Hewlett-Packard
  • HP Premium Protection Warranty [Garansi Perlindungan Premium HP]: Pernyataan garansi terbatas kartrid cetak LaserJet
  • Perjanjian Lisensi Pengguna Akhir
  • Layanan garansi perbaikan sendiri oleh pelanggan
  • Dukungan pelanggan
  • Mengemas ulang produk
  • Formulir informasi layanan


Layanan dan dukungan

Pernyataan garasi terbatas Hewlett-Packard

    PRODUK HP
    JANGKA WAKTU JAMINAN TERBATAS
    HP LaserJet Professional M1130, M1210
    Satu tahun setelah tanggal pembelian

    HP memberikan garansi kepada Anda, pelanggan pengguna akhir, bahwa perangkat keras dan aksesori HP akan bebas dari cacat bahan dan pembuatan setelah tanggal pembelian, selama jangka waktu tersebut di atas. Jika HP menerima keluhan atas kerusakan ini selama masa garansi, atas pilihannya, HP akan memperbaiki atau mengganti produk yang terbukti cacat. Penggantian produk dapat berupa produk baru atau yang kinerjanya setara dengan produk baru.

    HP memberikan garansi kepada Anda bahwa perangkat lunak HP tidak akan gagal dalam menjalankan perintah pemrogramannya setelah tanggal pembelian, selama jangka waktu tersebut di atas, yang disebabkan oleh kerusakan bahan dan pembuatan selama produk tersebut diinstal dan digunakan dengan semestinya. Jika HP menerima pemberitahuan mengenai cacat tersebut selama masa garansi, HP akan mengganti perangkat lunak yang tidak dapat menjalankan perintah pemrograman akibat adanya cacat tersebut.

    HP tidak menjamin bahwa pengoperasian produk HP tidak akan pernah gagal atau bebas kesalahan. Jika HP tidak dapat, dalam jangka waktu yang wajar, memperbaiki atau mengganti produk ke dalam kondisi sebagaimana yang dijaminkan, Anda berhak untuk mendapatkan pengembalian uang sesuai dengan harga pembelian segera setelah produk dikembalikan.

    Produk-produk HP dapat terdiri dari bagian-bagian hasil produksi ulang yang setara dengan bagian yang baru dalam hal kinerja atau yang pernah digunakan secara insidentil.

    Garansi tidak berlaku untuk kerusakan yang ditimbulkan dari (a) pemeliharaan atau kalibrasi yang tidak sesuai dan tidak memadai, (b) perangkat lunak, antarmuka, komponen atau pasokan yang tidak disediakan oleh HP, (c) modifikasi secara tidak sah atau penyalahgunaan, (d) pengoperasian di luar spesifikasi kondisi yang dipublikasikan untuk produk ini, atau (e) tempat pemasangan atau pemeliharaan yang tidak memadai.

    SEJAUH DIIZINKAN OLEH HUKUM SETEMPAT, GARANSI DI ATAS BERSIFAT EKSKLUSIF DAN TIDAK ADA JAMINAN ATAU KETENTUAN LAIN, BAIK TERTULIS ATAU LISAN, TERSURAT ATAU TERSIRAT, DAN HP SECARA SPESIFIK MELEPASKAN TANGGUNG JAWAB TERHADAP JAMINAN ATAU KETENTUAN TERSIRAT MENGENAI KEMAMPUAN UNTUK DIPERDAGANGKAN, KUALITAS YANG MEMUASKAN, SERTA KESESUAIAN UNTUK TUJUAN TERTENTU. Beberapa negara/kawasan, negara bagian atau provinsi tidak mengizinkan pembatasan jangka waktu suatu garansi tersirat, sehingga pembatasan atau pengecualian di atas mungkin tidak berlaku bagi Anda. Gransi ini memberikan hak hukum tertentu kepada Anda dan mungkin Anda juga berhak atas hak-hak lainnya yang mungkin berbeda dari satu negara/kawasan, negara bagian atau provinsi dengan negara/kawasan, negara bagian atau provinsi lainnya.

    Garansi terbatas HP berlaku di negara/kawasan di mana HP memiliki fasilitas dukungan untuk produk ini dan di mana HP memasarkan produk ini. Tingkat layanan garansi yang Anda terima dapat berbeda tergantung pada standar setempat. HP tidak akan mengubah bentuk, kesesuaian atau fungsi produk ini agar membuatnya dapat beroperasi di negara/kawasan yang tidak pernah dimaksudkan untuk berfungsi demi alasan hukum atau ketentuan resmi.

    SEJAUH DIPERBOLEHKAN OLEH HUKUM SETEMPAT, PERBAIKAN DALAM PERNYATAAN GARANSI INI ADALAH PERBAIKAN SATU-SATUNYA DAN BERSIFAT EKSKLUSIF UNTUK ANDA. KECUALI JIKA DIJELASKAN DI ATAS, DALAM SITUASI APAPUN HP ATAU PEMASOKNYA TIDAK BERTANGGUNG JAWAB ATAS HILANGNYA DATA ATAU KERUSAKAN LANGSUNG, KHUSUS, INSIDENTAL, KONSEKUENSIAL (TERMASUK HILANGNYA KEUNTUNGAN ATAU DATA), ATAU KERUSAKAN LAIN, BAIK BERDASARKAN KONTRAK, WANPRESTASI, ATAU LAINNYA. Beberapa negara/kawasan, negara bagian atau provinsi tidak memperbolehkan pengecualian atau pembatasan kerusakan ringan atau berat, sehingga pembatasan atau pengecualian tersebut di atas mungkin tidak berlaku bagi Anda.

    KETENTUAN JAMINAN DALAM PERNYATAAN INI, KECUALI SEPANJANG DIPERBOLEHKAN OLEH HUKUM DAN PERUNDANGAN YANG BERLAKU, TIDAK MENIADAKAN, MEMBATASI, ATAU MENGUBAH, DAN MERUPAKAN TAMBAHAN KEPADA HAK-HAK HUKUM WAJIB YANG BERLAKU TERHADAP PENJUALAN PRODUK INI KEPADA ANDA.


Layanan dan dukungan

HP Premium Protection Warranty [Garansi Perlindungan Premium HP]: Pernyataan garansi terbatas kartrid cetak LaserJet

    Produk HP ini dijamin bebas dari kesalahan bahan dan pembuatan.

    Jaminan ini tidak berlaku untuk produk yang (a) sudah diisi-ulang, diganti komponennya, dibuat-ulang, atau diubah dengan cara apa pun, (b) mengalami masalah akibat salah penggunaan, penyimpanan yang tidak semestinya, atau pengoperasian di luar spesifikasi kondisi yang dipublikasikan untuk produk printer tersebut, atau (c) menunjukkan keausan akibat penggunaan normal.

    Untuk mendapatkan servis jaminan, kembalikan produk ke tempat pembelian (disertai penjelasan tertulis mengenai masalahnya serta contoh hasil cetak) atau hubungi dukungan pelanggan HP. Atas opsi HP, HP akan mengganti produk yang terbukti cacat atau mengembalikan uang pembelian Anda.

    SEPANJANG DIPERBOLEHKAN OLEH HUKUM SETEMPAT, JAMINAN DI ATAS ADALAH EKSKLUSIF (SATU-SATUNYA) DAN TIDAK ADA JAMINAN ATAU KETENTUAN LAIN, BAIK TERTULIS ATAU LISAN, TERSURAT ATAU TERSIRAT DAN HP SECARA KHUSUS AKAN MENGABAIKAN JAMINAN ATAU KETENTUAN TERSIRAT ATAS KEADAAN YANG DAPAT DIPERDAGANGKAN, KUALITAS YANG MEMUASKAN, DAN KESESUAIAN UNTUK TUJUAN TERTENTU.

    SEPANJANG DIPERBOLEHKAN OLEH HUKUM SETEMPAT, DALAM KEADAAN APA PUN HP ATAU PEMASOKNYA TIDAK AKAN BERTANGGUNG JAWAB ATAS KERUSAKAN LANGSUNG, KHUSUS, INSIDENTAL, KONSEKUENSIAL (TERMASUK KEHILANGAN KEUNTUNGAN ATAU DATA) ATAU KERUSAKAN LAINNYA, BAIK BERDASARKAN KONTRAK, WANPRESTASI ATAU LAINNYA.

    KETENTUAN JAMINAN DALAM PERNYATAAN INI, KECUALI SEPANJANG DIPERBOLEHKAN OLEH HUKUM, TIDAK MENIADAKAN, MEMBATASI ATAU MENGUBAH, DAN MERUPAKAN TAMBAHAN UNTUK HAK-HAK HUKUM WAJIB YANG BERLAKU TERHADAP PENJUALAN PRODUK INI KEPADA ANDA.


Layanan dan dukungan

Perjanjian Lisensi Pengguna Akhir

    BACALAH DENGAN SEKSAMA SEBELUM MENGGUNAKAN PRODUK PERANGKAT LUNAK INI: Perjanjian Lisensi Pengguna Akhir (“EULA”) ini adalah kontrak antara (a) Anda (baik perorangan maupun lembaga yang Anda wakili) dan (b) Hewlett-Packard Company (“HP”) yang mengatur penggunaan produk perangkat lunak (“Perangkat Lunak”) oleh Anda. EULA ini tidak berlaku jika ada pernjanjian lisensi lain yang terpisah di antara Anda dan HP atau pemasoknya untuk Perangkat Lunak, termasuk perjanjian lisensi dalam dokumentasi online. Istilah “Perangkat Lunak” dapat mencakup (i) media yang terkait, (ii) petunjuk penggunaan dan materi cetakan lainnya, dan (iii) dokumentasi “online” atau elektronik (secara kolektif “Dokumentasi Pengguna”).

    HAK-HAK ATAS PERANGKAT LUNAK HANYA DIBERIKAN APABILA ANDA MENYETUJUI SEMUA PERSYARATAN DAN KETENTUAN DARI EULA INI. DENGAN MENGINSTAL, MENYALIN, MEN-DOWNLOAD, ATAU MENGGUNAKAN PERANGKAT LUNAK DENGAN CARA APA PUN LAINNYA, ANDA MENYETUJUI UNTUK MEMATUHI EULA INI. JIKA ANDA TIDAK MENYETUJUI EULA INI, JANGAN INSTAL, DOWNLOAD, ATAU GUNAKAN PERANGKAT LUNAK DENGAN CARA APA PUN LAINNYA. JIKA ANDA TELAH MEMBELI PERANGKAT LUNAK TETAPI TIDAK MENYETUJUI EULA INI, HARAP MENGEMBALIKAN PERANGKAT LUNAK KE TEMPAT PEMBELIAN ANDA DALAM WAKTU EMPAT BELAS HARI UNTUK MENERIMA PENGEMBALIAN UANG SENILAI HARGA PEMBELIAN, JIKA PERANGKAT LUNAK TERINSTAL ATAU DISEDIAKAN BERSAMA PRODUK HP LAINNYA, ANDA DAPAT MENGEMBALIKAN SEMUA PRODUK YANG TIDAK DIGUNAKAN.

    1. PERANGKAT LUNAK PIHAK KETIGA. Perangkat Lunak mungkin berisi, selain perangkat lunak milik HP (“Perangkat Lunak HP”), perangkat lunak berdasarkan lisensi dari pihak ketiga (“Perangkat Lunak Pihak Ketiga” dan “Lisensi Pihak Ketiga”). Semua Perangkat Lunak Pihak Ketiga diberikan lisensinya kepada Anda sesuai dengan persyaratan dan ketentuan dari Lisensi Pihak Ketiga yang terkait. Pada umumnya, Lisensi Pihak Ketiga terdapat dalam file seperti license.txt; Anda harus menghubungi dukungan HP jika Anda tidak dapat menemukan Lisensi Pihak Ketiga tersebut. Jika Lisensi Pihak Ketiga mencakup lisensi yang memperbolehkan ketersediaan kode sumber (misalnya Lisensi Publik Umum GNU) dan kode sumber yang terkait tidak disertakan dengan Perangkat Lunak, kunjungi halaman dukungan produk di situs web HP (hp.com) untuk mengetahui cara memperoleh kode sumber tersebut.

    2. HAK-HAK LISENSI. Anda akan memperoleh hak-hak berikut ini sepanjang Anda memenuhi semua persyaratan dan ketentuan dari EULA ini:

    a. Menggunakan. HP memberi Anda lisensi untuk Menggunakan satu salinan Perangkat Lunak HP. "Menggunakan" berarti menginstal, menyalin, menyimpan, memuat, menjalankan, menampilkan, atau menggunakan Perangkat Lunak HP dengan cara apa pun lainnya. Anda tidak boleh mengubah Perangkat Lunak HP atau menonaktifkan fitur lisensi atau kontrol apa pun dari Perangkat Lunak HP. Jika Perangkat Lunak ini diberikan oleh HP untuk Menggunakan produk pengolahan gambar atau pencetakan (misalnya, jika Perangkat Lunak adalah driver printer, firmware, atau add-on), maka Perangkat Lunak HP hanya boleh digunakan dengan produk tersebut (“Produk HP”). Pembatasan tambahan untuk Menggunakan mungkin tercantum dalam Dokumentasi Pengguna. Anda tidak boleh memisahkan bagian komponen dari Perangkat Lunak HP untuk Menggunakan. Anda tidak berhak untuk mendistribusikan Perangkat Lunak HP.

    b. Menyalin. Anda berhak untuk menyalin berarti Anda dapat membuat arsip atau salinan cadangan Perangkat Lunak HP, sepanjang setiap salinan berisi semua pernyataan kepemilikan Perangkat Lunak HP dan hanya digunakan untuk keperluan salinan cadangan.

    3. PENINGKATAN. Untuk menggunakan Perangkat Lunak HP yang disediakan oleh HP sebagai peningkatan, pembaruan, atau pelengkap (secara kolektif “Peningkatan”), Anda harus terlebih dahulu memiliki lisensi untuk Perangkat Lunak HP asli yang diidentifikasi oleh HP sebagai yang berhak untuk menerima Peningkatan tersebut. Apabila Peningkatan menggantikan Perangkat Lunak HP asli, maka Anda tidak boleh lagi menggunakan Perangkat Lunak tersebut. EULA ini berlaku untuk setiap Peningkatan kecuali jika HP memberikan persyaratan lain bersama Peningkatan tersebut. Jika terjadi konflik antara EULA ini dan persyaratan lain, persyaratan lain tersebut akan berlaku.

    4. PENGALIHAN.

    a. Transfer Pihak Ketiga. Pengguna akhir pertama Perangkat Lunak HP dapat mengalihkan satu kali Perangkat Lunak HP ke pengguna akhir lainnya. Setiap pengalihan harus menyertakan semua bagian komponen, media, Dokumentasi Pengguna, EULA ini, dan jika berlaku, Sertifikat Keaslian. Pengalihan ini tidak dapat berupa pengalihan tidak langsung, misalnya sebagai penitipan. Sebelum pengalihan, pengguna akhir yang menerima pengalihan Perangkat Lunak harus menyetujui EULA ini. Setelah pengalihan Perangkat Lunak HP, lisensi Anda akan berakhir secara otomatis.

    b. Batasan. Anda tidak boleh menyewakan, menyewa-belikan atau meminjamkan Perangkat Lunak HP atau Menggunakan Perangkat Lunak HP untuk penggunaan berbagi waktu atau kelompok secara komersial. Anda tidak boleh melisensikan kembali, menetapkan atau mengalihkan dengan cara apa pun lainnya Perangkat Lunak HP kecuali yang dinyatakan secara tertulis dalam EULA ini.

    5. HAK KEPEMILIKAN. Semua hak kekayaan intelektual dalam Perangkat Lunak dan Dokumentasi Pengguna dimiliki oleh HP atau pemasoknya dan dilindungi oleh undang-undang, termasuk undang-undang hak cipta, rahasia perdagangan, paten, dan merek dagang. Anda tidak boleh melepaskan identifikasi produk, pernyataan hak cipta, atau batasan kepemilikan apa pun dari Perangkat Lunak.

    6. BATASAN MENGENAI REKAYASA BALIK. Anda tidak boleh merekayasa balik, membuka kompilasi, atau membongkar Perangkat Lunak HP, kecuali dan hanya sepanjang yang diperbolehkan oleh hukum yang berlaku.

    7. PERSETUJUAN UNTUK PENGGUNAAN DATA. HP dan afiliasinya mungkin akan mengumpulkan dan menggunakan informasi teknis yang Anda berikan dalam hubungannya dengan (i) Penggunaan Perangkat Lunak atau Produk HP oleh Anda, atau (ii) penyediaan layanan dukungan yang terkait dengan Perangkat Lunak atau Produk HP. Semua informasi tersebut akan digunakan sesuai dengan kebijakan kerahasiaan pribadi HP. HP tidak akan menggunakan informasi tersebut dengan cara apa pun yang dapat digunakan untuk mengenali Anda kecuali sepanjang untuk menyempurnakan Penggunaan oleh Anda atau memberikan layanan dukungan.

    8. BATASAN PERTANGGUNG JAWABAN. Terlepas dari kerusakan apa pun yang mungkin terjadi, seluruh pertanggung jawaban HP dan pemasoknya berdasarkan EULA ini dan satu-satunya penggantian kerugian bagi Anda berdasarkan EULA ini akan dibatasi hingga jumlah yang sebenarnya Anda bayarkan untuk Produk ini atau U.S. $5.00, mana yang lebih besar. SEJAUH YANG DIPERBOLEHKAN OLEH HUKUM YANG BERLAKU, DALAM KEADAAN APA PUN HP ATAU PEMASOKNYA TIDAK AKAN BERTANGGUNG JAWAB ATAS KERUSAKAN APA PUN YANG BERSIFAT KHUSUS, KEBETULAN, TIDAK LANGSUNG, ATAU SEBAGAI AKIBAT DARINYA (TERMASUK KERUGIAN HILANGNYA KEUNTUNGAN, HILANGNYA DATA, TERPUTUSNYA BISNIS, CEDERA PRIBADI ATAU HILANGNYA KERAHASIAAN PRIBADI) YANG TERKAIT SECARA APA PUN DENGAN PENGGUNAAN ATAU KETIDAKMAMPUAN UNTUK MENGGUNAKAN PERANGKAT LUNAK, MESKIPUN JIKA HP ATAU SALAH SATU PEMASOKNYA TELAH MENERIMA PEMBERITAHUAN TENTANG KEMUNGKINAN KERUSAKAN TERSEBUT DAN BAHKAN JIKA PENGGANTIAN KERUGIAN TERSEBUT DI ATAS TIDAK DAPAT MEMENUHI TUJUAN UTAMANYA. Beberapa negara bagian atau yuridiksi lainnya tidak memperbolehkan pengecualian atau pembatasan kerusakan insidental atau konsekuensial, sehingga pembatasan atau pengecualian di atas mungkin tidak berlaku bagi Anda.

    9. PELANGGAN PEMERINTAH A.S. Jika Anda warna negara Pemerintah A.S., maka sesuai dengan ketentuan FAR 12.211 dan FAR 12.212, Perangkat Lunak Komputer Komersial, Dokumentasi Perangkat Lunak Komputer, dan Data Teknis untuk Item Komersial diberikan lisensinya berdasarkan perjanjian lisensi komersial HP yang berlaku.

    10. KEPATUHAN PADA HUKUM EKSPOR. Anda akan memenuhi semua undang-undang, peraturan, dan regulasi (i) yang berlaku untuk ekspor atau impor Perangkat Lunak, atau (ii) yang membatasi Penggunaan Perangkat Lunak, termasuk semua larangan penyebaran senjata nuklir, kimia, atau biologis.

    11. KEPEMILIKAN HAK. HP dan pemasoknya tetap memiliki semua hak yang tidak diberikan secara tertulis kepada Anda dalam EULA ini.

    (c) 2007 Hewlett-Packard Development Company, L.P.

    Rev. 11/06


Layanan dan dukungan

Layanan garansi perbaikan sendiri oleh pelanggan

    Produk HP dirancang dengan banyak komponen Customer Self Repair (CSR) [Perbaikan Sendiri oleh Pelanggan] untuk meminimalkan waktu perbaikan dan memberikan lebih banyak kelonggaran dalam melakukan penggantian suku cadang yang cacat. Jika selama masa diagnosis, HP mengindikasikan, bahwa perbaikan dapat dilakukan dengan menggunakan komponen CSR, HP akan mengirimkannya langsung kepada Anda untuk penggantian. Ada dua kategori komponen CSR: 1) Komponen yang perbaikannya harus dilakukan sendiri oleh pelanggan. Jika Anda meminta HP untuk mengganti komponen ini, Anda akan dikenakan biaya perjalanan dan upah tenaga kerja untuk servis ini. 2) Komponen yang perbaikannya oleh pelanggan adalah bersifat opsional. Komponen ini juga dirancang untuk Customer Self Repair [Perbaikan Sendiri oleh Pelanggan]. Namun, jika Anda meminta agar HP menggantinya untuk Anda, ini dapat dikerjakan tanpa biaya tambahan sesuai jenis servis garansi yang ditetapkan untuk produk Anda.

    Berdasarkan ketersediaan dan jika memungkinkan secara geografis, komponen CSR akan dikirim pada hari kerja berikutnya. Pengiriman pada hari yang sama atau dalam waktu empat jam, ditawarkan dengan biaya tambahan jika secara geografis memungkinkan. Jika diperlukan bantuan, Anda dapat menghubungi HP Technical Support Center [Pusat Dukungan Teknis HP] dan seorang teknisi akan membantu Anda melalui telepon. HP menentukan di dalam materi yang dikirim beserta komponen CSR pengganti, apakah suku cadang yang cacat harus dikembalikan ke HP atau tidak. Dalam hal, di mana komponen cacat harus dikembalikan ke HP, Anda harus mengirimnya ke HP dalam jangka waktu tertentu, bisanya lima (5) hari kerja. Komponen cacat harus dikembalikan bersama dokumentasi terkait dalam material pengiriman yang disediakan. Tidak dikembalikannya komponen cacat dapat mengakibatkan HP membebankan biaya pada Anda untuk komponen pengganti. Dengan perbaikan sendiri oleh pelanggan, HP akan membayar semua ongkos kirim dan pengembalian komponen serta menentukan kurir/pembawa yang digunakan.


Layanan dan dukungan

Dukungan pelanggan

    Mendapatkan dukungan lewat telepon, gratis selama masa garansi Anda, untuk negara/kawasan Anda
    Siapkan nama produk, nomor seri, tanggal pembelian, dan penjelasan masalahnya.
    Nomor telepon untuk setiap negara/kawasan ada pada pamflet dalam kotak produk Anda atau di www.hp.com/support/.
    Mendapatkan dukungan Internet 24 jam
    www.hp.com/support/ljm1130series atau www.hp.com/support/ljm1210series
    Mendapatkan dukungan untuk produk yang digunakan bersama komputer Macintosh
    www.hp.com/go/macosx
    Mendownload utilitas perangkat lunak, driver, dan informasi elektronik
    www.hp.com/go/ljm1130series_software atau www.hp.com/go/ljm1210series_software
    Memesan layanan tambahan atau perjanjian pemeliharan HP
    www.hp.com/go/carepack


Layanan dan dukungan

Mengemas ulang produk

    Jika HP Customer Care menetapkan bahwa produk Anda harus dikembalikan ke HP untuk diperbaiki, ikuti langkah-langkah ini untuk mengemas kembali produk tersebut sebelum mengirimnya.

    PERHATIAN:

    Kerusakan pengiriman karena pengemasan yang tidak memadai adalah tanggung jawab pelanggan.

    1.
    Lepaskan dan simpan kartrid cetak.
    PERHATIAN:

    Penting sekali untuk mengeluarkan kartrid cetak sebelum mengirim produk. Kartrid cetak yang tertinggal di dalam produk dapat bocor sewaktu pengiriman dan mengotori mesin produk serta komponen lainnya dengan toner.

    Untuk mencegah kerusakan kartrid cetak, jangan sampai menyentuh rol di atasnya, dan simpan kartrid cetak dalam bahan kemasan aslinya atau bahan lain agar tidak terkena cahaya.

    2.
    Lepas dan simpan kabel daya, kabel interface, dan aksesori opsional, seperti kartu EIO.
    3.
    Jika memungkinkan, sertakan contoh cetakan dan 50 hingga 100 lembar kertas atau media lain yang tidak tercetak dengan benar.
    4.
    Di A.S., hubungi HP Customer Care [Peduli Pelanggan] untuk meminta bahan kemasan yang baru. Di daerah lainnya, gunakan bahan kemasan aslinya, jika memungkinkan. Hewlett-Packard menganjurkan pengiriman peralatan diasuransikan.


Layanan dan dukungan

Formulir informasi layanan

    SIAPA YANG MENGEMBALIKAN PERALATAN?
    Tanggal:
    Orang yang dapat dihubungi:
    Telepon:
    Kontak lainnya:
    Telepon:
    Alamat pengiriman kembali:
    Instruksi pengiriman khusus:
    APA YANG ANDA KIRIM?
    Nama model:
    Nomor model:
    Nomor serial:
    Harap lampirkan hasil cetak terkait. JANGAN kirim aksesori (panduan pengguna, komponen pembersih, dan sebagainya) yang tidak diperlukan untuk perbaikan.
    APAKAH ANDA SUDAH MENGELUARKAN KARTRID CETAK?
    Anda harus mengeluarkannya sebelum mengirim printer, kecuali jika terdapat kesulitan mekanis yang membuat Anda tidak dapat melakukannya.
    [ ] Ya.
    [ ] Tidak, saya tidak dapat mengeluarkannya.
    APA YANG HARUS DILAKUKAN? (Lampirkan lembar terpisah jika perlu.)
    1. Jelaskan kondisi masalah. (Masalah apa yang telah terjadi? Apa yang Anda lakukan saat masalah tersebut terjadi? Perangkat lunak apa yang Anda jalankan? Apakah masalah tersebut terjadi berulang kali?)
    2. Jika masalah tersebut kadang terjadi, berapa lama waktu antara timbulnya masalah?
    3. Jika unit berhubungan dengan salah satu dari berikut ini, berikan nama pabrik pembuat dan nomor model.
    PC:
    Modem:
    Jaringan:
    4. Komentar tambahan:
    BAGAIMANA ANDA AKAN MEMBAYAR PERBAIKAN?
    [ ] Dalam jaminan
    Tanggal pembelian/penerimaan:
    (Lampirkan bukti pembelian atau dokumen penerimaan bersama tanggal penerimaan asli.)
    [ ] Nomor kontrak pemeliharaan:
    [ ] Nomor permintaan pembelian:
    Kecuali untuk kontrak dan layanan jaminan, nomor permintaan pembelian dan/atau tanda tangan resmi harus terdapat pada setiap permintaan layanan. Jika Anda tidak dikenai biaya perbaikan standar, maka diperlukan permintaan pembelian minimum. Informasi tentang biaya perbaikan standar dapat diperoleh melalui pusat perbaikan resmi HP.
    Tanda tangan resmi:
    Telepon:
    Alamat tagihan:
    Instruksi tagihan khusus:


Spesifikasi

Spesifikasi
  • Spesifikasi fisik
  • Konsumsi daya, spesifikasi kelistrikan, dan emisi akustik
  • Spesifikasi lingkungan


Spesifikasi

Spesifikasi fisik

    Spesifikasi fisik1
    Spesifikasi
    Seri M1130
    Seri M1210
    Berat produk
    7,0 kg
    8,3 kg
    Panjang produk
    250 mm
    306 mm
    Tinggi produk
    265 mm
    265 mm
    Lebar produk
    415 mm
    435 mm

    1 Nilai tersebut berdasarkan data awal. Lihat www.hp.com/support/ljm1130series atau www.hp.com/support/ljm1210series.


Spesifikasi

Konsumsi daya, spesifikasi kelistrikan, dan emisi akustik

    Lihat www.hp.com/go/ljm1130series_regulatory atau www.hp.com/go/ljm1210series_regulatory untuk informasi yang sekarang.

    PERHATIAN:

    Ketentuan daya berdasarkan pada negara/kawasan yang menjual produk ini. Jangan mengubah tegangan pengoperasian. Ini akan merusak produk dan membatalkan garansinya.


Spesifikasi

Spesifikasi lingkungan

    Spesifikasi lingkungan
    Beroperasi1
    Penyimpanan1
    Suhu
    15° s.d 32,5°C
    0 °C s/d 35 °C
    Kelembaban Relatif
    10% s/d 80%
    10% s/d 80%

    1 Nilai tersebut berdasarkan data awal. Lihat www.hp.com/support/ljm1130series atau www.hp.com/support/ljm1210series.


Informasi mengenai peraturan

Informasi mengenai peraturan
  • Peraturan FCC
  • Program pemasyarakatan produk ramah lingkungan
  • Pernyataan kesesuaian (model dasar)
  • Pernyataan kesesuaian (model faks)
  • Pernyataan tentang keselamatan
  • Informasi tambahan untuk produk telekom (faks)


Informasi mengenai peraturan

Peraturan FCC

    Peralatan ini sudah diuji dan ternyata memenuhi standar batasan untuk perangkat digital Kelas B, sesuai dengan pasal 15 Peraturan FCC. Batasan ini dirancang untuk memberikan perlindungan yang wajar terhadap gangguan yang merugikan pada instalasi pemukiman. Peralatan ini menghasilkan, menggunakan, dan dapat memancarkan energi frekuensi radio. Jika peralatan ini tidak dipasang dan digunakan sesuai dengan petunjuk, dapat menyebabkan gangguan yang merugikan pada komunikasi radio. Walaupun begitu, tidak ada jaminan bahwa gangguan tidak akan terjadi dalam instalasi tertentu. Jika peralatan ini menyebabkan gangguan yang merugikan pada penerimaan radio atau televisi, yang dapat ditentukan dengan cara mematikan/menghidupkan peralatan ini, kami sarankan agar penggunanya mencoba memperbaiki gangguan dengan salah satu atau beberapa cara berikut:

    ●
    Ubah arah atau pindahkan antena penerima.
    ●
    Tambahkan jarak antara peralatan dan alat penerima.
    ●
    Hubungkan peralatan ini ke stopkontak yang berbeda dengan stopkontak alat penerima.
    ●
    Berkonsultasilah dengan agen Anda atau teknisi radio/TV yang berpengalaman.
    CATATAN:

    Perubahan atau modifikasi apa pun pada printer yang tidak secara tegas disetujui oleh Hewlett-Packard dapat membatalkan wewenang pengguna untuk mengoperasikan peralatan ini .

    Kabel antarmuka berpelindung harus digunakan agar memenuhi batasan-batasan Kelas B Pasal 15 peraturan FCC


Informasi mengenai peraturan

Program pemasyarakatan produk ramah lingkungan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pelestarian lingkungan
  • Produksi Ozon
  • Pemakaian daya
  • Pemakaian toner
  • Penggunaan kertas
  • Plastik
  • Persediaan cetak HP LaserJet
  • Petunjuk tentang pengembalian dan daur ulang
  • Kertas
  • Pembatasan bahan (Seri M1130)
  • Pembatasan bahan (Seri M1210)
  • Pembuangan limbah peralatan oleh pengguna di rumah tangga di Uni Eropa
  • Bahan kimia
  • Material Safety Data Sheet [Lembar Data Keamanan Bahan] (MSDS)
  • Untuk informasi lebih lanjut


Informasi mengenai peraturan

Pelestarian lingkungan

    Hewlett-Packard Company senantiasa menghasilkan produk berkualitas yang ramah lingkungan. Produk ini telah dirancang dengan beberapa atribut untuk meminimalkan pengaruh buruk terhadap lingkungan.


Informasi mengenai peraturan

Produksi Ozon

    Produk ini praktis tidak mengeluarkan gas ozon (O3).


Informasi mengenai peraturan

Pemakaian daya

    Penggunaan daya akan sangat berkurang dalam mode Siaga atau Mati-Otomatis, sehingga dapat menghemat sumber daya alam dan biaya tanpa mempengaruhi performa unggul produk ini. Perangkat pencetakan dan gambar Hewlett-Packard yang ditandai dengan logo ENERGY STAR® memenuhi spesifikasi perangkat gambar dari ENERGY STAR U.S. Environmental Protection Agency. Berikut adalah tanda yang akan terlihat pada produk gambar yang memenuhi syarat ENERGY STAR:

    Merek ENERGY STAR®

    Informasi tambahan tentang model produk gambar yang memenuhi syarat ENERGY STAR terdapat di:

    www.hp.com/go/energystar


Informasi mengenai peraturan

Pemakaian toner

    EconoMode [Mode Hemat] menggunakan sedikit toner, sehingga dapat memperpanjang masa pakai kartrid cetak


Informasi mengenai peraturan

Penggunaan kertas

    Fitur dupleks manual pada produk (mencetak dua-sisi) dan kemampuan mencetak N-up (beberapa halaman dicetak pada satu halaman) bisa mengurangi pemakaian kertas dan kebutuhan terhadap sumber daya alam.


Informasi mengenai peraturan

Plastik

    Komponen plastik lebih dari 25 gram diberi tanda sesuai dengan standar internasional guna meningkatkan kemampuan mengidentifikasi plastik untuk tujuan daur ulang di akhir masa pakai produk.


Informasi mengenai peraturan

Persediaan cetak HP LaserJet

    Anda dapat dengan mudah mengembalikan dan mendaur ulang kartrid cetak HP LaserJet setelah penggunaan—bebas biaya—pada HP Planet Partners. Informasi dan petunjuk program dalam beberapa bahasa telah disertakan dalam setiap paket kartrid cetak dan persediaan HP LaserJet baru. Anda membantu mengurangi beban lingkungan bila Anda mengembalikan beberapa kartrid daripada secara terpisah.

    HP berkomitmen untuk menghasilkan produk dan layanan inovatif dan berkualitas tinggi yang ramah lingkungan, mulai dari rancangan produk, proses produksi, hingga distibusi, serta selama penggunaan hingga daur ulang. Bila Anda berpartisipasi dalam program HP Planet Partners, kami jamin kartrid cetak HP LaserJet Anda akan didaur ulang dengan benar, diproses menjadi produk plastik dan logam baru, serta menguraikan jutaan sampah dari kandungan tanah. Karena kartrid ini didaur ulang dan digunakan dalam materi baru, maka tidak akan dikembalikan kepada Anda. Terima kasih untuk turut serta menjaga lingkungan!

    CATATAN:

    Gunakan label pengembalian hanya untuk mengembalikan kartrid cetak HP LaserJet asli. Jangan gunakan label ini untuk mengembalikan kartrid HP inkjet, kartrid non-HP, kartrid isi ulang atau produksi ulang, atau jaminan. Untuk informasi tentang daur ulang kartrid HP inkjet Anda, kunjungi http://www.hp.com/recycle.


Informasi mengenai peraturan

Petunjuk tentang pengembalian dan daur ulang

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Amerika Serikat dan Puerto Rico
  • Pengembalian di luar AS


Informasi mengenai peraturan

Amerika Serikat dan Puerto Rico

Label yang terdapat pada kotak kartrid toner HP LaserJet digunakan untuk mengembalikan dan mendaur ulang satu atau beberapa kartrid cetak HP LaserJet setelah digunakan. Ikuti petunjuk yang berlaku di bawah ini.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Beberapa pengembalian sekaligus (lebih dari satu kartrid)
  • Satu pengembalian
  • Pengiriman


Informasi mengenai peraturan

Beberapa pengembalian sekaligus (lebih dari satu kartrid)

    1.
    Kemas setiap kartrid cetak HP LaserJet dalam kotak dan kantung aslinya.
    2.
    Ikat semua kotak tersebut jadi satu dengan menggunakan pita pengikat atau lak ban. Kemasan tersebut dapat seberat 31 kg (70 lb).
    3.
    Gunakan satu label pengiriman prabayar.

    ATAU

    1.
    Gunakan kotak yang sesuai, atau mintalah kotak pengumpul buangan gratis dari www.hp.com/recycle atau 1-800-340-2445 (menampung hingga 31 kg (70 lb) kartrid cetak HP LaserJet).
    2.
    Gunakan satu label pengiriman prabayar.


Informasi mengenai peraturan

Satu pengembalian

    1.
    Kemas kartrid cetak HP LaserJet dalam kantung dan kotak aslinya.
    2.
    Letakkan label pengiriman di bagian depan kotak.


Informasi mengenai peraturan

Pengiriman

Untuk semua pengembalian daur ulang kartrid cetak HP LaserJet, berikan paket tersebut pada UPS sewaktu pengiriman atau penjemputan berikutnya, atau antarlah ke pusat penyerahan UPS resmi. Untuk pusat penyerahan UPS di tempat Anda, hubungi 1-800-PICKUPS atau kunjungi www.ups.com. Jika Anda mengembalikan lewat label USPS, serahkan paket tersebut pada pengangkut atau tempat penyerahan barang U.S. Postal Service [Dinas Pos A.S.] di U.S. Postal Service Office [Kantor Pos A.S.]. Untuk informasi lebih lanjut, atau untuk memesan label atau kotak tambahan untuk pengembalian barang bekas, kunjungi www.hp.com/recycle atau hubungi 1-800-340-2445. Permintaan jemputan UPS akan dikenakan tarif jemput normal. Informasi dapat berubah sewaktu-waktu tanpa pemberitahuan.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penduduk Alaska dan Hawai


Informasi mengenai peraturan

Penduduk Alaska dan Hawai

    Jangan gunakan label UPS. Hubungi 1-800-340-2445 untuk informasi dan petunjuk. Kantor Pos A.S. menyediakan layanan transportasi pengembalian kartrid gratis bekerja sama dengan HP untuk Alaska dan Hawai.


Informasi mengenai peraturan

Pengembalian di luar AS

    Untuk berpartisipasi dalam program pengembalian dan daur ulang HP Planet Partners [Mitra Planet HP], ikuti saja petunjuk sederhana dalam panduan daur ulang (ada di dalam kemasan item pasokan produk baru) atau kunjungi www.hp.com/recycle. Pilih negara/kawasan Anda untuk informasi tentang cara mengembalikan pasokan cetak HP LaserJet Anda.


Informasi mengenai peraturan

Kertas

    Produk ini dapat digunakan dengan kertas daur ulang, jika kertas tersebut memenuhi pedoman yang tercantum pada Panduan Media Cetak Keluarga Printer HP LaserJet. Produk ini dapat digunakan dengan kertas daur ulang sesuai dengan standar EN12281:2002.


Informasi mengenai peraturan

Pembatasan bahan (Seri M1130)

    Produk HP ini tidak mengandung merkuri.

    Produk HP ini tidak menggunakan baterai.


Informasi mengenai peraturan

Pembatasan bahan (Seri M1210)

    Produk HP ini tidak mengandung merkuri.

    Produk HP ini mengandung baterai yang mungkin memerlukan penanganan khusus pada akhir masa pakainya. Baterai yang disertakan atau disediakan oleh Hewlett-Packard untuk produk ini, antara lain:

    HP LaserJet Professional Seri M1210 MFP
    Jenis
    Karbon monofluorida lithium
    Berat:
    0,8 g
    Lokasi
    Formatter terpasang
    Dapat dilepaskan pengguna:
    No [Tidak]

    Untuk mendapatkan informasi mengenai daur ulang, kunjungi www.hp.com/recycle, atau hubungi pihak berwenang di wilayah Anda atau Aliansi Industri Elektronik: www.eiae.org.


Informasi mengenai peraturan

Pembuangan limbah peralatan oleh pengguna di rumah tangga di Uni Eropa

    simbol limbah UE

    Simbol ini pada produk atau pada kemasannya menunjukkan, bahwa produk ini tidak boleh dibuang dengan limbah rumah-tangga lainnya. Alih-alih, Andalah yang bertanggung jawab untuk membuang peralatan limbah Anda dengan menyerahkannya ke pusat penampungan limbah yang ditunjuk untuk mendaur ulang peralatan listrik dan elektronik limbah. Pemilahan pengumpulan dan pendaur-ulangan peralatan limbah Anda pada saat pembuangan akan membantu melestarikan sumber daya alam dan menjamin, bahwa limbah tersebut didaur-ulang dengan cara yang melindungi kesehatan manusia dan lingkungan. Untuk informasi lebih lanjut mengenai tempat di mana Anda dapat membuang peralatan limbah untuk pendaur-ulangan, silakan menghubungi kantor dinas kota di tempat Anda, layanan pembuangan limbah rumah-tangga atau toko tempat Anda membeli produk.


Informasi mengenai peraturan

Bahan kimia

    HP berkomitmen untuk memberikan informasi kepada pelanggannya mengenai kandungan bahan kimia yang terdapat dalam produk sesuai dengan ketentuan hukum seperti REACH (Peraturan EC No 1907/2006 Parlemen Eropa dan Dewan). Laporan informasi kimiawi untuk produk ini dapat ditemukan di: www.hp.com/go/reach.


Informasi mengenai peraturan

Material Safety Data Sheet [Lembar Data Keamanan Bahan] (MSDS)

    Material Safety Data Sheets [Lembar Data Keamanan Bahan] (MSDS) untuk persediaan yang mengandung zat kimia (misalnya, toner) dapat diperoleh dengan mengakses situs Web HP di www.hp.com/go/msds atau www.hp.com/hpinfo/community/environment/productinfo/safety.


Informasi mengenai peraturan

Untuk informasi lebih lanjut

    Untuk memperoleh informasi lebih lanjut tentang topik lingkungan ini:

    ●
    Lembar profil produk ramah lingkungan untuk produk ini dan produk HP lainnya
    ●
    Komitmen HP terhadap pelestarian lingkungan
    ●
    Sistem manajemen lingkungan HP
    ●
    Pengembalian produk yang habis masa pakainya dan program daur ulang HP
    ●
    Material Safety Data Sheets [Lembar Data Keamanan Bahan]

    Kunjungi www.hp.com/go/environment atau www.hp.com/hpinfo/globalcitizenship/environment.


Informasi mengenai peraturan

Pernyataan kesesuaian (model dasar)

Bagian ini berisi informasi mengenai topik-topik berikut:

    Pernyataan Kesesuaian
    sesuai dengan ISO/IEC 17050-1 dan EN 17050-1 DoC#: BOISB-0901-02-rel.1.0
    Nama Manufaktur:
    Hewlett-Packard Company
    Alamat Manufaktur:
    11311 Chinden Boulevard,
    Boise, Idaho 83714-1021, USA
    menyatakan, bahwa produk
    Nama Produk:
    HP LaserJet Seri M1132; HP LaserJet Seri M1134; HP LaserJet Seri M1136
    Nomor Model Resmi2):
    BOISB-0901-02
    Opsi Produk:
    SEMUA
    Kartrid Cetak:
    CE284A, CE285A, CE286A
    memenuhi Spesifikasi Produk berikut:
    KESELAMATAN:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Produk Laser/LED Kelas 1)
    GB4943-2001
    EMC:
    CISPR22:2005 +A1:2005 / EN55022:2006 +A1:2007 – Kelas B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Judul 47 CFR, Bagian 15 Kelas B / ICES-003, Edisi 4
    GB9254-1998, GB17625.1-2003
    Informasi Tambahan:
    Produk ini dinyatakan telah memenuhi persyaratan Petunjuk EMC 2004/108/EC dan Petunjuk Tegangan Rendah 2006/95/EC, dan oleh karena itu diberi tanda CE [image].
    Perangkat ini sesuai dengan Bagian 15 pada Peraturan FCC. Pengoperasiannya harus sesuai dengan dua Syarat berikut: (1) perangkat ini tidak akan menimbulkan interferensi yang berbahaya, dan (2) perangkat ini harus menerima interferensi yang diterima, termasuk interferensi yang dapat menimbulkan pengoperasian yang tidak diinginkan.
    1) Produk ini telah diuji dalam konfigurasi standar dengan Sistem Komputer Pribadi Hewlett-Packard.
    2) Untuk tujuan peraturan, produk ini dilengkapi Nomor model peraturan. Nomor ini jangan dikelirukan dengan nama produk atau nomor produk.
    Boise, Idaho , USA
    Desember, 2009
    Hanya untuk topik peraturan:
    Kontak di Eropa:
    Kantor Penjualan dan Layanan Hewlett-Packard terdekat atau Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe,, Herrenberger Strasse 140, , D-71034, Böblingen, (FAKS: +49-7031-14-3143), http://www.hp.com/go/certificates
    Kontak di AS:
    Product Regulations Manager, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Telepon: 208-396-6000)


Informasi mengenai peraturan

Pernyataan kesesuaian (model faks)

Bagian ini berisi informasi mengenai topik-topik berikut:

    Pernyataan Kesesuaian
    sesuai dengan ISO/IEC 17050-1 dan EN 17050-1 DoC#: BOISB-0901-03-rel.1.0
    Nama Manufaktur:
    Hewlett-Packard Company
    Alamat Manufaktur:
    11311 Chinden Boulevard,
    Boise, Idaho 83714-1021, USA
    menyatakan, bahwa produk
    Nama Produk:
    HP LaserJet Seri M1212; HP LaserJet Seri M1214; HP LaserJet Seri M1216
    Aksesori4):
    BOISB-0906-00 - (US-Fax Module LIU)
    BOISB-0906-01 - (EURO-Fax Module LIU)
    Nomor Model Resmi2):
    BOISB-0901-03
    Opsi Produk:
    SEMUA
    Kartrid Cetak:
    CE284A, CE285A, CE286A
    memenuhi Spesifikasi Produk berikut:
    KESELAMATAN:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Produk Laser/LED Kelas 1)
    GB4943-2001
    EMC:
    CISPR22:2005 +A1:2005 / EN55022:2006 +A1:2007 – Kelas B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Judul 47 CFR, Bagian 15 Kelas B / ICES-003, Edisi 4
    GB9254-1998, GB17625.1-2003
    TELECOM:
    ES 203 021; FCC Judul 47 CFR, Bagian 683)
    Informasi Tambahan:
    Produk ini dinyatakan telah memenuhi persyaratan Petunjuk EMC 2004/108/EC dan Petunjuk Tegangan Rendah 2006/95/EC, Petunjuk R&TTE 1999/5/EC (Annex II), dan karenanya diberi tanda [image].
    Perangkat ini sesuai dengan Bagian 15 pada Peraturan FCC. Pengoperasiannya harus sesuai dengan dua Syarat berikut: (1) perangkat ini tidak akan menimbulkan interferensi yang berbahaya, dan (2) perangkat ini harus menerima interferensi yang diterima, termasuk interferensi yang dapat menimbulkan pengoperasian yang tidak diinginkan.
    1) Produk ini telah diuji dalam konfigurasi standar dengan Sistem Komputer Pribadi Hewlett-Packard.
    2) Untuk tujuan peraturan, produk ini dilengkapi Nomor model peraturan. Nomor ini jangan dikelirukan dengan nama produk atau nomor produk.
    3) Berbagai perizinan dan standar telekomunikasi yang sesuai dengan negara/kawasan tujuan telah diterapkan pada produk ini, selain yang tersebut di atas.
    4) Produk ini menggunakan modul aksesori faks analog dengan nomor Model Peraturan: BOISB-0906-00 (US-LIU) atau BOISB-0906-01 (EURO LIU), jika dibutuhkan untuk memenuhi persyaratan peraturan teknis bagi negara/kawasan tempat produk ini akan dijual.
    Boise, Idaho , USA
    Desember, 2009
    Hanya untuk topik peraturan:
    Kontak di Eropa:
    Kantor Penjualan dan Layanan Hewlett-Packard terdekat atau Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe,, Herrenberger Strasse 140, , D-71034, Böblingen, (FAKS: +49-7031-14-3143), http://www.hp.com/go/certificates
    Kontak di AS:
    Product Regulations Manager, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Telepon: 208-396-6000)


Informasi mengenai peraturan

Pernyataan tentang keselamatan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Keamanan Laser
  • Peraturan DOC Kanada
  • Petunjuk kabel daya
  • Pernyataan EMC (Korea)
  • Keterangan tentang laser untuk Finlandia
  • Pernyataan GS (Jerman)
  • Tabel Substansi (Cina)
  • Pernyataan Tentang Bahan Kimia Berbahaya (Turki)


Informasi mengenai peraturan

Keamanan Laser

    Pusat Kesehatan untuk Perangkat dan Radiologi (CDRH) dari Badan Makanan dan Obat-obatan (FDA) A.S. telah menerapkan berbagai peraturan untuk produk laser yang diproduksi sejak 1 Agustus, 1976. Produk-produk yang dipasarkan di Amerika Serikat wajib mematuhi peraturan tersebut. Perangkat ini dinyatakan sebagai produk laser “Kelas 1” menurut Standar Kinerja Radiasi dari Departemen Layanan Kesehatan dan Kemanusiaan (DHHS) sesuai Undang-undang Kontrol Radiasi untuk Kesehatan dan Keamanan tahun 1968. Karena radiasi yang dipancarkan dari dalam perangkat dibatasi sepenuhnya oleh pelindung dan penutup luar, sinar laser tidak akan keluar selama pengoperasian normal oleh pengguna.

    PERINGATAN!

    Melakukan kontrol, membuat penyesuaian, atau mengikuti prosedur yang tidak tercakup dalam panduan pengguna ini dapat menimbulkan paparan radiasi yang membahayakan.


Informasi mengenai peraturan

Peraturan DOC Kanada

    Complies with Canadian EMC Class B requirements.

    « Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informasi mengenai peraturan

Petunjuk kabel daya

    Pastikan catu daya sesuai dengan tingkat tegangan produk. Tingkat tegangan terdapat pada label produk. Produk ini menggunakan 110-127 Vac atau 220-240 Vac dan 50/60 Hz.

    Sambungkan kabel daya antara produk dan stopkontak AC diarde.

    PERHATIAN:

    Untuk mencegah kerusakan produk, gunakan hanya kabel daya yang disertakan dengan produk.


Informasi mengenai peraturan

Pernyataan EMC (Korea)

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informasi mengenai peraturan

Keterangan tentang laser untuk Finlandia

    Luokan 1 laserlaite

    Klass 1 Laser Apparat

    HP LaserJet Professional M1132/M1134/M1136, M1212/M1214/M1216, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

    VAROITUS !

    Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

    VARNING !

    Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

    HUOLTO

    HP LaserJet Professional M1132/M1134/M1136, M1212/M1214/M1216 - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

    VARO !

    Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

    VARNING !

    Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informasi mengenai peraturan

Pernyataan GS (Jerman)

    Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert warden.


Informasi mengenai peraturan

Tabel Substansi (Cina)

    Tabel substansi (Cina)

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informasi mengenai peraturan

Pernyataan Tentang Bahan Kimia Berbahaya (Turki)

    Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Informasi mengenai peraturan

Informasi tambahan untuk produk telekom (faks)

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Keterangan EU untuk Operasi Telekom
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements
  • Kawat Telecom Vietnam untuk menandai Tipe ICTQC produk yang disetujui


Informasi mengenai peraturan

Keterangan EU untuk Operasi Telekom

    Produk ini ditujukan untuk dihubungkan ke Public Switched Telecommunication Networks (PSTN) analog di negara/kawasan European Economic Area (EEA).

    Produk ini memenuhi persyaratan EU R&TTE Directive 1999/5/EC (Annex II) dan menyandang tanda CE yang sesuai.

    Untuk rincian selengkapnya, lihat Pernyataan Kesesuaian yang dikeluarkan oleh pabrik pembuatnya, di bagian lain buku petunjuk ini.

    Namun demikian, karena ada perbedaan antara setiap PSTN nasional, produk ini tidak dapat memberikan jaminan tanpa syarat atas keberhasilan pengoperasian pada setiap titik pemutusan PSTN. Kompatibilitas jaringan bergantung pada pengaturan yang benar, yang dipilih oleh pelanggan sewaktu mempersiapkan koneksinya ke PSTN. Silakan mengikuti petunjuk yang disediakan dalam buku petunjuk pengguna.

    Jika Anda mengalami masalah kompatibilitas jaringan, silakan menghubungi pemasok peralatan Anda atau help desk Hewlett-Packard di negara/kawasan operasionalnya.

    Menghubung ke titik pemutusan PSTN mungkin dikenakan persyaratan tambahan yang ditetapkan oleh operator PSTN setempat.


Informasi mengenai peraturan

New Zealand Telecom Statements

    The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

    This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

    This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

    This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Informasi mengenai peraturan

Additional FCC statement for telecom products (US)

    This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

    The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

    This equipment uses the following USOC jacks: RJ11C.

    An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

    If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

    The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

    If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

    The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Informasi mengenai peraturan

Telephone Consumer Protection Act (US)

    The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Informasi mengenai peraturan

Industry Canada CS-03 requirements

    Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

    PERHATIAN:

    Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

    Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Informasi mengenai peraturan

Kawat Telecom Vietnam untuk menandai Tipe ICTQC produk yang disetujui

    Tanda telekomunikasi Vietnam


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Topik-topik berikut menjelaskan cara navigasi dalam buku pedoman ini.

  • Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic
  • Tombol shortcut untuk Help Viewer
  • Tombol shortcut untuk tab Contents
  • Tombol shortcut untuk tab Index
  • Tombol shortcut untuk tab Search
  • Tombol shortcut untuk tab Favorites

Catatan

  • Juga tersedia perintah menu shortcut yang dapat diakses dari papan ketik.
  • Tombol shortcut juga dapat digunakan pada jendela sekunder dan jendela cuat (pop-up).
  • Setiap kali Anda menggunakan tombol shortcut pada jendela Navigation, Anda kehilangan fokus pada jendela Topic. Untuk kembali ke jendela Topic, tekan F6.
  • Kotak Match similar words (Cari kata-kata yang mirip) pada tab Search akan dipilih jika kotak ini digunakan untuk pencarian sebelumnya.

http://www.hp.com


Menggunakan HTML Help Viewer

Menggunakan HTML Help Viewer

Topik-topik berikut berisi informasi tentang navigasi dan penggunaan HTML Help User Guide (Buku Pedoman Bantuan HTML) ini. Untuk informasi lebih lanjut, klik salah satu topik di bawah ini:

  • Memperoleh lebih banyak bantuan
  • Untuk mencari topik bantuan
  • Untuk membuat daftar topik bantuan favorit
  • Untuk menyalin topik bantuan
  • Untuk mencetak topik bantuan yang dipilih
  • Untuk mencari topik menggunakan tombol toolbar
  • Menggunakan perintah menu shortcut

http://www.hp.com


Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic

Anda dapat dengan cepat berpindah antara jendela Navigation dan jendela Topic dengan menekan F6 pada papan ketik.

http://www.hp.com


Tombol shortcut untuk Help Viewer

Untuk menutup Help Viewer. | Alt+F4
Untuk berpindah-pindah di antara Help Viewer dan jendela terbuka lainnya. | Alt+Tab
Untuk menampilkan menu Options. | Alt+O
Untuk mengganti pengaturan Microsoft Internet Explorer. Kotak dialog Internet Options berisi pengaturan mengenai aksesibilitas. Untuk mengganti pengaturan ini, klik tab General, kemudian klik Accessibility. | Alt+O, kemudian tekan I
Untuk menyembunyikan atau menampilkan jendela Navigation. | Alt+O, kemudian tekan T
Untuk mencetak suatu topik. | Alt+O, kemudian tekan P. Atau, klik-kanan pada topik tersebut, kemudian klik Print.
Untuk kembali ke topik sebelumnya. | Alt+Panah Kiri , atau Alt+O, kemudian tekan B
Untuk maju ke topik berikutnya (jika topik ini sudah ditampilkan sebelumnya). | Alt+Panah Kanan , atau Alt+O, kemudian tekan F
Untuk menyalakan atau mematikan sorotan (highlight) pencarian. | Alt+O, kemudian tekan O
Untuk memperbarui topik yang muncul pada jendela Topic (ini berguna jika Anda terhubung ke suatu halaman Web). | F5, atau Alt+O, kemudian tekan R
Untuk kembali ke home page (penulis bantuan dapat menentukan home page untuk sistem bantuan tersebut). | Alt+O, kemudian tekan H
Untuk menghentikan Viewer agar tidak membuka suatu halaman (ini juga berguna jika Anda sedang terhubung ke Web dan ingin menghentikan proses download suatu halaman). | Alt+O, kemudian tekan S
Untuk meloncat ke suatu topik atau halaman Web yang sudah ditentukan sebelumnya. Penulis bantuan yang membuat file kumpulan bantuan (.chm) dapat menambahkan dua link, pada menu Options, ke topik-topik penting tertentu atau ke halaman Web. Jika Anda memilih perintah Jump, Anda akan dibawa ke salah satu topik atau halaman Web tersebut. | Alt+O, kemudian tekan 1 atau 2
Untuk berganti antara jendela Navigation dan jendela Topic. | F6
Untuk menggulir suatu topik. | Panah Atas dan Panah Bawah , atau Page Up dan Page Down
Untuk menggulir semua link dalam suatu topik atau menggulir semua opsi dalam tab jendela Navigation. | Tab

http://www.hp.com


Tombol shortcut untuk tab Contents

Untuk menampilkan tab Contents. | Alt+C
Untuk membuka dan menutup buku atau folder. | Tanda Tambah (+) dan Tanda Kurang (-), atau Panah Kiri dan Panah Kanan
Untuk memilih suatu topik. | Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Enter

http://www.hp.com


Tombol shortcut untuk tab Index

Untuk menampilkan tab Index. | Alt+N
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | Alt+W, kemudian ketikkan kata kunci
Untuk memilih kata kunci dalam daftar. | Panah Atas dan Panah Bawah
Untuk menampilkan topik yang terkait. | Alt+D

http://www.hp.com


Tombol shortcut untuk tab Search

Untuk menampilkan tab Search. | Alt+S
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | Alt+W, kemudian ketikkan kata kunci
Untuk memulai pencarian. | Alt+L
Untuk memilih topik dalam daftar hasil pencarian. | Alt+T, kemudian Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Alt+D
Opsi-opsi berikut hanya tersedia jika pencarian full-text diaktifkan.
Untuk mencari kata kunci dalam daftar hasil pencarian sebelumnya. | Alt+U
Untuk mencari kata-kata yang mirip dengan kata kunci. Misalnya, untuk mencari kata-kata seperti “running” dan “runs” untuk kata kunci “run.” | Alt+M
Untuk mencari hanya pada judul topik saja. | Alt+R

http://www.hp.com


Tombol shortcut untuk tab Favorites

Untuk menampilkan tab Favorites. | Alt+I
Untuk menambahkan topik yang sedang ditampilkan ke daftar Favorites. | Alt+A
Untuk memilih topik dalam daftar Favorites. | Alt+P, kemudian Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Alt+D
Untuk menghapus topik yang dipilih dari daftar. | Alt+R

http://www.hp.com


Memperoleh lebih banyak bantuan

Berikut ini adalah beberapa saran untuk memperoleh informasi lebih lanjut pada saat menggunakan HTML Help Viewer:

  • Untuk terhubung ke topik yang lain, ke halaman Web, ke daftar topik lainnya, atau ke sebuah program, klik kata-kata yang berwarna dan digarisbawahi.
  • Untuk melihat topik yang berisi informasi terkait, klik kata-kata "Related Topics" (Topik yang Terkait) yang mungkin muncul di akhir sebuah topik, kemudian klik judul topik yang Anda inginkan.
  • Untuk melihat apakah sebuah kata atau frase dalam sebuah topik terdapat dalam indeks, maka pilihlah kata tersebut, kemudian tekan F1.
  • Jika Anda sedang melihat isi Web pada jendela Topic, maka Anda dapat meng-klik Stop atau Refresh pada toolbar untuk menghentikan proses download atau memperbarui halaman Web.
  • Jika ada topik bantuan yang sering digunakan, maka Anda dapat menambahkannya ke dalam daftar favorit.
  • Klik-kanan tab Contents atau jendela Topic untuk mengetahui perintah menu shortcut.

http://www.hp.com


Untuk mencari topik bantuan

Pada jendela Navigasi, klik salah satu tab berikut:

  • Untuk menjelajahi daftar isi, klik tab Contents. Daftar isi berisi informasi lebih lanjut dari berbagai topik penting.
  • Untuk melihat daftar entri indeks, klik tab Index, kemudian ketik sebuah kata atau gulir ke seluruh daftar. Dalam indeks, sering kali suatu topik terdapat dalam lebih dari satu entri.
  • Untuk mencari lokasi suatu kata atau frase yang mungkin terdapat dalam sebuah file bantuan, klik tab Search, kemudian ketik kata tersebut.
Catatan Klik entri pada daftar isi, entri pada indeks atau entri hasil pencarian untuk menampilkan topik tersebut.

http://www.hp.com


Untuk membuat daftar topik bantuan favorit

  1. Cari topik bantuan yang akan dijadikan topik favorit.
  2. Klik tab Favorites, kemudian klik Add.
Catatan
  • Untuk kembali ke suatu topik favorit, klik tab Favorites, pilih topik, kemudian klik Display.
  • Jika Anda ingin mengganti nama topik, pilihlah topik tersebut kemudian ketik nama yang baru pada kotak Current topic.
  • Untuk menghapus sebuah topik favorit, pilih topik yang akan dihapus kemudian klik Remove.

http://www.hp.com


Untuk menyalin topik bantuan

  1. Pada jendela Topic, klik kanan topik yang akan disalin, kemudian klik Select All.
  2. Klik kanan sekali lagi, kemudian klik Copy. Topik tersebut akan disalin ke Clipboard.
  3. Buka dokumen yang akan menjadi tempat topik disalin.
  4. Letakkan kursor di tempat informasi tersebut akan ditempatkan.
  5. Pada menu Edit, klik Paste.
Catatan Jika Anda hanya ingin menyalin sebagian saja dari topik tersebut, pilihlah teks yang akan disalin, klik kanan, kemudian klik Copy.

http://www.hp.com


Untuk mencetak topik bantuan yang dipilih

Klik kanan sebuah topik, kemudian klik Print.

Catatan Jika Anda mencetak dari tab Contents (dengan meng-klik kanan sebuah entri, kemudian meng-klik Print) maka Anda akan melihat pilihan untuk hanya mencetak topik saat ini, atau topik saat ini beserta semua sub-topiknya.

http://www.hp.com


Untuk mencari topik menggunakan tombol toolbar

Tersedia lima tombol untuk navigasi yang berada dalam toolbar pada Help Viewer. Anda dapat meng-klik tombol-tombol ini untuk mencari berbagai topik bantuan:

  • Back menampilkan topik terakhir yang sudah Anda lihat.
  • Forward menampilkan topik berikutnya dalam urutan topik yang sudah ditampilkan sebelumnya.
  • Next menampilkan topik berikutnya yang tercantum dalam daftar isi.
  • Previous menampilkan topik sebelumnya yang tercantum dalam daftar isi.
  • Home menampilkan topik halaman depan (home page) untuk file bantuan yang sedang Anda lihat.
  • Refresh memperbarui isi Web yang sedang ditampilkan dalam jendela Topic.
  • Stop menghentikan proses download informasi file. Klik tombol ini untuk menghentikan proses download sebuah halaman Web.
Catatan Toolbar dalam Help Viewer Anda mungkin tidak berisi semua tombol navigasi ini.

http://www.hp.com


Menggunakan perintah menu shortcut

Tersedia beberapa perintah pada menu shortcut yang dapat digunakan untuk menampilkan dan mengubah informasi.

Perintah
Penjelasan
Klik-kanan pada daftar isi, kemudian klik Open All.
Membuka semua buku atau folder pada daftar isi. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik-kanan pada daftar isi, kemudian klik Close All.
Menutup semua buku atau folder. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik kanan, kemudian klik Print.
Mencetak topik.

Catatan Perintah-perintah ini dapat diakses melalui papan ketik komputer Anda. Anda dapat meng-klik SHIFT+F10 untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai. Atau, Anda dapat mengaktifkan Mousekey. Gunakan kombinasi Mousekey untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai.

http://www.hp.com